<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'my', version '2.1'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'လုပ်ဆောင်ချက်များ';
$string['addcategory'] = 'ကဏ္ဍအမျိုးအစားထည့်ပေါင်းပါ။';
$string['addcategoryerror'] = 'ကဏ္ဍအမျိုးအစားကို ထည့်၍မရပါ။';
$string['addexceptionerror'] = 'userid:gradeitem အတွက် ခြွင်းချက်ထည့်သွင်းနေစဥ် အမှားတွေ့ရှိသည်။';
$string['addfeedback'] = 'အကြံပြုချက် ထည့်ပါ။';
$string['addgradeletter'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ ထည့်ပါ';
$string['addidnumbers'] = 'ID နံပါတ်များကို ထည့်ပါ။';
$string['additem'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့်အကြောင်းအရာကို ထည့်ပါ။';
$string['addoutcome'] = 'ရလဒ်တစ်ခု ထည့်သွင်းပါ။';
$string['addoutcomeitem'] = 'ရလဒ် အကြောင်းအရာကို ထည့်ပါ။';
$string['addscale'] = 'အတိုင်းအတာ တစ်ခု ထည့်ပါ။';
$string['aggregateextracreditmean'] = 'အဆင့်ပျမ်းမျှ (အပိုရမှတ်များအပါအဝင်)';
$string['aggregatemax'] = 'အမြင့်ဆုံးအဆင့်';
$string['aggregatemean'] = 'အဆင့်ပျမ်းမျှ';
$string['aggregatemedian'] = 'အလယ်အလတ်အဆင့်များ';
$string['aggregatemin'] = 'အနိမ့်ဆုံးအဆင့်';
$string['aggregatemode'] = 'ဖြေဆိုမှုများရှိ မကြာခဏ ရရှိသော အဆင့်ရမှတ်';
$string['aggregateonlygraded_help'] = 'ဗလာအဆင့် ဆိုသည်မှာ အဆင့်သတ်မှတ်ချက်စာအုပ်တွင်မပါဝင်သော အဆင့် ဖြစ်သည်။ ယင်းသည် အမှတ်မပေးရသေးသော assignment တင်ပြခြင်း (သို့) ပဟေဠိ မေးခွန်းဖြေဆိုမှု မပြီးသေး၍သော်လည်းကောင်း ဖြစ်နိုင်သည်။

ဤဆက်တင်သည် ဗလာအဆင့်များကို ထည့်မပေါင်းခြင်း (သို့) အနည်းဆုံးအဆင့်အဖြစ်ထည့်ပေါင်းခြင်း (ဥပမာ- assignment အဆင့် ၀ မှ ၁၀၀ ကြားပေးလျှင် ၀ ဟုထည့်သွင်းခြင်း) ကို သတ်မှတ်ပေးသည်။';
$string['aggregateoutcomes'] = 'စုပေါင်းအမှတ်ပေးခြင်းတွင် ရလဒ်များကို ထည့်သွင်းပါ။';
$string['aggregateoutcomes_help'] = 'ထည့်သွင်းရန်ခွင့်ပြုထားလျှင် စုပေါင်းအမှတ်ပေးခြင်းတွင် ရလဒ်များပါဝင်မည် ဖြစ်သည်။ ထိုသို့ဆောင်ရွက်ခြင်းက မမျှော်လင့်ထားသော ကဏ္ဍ အမှတ်စုစုပေါင်း  ဖြစ်ပေါ်လာကောင်း ဖြစ်ပေါ်နိုင်ပါသည်။';
$string['aggregateweightedmean'] = 'ချိန်ညှိထားသော ပျမ်းမျှအဆင့်';
$string['aggregateweightedmean2'] = 'ချိန်ညှိထားသော ရိုးရိုးပျမ်းမျှအဆင့်';
$string['aggregation'] = 'စုပေါင်းခြင်း';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'စုပေါင်းမှု မြှောက်ဖော်ကိန်း';
$string['aggregationcoefextra'] = 'အမှတ်အပို';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'အမှတ်အပို';
$string['aggregationcoefextrasum_help'] = 'အမှတ်ပိုကို အမှန်ခြစ်ထားလျှင် အများဆုံးအဆင့်ကို အဆင့်အများဆုံးcategory တွင် ထည့်ပေါင်းမည် မဟုတ်ပါ။ ရလဒ်အားဖြင့် အဆင့်အားလုံးပေါင်းရှိ အများဆုံးအဆင့်မပါဝင်သော အဆင့်အများဆုံး ( (သို့) admin မှ ဖွင့်ထားလျှင် အများဆုံးထက်ကျော်လွန်သောအဆင့်များ) ကို ရရှိမည်ဖြစ်သည်။';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = 'အမှတ်ပိုချိန်ညှိခြင်း';
$string['aggregationcoefextraweight_help'] = 'အမှတ်ပိုချိန်ညှိခြင်းကို သုညထက်ကြီးသောတန်ဖိုးသတ်မှတ်ထားပါက စုပေါင်းချိန်တွင် အမှတ်ပိုအဖြစ် သတ်မှတ်လိမ့်မည်။ ကိန်းဂဏန်းသည် အဆင့်များကို ပျမ်းမျှတွက်ချက်မှု စုစုပေါင်းသို့ မထည့်သွင်းမီ အဆင့်ကို မြှောက်ထားသော အဆင့်ပြကိန်းဖြစ်သည်။';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Item weight';
$string['aggregationcoefweight_help'] = 'Item weight ကို ‌အမျိုးအစားစုပေါင်းခြင်းတွင်တူညီသော အမျိုးအစားရှိ တခြားအဆင့်သတ်မှတ်ချက်များနှင့်နှိုင်းယှဥ်ပါက သတ်မှတ်ချက်များ၏ အရေးပါမှုကို လွှမ်းမိုးရန်အသုံးပြုသည်။';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'စုပေါင်းခြင်း အနေအထား';
$string['aggregationposition_help'] = 'ဤဆက်တင်သည် အမျိုးအစားနှင့် သင်တန်းစုစုပေါင်းကော်လံကို အဆင့်သတ်မှတ်ချက်အစီရင်ခံစာများ၌ ပထမဆုံး (သို့) နောက်ဆုံးတွင် ဖော်ပြမည်လားကို သတ်မှတ်ပေးသည်။';
$string['aggregationsvisible'] = 'ရရှိနိုင်သော စုပေါင်းခြင်းအမျိုးအစားများ';
$string['aggregationsvisiblehelp'] = 'ရရှိနိုင်သော စုပေါင်းခြင်းအမျိုးအစားအားလုံးကို ရွေးချယ်ပါ။ အများအပြားကို ရွေးချယ်နိုင်ရန် Ctrl ကို အသုံးပြုပါ။';
$string['allgrades'] = 'အမျိုးအစားအလိုက်ခွဲထားသော အဆင့်အားလုံး';
$string['allstudents'] = 'ကျောင်းသားအားလုံး';
$string['allusers'] = 'သုံးစွဲသူအားလုံး';
$string['autosort'] = 'အလိုအလျောက်ခွဲခြမ်းခြင်း';
$string['availableidnumbers'] = 'ရရှိနိုင်သော ID နံပါတ်များ';
$string['average'] = 'ပျမ်းမျှ';
$string['averagesdecimalpoints'] = 'ပျမ်းမျှခြင်းကော်လံရှိ ဒသမကိန်းများ';
$string['averagesdisplaytype'] = 'ပျမ်းမျှခြင်းကော်လံ ပြသမှုပုံစံ';
$string['averagesdisplaytype_help'] = 'ဤဆက်တင်သည် ပျမ်းမျှခြင်း (mean)ကို အမှန်တကယ် အဆင့်များ ၊ ရာခိုင်နှုန်းများ (သို့) အက္ခရာများ အဖြစ်ပြသမည်လား ၊ သို့မဟုတ် ကဏ္ဍ  (သို့) အဆင့်သတ်မှတ်ချက် အတွက်ပြသမှုပုံစံ (inherit)ကို အသုံးပြုမည်လားဆိုသည်ကို ဆုံးဖြတ်ပေးသည်။';
$string['backupwithoutgradebook'] = 'အရန်ဖိုင် သိမ်းဆည်းခြင်း (backup) တွင် အဆင့်သတ်မှတ်ချက်စာအုပ်၏ ဖွဲ့စည်းမှုမပါဝင်ပါ။';
$string['badgrade'] = 'ပံ့ပိုးထားသော အဆင့် မမှန်ကန်ပါ။';
$string['badlyformattedscale'] = 'ကော်မာခြားပြီးထည့်သွင်းထားသော တန်ဖိုးများ စာရင်းကိုထည့်သွင်းပါ။  (အနည်းဆုံး တန်ဖိုး ၂ ခု လိုအပ်သည်။)';
$string['baduser'] = 'ပံပိုးထားသော သုံးစွဲသူ မမှန်ကန်ပါ။';
$string['bonuspoints'] = 'အမှတ်အပိုများ';
$string['bulkcheckboxes'] = 'အမှတ်ခြစ်ရွေးချယ်ရမှု အမြောက်အများ (Bulk checkboxes)';
$string['calculatedgrade'] = 'တွက်ချက်ထားသော အဆင့်';
$string['calculation'] = 'တွက်ချက်ခြင်း';
$string['calculation_help'] = 'အဆင့်တွက်ချက်ခြင်းသည် အဆင့်များကို သတ်မှတ်ရန်အသုံးပြုသည့် ဖော်မြူလာတစ်ခု ဖြစ်သည်။ ဖော်မြူလာကို ညီမျှခြင်း (=) ‌ဖြင့်စတင်နိုင်ပြီး max, min, sum ကဲ့သို့သော ယေဘူယျ သင်္ချာတွက်ချက်နည်းများကို အသုံးပြုနိုင်သည်။ လိုအပ်ပါက အခြားအဆင့်သတ်မှတ်မှုများကို လေးထောင့်နှစ်ထပ်ကွင်း အတွင်းတွင် ID numbers ကိုထည့်သွင်းပေးခြင်းဖြင့် တွက်ချက်မှုအတွင်းပါဝင်နိုင်သည်။';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'တွက်ချက်မှုကို ထည့်ပေါင်းပါ။';
$string['calculationedit'] = 'တွက်ချက်မှုကို ပြင်ဆင်ပါ။';
$string['calculationsaved'] = 'တွက်ချက်မှုကို သိမ်းဆည်းပြီးပါပြီ။';
$string['calculationview'] = 'တွက်ချက်မှုကို ကြည့်ပါ။';
$string['cannotaccessgroup'] = 'ရွေးချယ်ထားသောအုပ်စု၏ အဆင့်များကို ဝင်‌ရောက်၍မရပါ။';
$string['categories'] = 'အမျိုးအစားများ';
$string['category'] = 'အမျိုးအစား';
$string['categoryedit'] = 'အမျိုးအစားကို ပြင်ဆင်ပါ။';
$string['categoryname'] = 'အမျိုးအစားအမည်';
$string['categorytotal'] = 'အမျိုးအစားစုစုပေါင်း';
$string['categorytotalfull'] = '{$a->category} စုစုပေါင်း';
$string['categorytotalname'] = 'စုစုပေါင်း အမျိုးအစားအမည်';
$string['changedefaults'] = 'မူလပုံစံ (default) ကို ပြောင်းလဲပါ။';
$string['changereportdefaults'] = 'အစီရင်ခံစာ မူလပုံစံများကို ပြောင်းပါ။';
$string['chooseaction'] = 'လုပ်ဆောင်ချက်တစ်ခုကို ရွေးချယ်ပါ။';
$string['choosecategory'] = 'အမျိုးအစားကိုရွေးချယ်ပါ။';
$string['contract'] = 'အမျိုးအစားကို ချုံ့ပါ။';
$string['controls'] = 'ထိန်းချုပ်ခြင်းများ';
$string['courseavg'] = 'သင်တန်း ပျမ်းမျှ';
$string['coursegradecategory'] = 'သင်တန်းအဆင့်အမျိုးအစား';
$string['coursegradedisplaytype'] = 'သင်တန်းအဆင့်ဖော်ပြသည့်ပုံစံ';
$string['coursegradedisplayupdated'] = 'သင်တန်းအဆင့်ဖော်ပြမှုပုံစံကို မွန်းမံပြီးပါပြီ။';
$string['coursegradesettings'] = 'သင်တန်းအဆင့်သတ်မှတ်ချက် ဆက်တင်';
$string['coursename'] = 'သင်တန်းအမည်';
$string['coursescales'] = 'သင်တန်း အတွက် အဆင့်သတ်မှတ်ချက်များ';
$string['coursesettings'] = 'သင်တန်းဆက်တင်';
$string['coursetotal'] = 'သင်တန်းစုစုပေါင်း';
$string['createcategory'] = 'အမျိုးအစားကို ဖန်တီးပါ။';
$string['createcategoryerror'] = 'အမျိုးအစားအသစ်ကို ဖန်တီး၍မရပါ။';
$string['creatinggradebooksettings'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်ဆက်တင်ကို ဖန်းတီးခြင်း';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'လက်ရှိပင်မစုစည်းမှု';
$string['curveto'] = 'Curve to';
$string['default'] = 'မူလပုံစံ';
$string['defaultprev'] = '({$a}) မူလ ပုံစံ။';
$string['deletecategory'] = 'အမျိုးအစားကို ဖျက်ပါ။';
$string['disablegradehistory'] = 'အဆင့်မှတ်တမ်းကို ပိတ်ပါ။';
$string['disablegradehistory_help'] = 'အဆင့်နှင့်သက်ဆိုင်သောဇယားများတွင် ပြောင်းလဲမှုမှတ်တမ်းများ ခြေရာခံခြင်းကို ပိတ်ပါ။ ၎င်းသည် ဆာဗာမြန်နှုန်းကို အနည်းငယ်တိုးမြှင့်စေပြီး ‌database ရှိ space ကိုလည်း ပိုမိုရရှိစေသည်။';
$string['displaylettergrade'] = 'အက္ခရာစာ ဖြင့်အဆင့်သတ်မှတ်မှုကို ဖော်ပြပါ';
$string['displaypercent'] = 'ရာခိုင်နှုန်းများ ဖော်ပြပါ';
$string['displaypoints'] = 'အမှတ်များ ဖော်ပြပါ';
$string['displayweighted'] = 'ချိန်ညှိထားသောအဆင့်များ ဖော်ပြမှု';
$string['droplow'] = 'အနိမ့်ဆုံး အဆင့်များကို ချန်ထားခဲ့ပါ';
$string['droplow_help'] = 'ဤဆက်တင်သည် စုစည်းမှုတွင် ဖယ်ထုတ်မည့် အနိမ့်ဆုံးအဆင့်အရေအတွက်ကို သတ်မှတ်ပေးသည်။';
$string['dropped'] = 'ချန်ခဲ့သည်။';
$string['dropxlowest'] = 'အနိမ့်ဆုံး X ကို ချန်ခဲ့ပါ။';
$string['dropxlowestwarning'] = 'မှတ်ရန်။  ။ အနိမ့်ဆုံး x ကိုချန်ခဲ့ခြင်းကို အသုံးပြုလျှင် အဆင့်သတ်မှတ်ရာတွင် ဤအမျိုးအစားရှိ အကြောင်းအရာများအားလုံး၌ တူညီသော အမှတ်တန်ဖိုး ရှိမည်ဟု ယူဆမည်ဖြစ်သည်။ အမှတ်တန်ဖိုးများ ကွဲပြားနေပါက ရလာဒ်များကို ခန့်မှန်းနိုင်တော့မည်မဟုတ်ပေ။';
$string['duplicatescale'] = 'အဆင့်သတ်မှတ်ထားမှုကို ပွားယူပါ။';
$string['edit'] = 'ပြင်ဆင်ပါ၊၊';
$string['editcalculation'] = 'တွက်ချက်မှုကို ပြင်ဆင်ပါ။';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} အတွက် တွက်ချက်မှုကို ပြင်ဆင်ပါ။';
$string['editfeedback'] = 'အကြံပြုချက်ကို ပြင်ဆင်ပါ။';
$string['editgrade'] = 'အဆင့်ကို ပြင်ဆင်ပါ။';
$string['editgradeletters'] = 'အဆင့်ပြ အက္ခရာများကို ပြင်ဆင်ပါ။';
$string['editoutcome'] = 'ရလဒ်ကို ပြင်ဆင်ပါ။';
$string['editoutcomes'] = 'ရလဒ်များကို ပြင်ဆင်ပါ၊၊';
$string['editscale'] = 'အဆင့်သတ်မှတ်မှုကို ပြင်ဆင်ပါ။';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကို ပြင်ဆင်ပါ။';
$string['enableajax'] = 'AJAX ကိုဖွင့်ပါ။';
$string['enableajax_help'] = 'ယေဘူယျလုပ်ဆောင်ချက်များ လွယ်ကူလျင်မြန်စေရန် AJAX လုပ်ဆောင်နိုင်စွမ်း၏ layer တစ်ခုကို အဆင့်သတ်မှတ်သူအစီရင်ခံစာသို့ ထည့်သွင်းပါ။ သုံးစွဲသူ၏ browser level တွင် ဖွင့်ထားသော Javascript အပေါ်တွင် မူတည်ပါသည်။';
$string['enableoutcomes'] = 'ရလဒ်များကို ဖွင့်ပါ။';
$string['encoding'] = 'စာဝှက်ဖြင့်ရေးခြင်း';
$string['errorcalculationnoequal'] = 'ဖော်မြူလာသည် ညီမျှခြင်းသင်္ကေတ (=1+2) ဖြင့် စရမည်။';
$string['errorcalculationunknown'] = 'ဖော်မြူလာ မမှန်ကန်ပါ။';
$string['errorgradevaluenonnumeric'] = 'အဆင့် အမြင့်နှင့် အနိမ့်အတွက် ကိန်းဂဏန်းမဟုတ်သည့်အရာကို ရရှိခဲ့သည်။';
$string['errornocalculationallowed'] = 'ဤအရာအတွက် တွက်ချက်မှုကို ခွင့်မပြုပါ။';
$string['errornocategorisedid'] = 'အမျိုးအစားခွဲမထားသော ID ကို မရရှိပါ။';
$string['errornocourse'] = 'သင်တန်း/သင်ရိုး သတင်းအချက်အလက်ကို မရရှိပါ။';
$string['errorreprintheadersnonnumeric'] = 'ခေါင်းစီးပိုင်းများကို ပရင့်ပြန်ထုတ်ရန်အတွက် ကိန်းဂဏန်းမဟုတ်သော တန်ဖိုး ရရှိထားပါသည်။';
$string['errorsavegrade'] = 'အဆင့်ကို သိမ်းဆည်းမရပါ။';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'အဆင့်အမျိုးအစား ID {$a->id} ရှိ " ဗလာမဟုတ်သောအဆင့်များသာ စုပေါင်းအမှတ်ပေးပါ" ဆက်တင်ကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'အဆင့်အမျိုးအစား ID {$a->id} ရှိ " စုပေါင်းအမှတ်ပေးခြင်းတွင် ရလဒ်များကို ထည့်သွင်းပါ" ဆက်တင်ကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradecategoryaggregation'] = 'အဆင့်အမျိုးအစား ID {$a->id} ၏ ပေါင်းခြင်းအမျိုးအစားကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['errorupdatinggradeitemaggregationcoef'] = 'အဆင့်သတ်မှတ်ပေးမည့် အကြောင်းအရာ ID {$a->id} ၏ စုပေါင်းအမှတ်ပေးမှု မြောက်ဖော်ကိန်း (ချိန်ညှိခြင်း (သို့) အမှတ်အပို) ကို မွန်းမံပြင်ဆင်ခြင်းတွင် မှားယွင်းနေပါသည်။';
$string['excluded'] = 'ထုတ်ပယ်ထားသော';
$string['excluded_help'] = 'အမှန်ခြစ်ထားလျှင် မည်သည့်ပေါင်းခြင်းတွင်မဆို အဆင့်ပါဝင်လိမ့်မည်မဟုတ်ပါ။';
$string['expand'] = 'အမျိုးအစားကို အကျယ်ဖြန့်ပါ။';
$string['export'] = 'ထုတ်ယူပါ';
$string['exportalloutcomes'] = 'ရလဒ်အားလုံးကို ထုတ်ယူပါ';
$string['exportfeedback'] = 'ထုတ်ယူမှုတွင် အကြံပြုချက်ကို ထည့်သွင်းပါ။';
$string['exportplugins'] = 'ထုတ်ယူမှုအတွက် plugin များ';
$string['exportsettings'] = 'ထုတ်ယူမှု ဆက်တင်များ';
$string['exportto'] = 'သို့ ထုတ်ယူပါ';
$string['extracreditwarning'] = 'မှတ်ရန်။  ။ အမျိုးအစားတစ်ခုအတွက် အကြောင်းအရာအားလုံးကို အမှတ်ပိုအဖြစ်သတ်မှတ်ခြင်းသည် အဆင့်တွက်ချက်ရာတွင် ထိရောက်စွာဖယ်ရှားခြင်းခံရမည် ဖြစ်သည်။ ( အမှတ်ပေါင်းမရှိနိုင်သောကြောင့်)';
$string['feedback'] = 'အကြံပြုချက်';
$string['feedback_help'] = 'ဤအကွက်သည် ထည့်ပေါင်းရန်အဆင့်နှင့်ပတ်သက်သော မည်သည့်မှတ်ချက်မဆို ပေး၍ရသည်။';
$string['feedbackadd'] = 'အကြံပြုချက်ကို ထည့်သွင်းပါ။';
$string['feedbackedit'] = 'အကြံပြုချက်ကို ပြင်ဆင်ပါ၊၊';
$string['feedbacksaved'] = 'အကြံပြုချက်ကို သိမ်းဆည်းပြီးပါပြီ။';
$string['feedbackview'] = 'အကြံပြုချက်ကို ကြည့်ရှုပါ။';
$string['finalgrade'] = 'နောက်ဆုံးအဆင့်';
$string['finalgrade_help'] = 'ပြင်ဆင်ပြောင်းလဲခွင့်ပြုမည် ကိုရွေးချယ်ထားလျှင် အဆင့်တစ်ခုကို ထည့်သွင်းခြင်း သို့မဟုတ် ပြင်ဆင်ခြင်း ဆောင်ရွက်နိုင်မည်ဖြစ်သည်။';
$string['fixedstudents'] = 'ကျောင်းသားကော်လံ ပုံသေထားခြင်း';
$string['fixedstudents_help'] = 'ပုံသေထားခြင်းအားဖြင့် ကျောင်းသားများ၏ ကော််လံမြင်ကွင်းကို ပျောက်ဆုံးမှုမရှိပဲ အဆင့်များကို ကြည့်ခွင့်ပြုပါ။';
$string['forceoff'] = 'မဖြစ်မနေတိုက်တွန်းမှု: ပိတ်ပါ။';
$string['forceon'] = 'မဖြစ်မနေတိုက်တွန်းမှု: ဖွင့်ပါ။';
$string['forelementtypes'] = 'ရွေးချယ်ထားသော {$a} အတွက်';
$string['forstudents'] = 'ကျောင်းသားများအတွက်';
$string['full'] = 'အပြည့်';
$string['generalsettings'] = 'ယေဘူယျ ဆက်တင်';
$string['grade'] = 'အဆင့်';
$string['gradeadministration'] = 'အဆင့် စီမံခန့်ခွဲခြင်း';
$string['gradebook'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်';
$string['gradebookhiddenerror'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ်ကို ကျောင်းသားများမမြင်အောင် ဝှက်ထားရန် လတ်တလော သတ်မှတ်ထားပါသည်။';
$string['gradebookhistories'] = 'အဆင့် မှတ်တမ်းများ';
$string['gradeboundary'] = 'အဆင့်ပြ အက္ခရာ ကန့်သတ်ချက်';
$string['gradeboundary_help'] = 'ဤဆက်တင်က အနည်းဆုံး ရာခိုင်နှုန်းမည်မျှရရှိလျှင် မည်သည့် အဆင့်များကို မည်သည့်အဆင့်ပြ အက္ခရာကို အသုံးပြုမည် ဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['gradecategories'] = 'အဆင့် အမျိုးအစားများ';
$string['gradecategory'] = 'အဆင့် အမျိုးအစား';
$string['gradecategoryonmodform'] = 'အဆင့်အမျိုးအစား';
$string['gradecategoryonmodform_help'] = 'ဤဆက်တင်သည် ဤလုပ်ဆောင်ချက်၏ အဆင့်များကို အဆင့်သတ်မှတ်ချက်စာအုပ်တွင်ထားရှိမည့် အမျိုးအစားကို ထိန်းချုပ်ထားသည်။';
$string['gradecategorysettings'] = 'အဆင့်အမျိုးအစားဆက်တင်များ';
$string['gradedisplay'] = 'အဆင့်ဖော််ပြမှု';
$string['gradedisplaytype'] = 'အဆင့်ဖော်ပြမှုပုံစံ';
$string['gradedon'] = 'အဆင့်ပေးခဲ့သော: {$a}';
$string['gradeexport'] = 'အဆင့် ထုတ်ယူမှု';
$string['gradeexportdisplaytype'] = 'အဆင့် ထုတ်ယူမှုကို ဖော်ပြမှုပုံစံ';
$string['gradeexportdisplaytype_desc'] = 'အဆင့်ထုတ်ယူရာတွင် အဆင့်များကို အစစ်အမှန်အဆင့်များ အဖြစ်၊ ရာခိုင်နှုန်းများအဖြစ် ( အမြင့်ဆုံးနှင့် အနိမ့်ဆုံးအဆင့်များကို ကိုးကားပြီး) (သို့) အက္ခရာများအဖြစ် ( A,B,C စသည်ဖြင့်) ပြသနိုင်သည်။ ယင်းကို ထုတ်ယူနေစဥ်တွင်း လိုသလိုပြင်ဆင်ပယ်ဖျက်သွားနိုင်သည်။';
$string['gradeitem'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာ';
$string['gradeitemaddusers'] = 'အဆင့်သတ်မှတ်ခြင်းမှ ထုတ်ပါ။';
$string['gradeitemadvanced'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာများအတွက် အဆင့်မြင့် ရွေးချယ်နိုင်မှုများ';
$string['gradeitemadvanced_help'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာများကို ပြင်ဆင်ရာတွင် အဆင့်မြင့်လုပ်ဆောင်နိုင်မှုများ အဖြစ် ဖော်ပြမည့် အစိတ်အပိုင်းအားလုံးကို ရွေးချယ်ပါ။';
$string['gradeitemislocked'] = 'ဤလုပ်ဆောင်ချက်ကို အဆင့်မှတ်တမ်းတွင် သော့ခတ်ထားပါသည်။ ဤလုပ်ဆောင်ချက်အတွက် ပြောင်းလဲထားသော အဆင့်များကို သော့ပြန်မဖွင့်ချိန်ထိ အဆင့်မှတ်တမ်းသို့ ကူးယူနိုင်မည်မဟုတ်ပါ။';
$string['gradeitemlocked'] = 'အဆင့်သတ်မှတ်ခြင်းကို သော့ခတ်ခဲ့သည်။';
$string['gradeitemmembersselected'] = 'အဆင့်သတ်မှတ်ခြင်းမှ ထုတ်ပယ်ထားသော';
$string['gradeitemnonmembers'] = 'အဆင့်သတ်မှတ်ခြင်းတွင် ပါဝင်သော';
$string['gradeitemremovemembers'] = 'အဆင့်သတ်မှတ်ခြင်းတွင် ပါဝင်ပါ။';
$string['gradeitems'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာများ';
$string['gradeitemsettings'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာများဆက်တင်';
$string['gradeitemsinc'] = 'ထည့်သွင်းရမည့် အဆင့်သတ်မှတ်ပေးနိုင်သော အကြောင်းအရာများ';
$string['gradeletter'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ';
$string['gradeletter_help'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ ဆိုသည်မှာ  A,B,C ..., (သို့) စကားလုံးများ, ဥပမာ- ဂုဏ်ထူး၊ တော်၊ အောင်မြင်,..., စသည်ဖြင့် အဆင့်များကို ‌ကိုယ်စားပြုသော စာလုံးများဖြစ်သည်။';
$string['gradeletternote'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာ တစ်ခုကို ပယ်ဖျက်ရန်  <br /> ၏ စာလုံးနေရာသုံးနေရာစာမှ ထိုစာလုံးအတွက်နေရာကို ပယ်ဖျက်ရမည်ဖြစ်ပြီး ထို့နောက် တင်ပို့ရန် (submit) ကို နှိပ်ရမည်ဖြစ်သည်။';
$string['gradeletters'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာများ';
$string['gradelocked'] = 'အဆင့်ကို သော့ခတ်ထားပါသည်။';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'အမြင့်ဆုံး အဆင့်';
$string['grademax_help'] = 'ဤဆက်တင်သည် တန်ဖိုးအဆင့်ပုံစံကို အသုံးပြုချိန်တွင် အများဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။ လုပ်ဆောင်မှုကိုအခြေခံသောအဆင့်သတ်မှတ်ချက်အတွက် အများဆုံးအဆင့်ကို လုပ်ဆောင်မှုဆက်တင်စာမျက်နှာတွင် သတ်မှတ်ထားသည်။';
$string['grademin'] = 'အနည်းဆုံးအဆင့်';
$string['grademin_help'] = 'ဤဆက်တင်သည် တန်ဖိုးအဆင့်ပုံစံကို အသုံးပြုရာတွင် အနည်းဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။';
$string['gradeoutcomeitem'] = 'အဆင့်ရလဒ်အကြောင်းအရာ';
$string['gradeoutcomes'] = 'ရလဒ်များ';
$string['gradeoutcomescourses'] = 'သင်တန်း ရလဒ်များ';
$string['gradepass'] = 'အောင်မှတ် အဆင့်';
$string['gradepass_help'] = 'ဤဆက်တင်သည် အောင်ရန်လိုအပ်သော အနည်းဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။ တန်ဖိုးကို လုပ်ဆောင်ချက်နှင့် သင်တန်းပြီးဆောင်မှုတွင် အသုံးပြုသည်။ အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် အောင်မြင်သော အဆင့်များကို အစိမ်းရောင်ဖြင့်ပြထားပြီး ကျရှုံးသောအဆင့်များကို အနီရောင်ဖြင့် ပြထားမည် ဖြစ်သည်။';
$string['gradepreferences'] = 'အဆင့်အတွက် ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['gradepreferenceshelp'] = 'အဆင့်အတွက် ဦးစားပေးရွေးချယ်ထားမှုများ အကူအညီ';
$string['gradepublishing'] = 'ထုတ်‌‌ပြန်ခြင်း/ထုတ်ဝေခြင်းကို ခွင့်ပြုပါ';
$string['gradereport'] = 'အဆင့်သတ်မှတ်ချက် အစီရင်ခံစာ';
$string['graderreport'] = 'အဆင့်သတ်မှတ်သူ အစီရင်ခံစာ';
$string['grades'] = 'အဆင့်များ';
$string['gradesforuser'] = '{$a->user} အတွက် အဆင့်များ';
$string['gradessettings'] = 'အဆင့်သတ်မှတ်ချက် ဆက်တင်';
$string['gradetype'] = 'အဆင့်ပုံစံ';
$string['gradetype_help'] = 'အဆင့် ၄ မျိုးရှိသည်။

*မရှိ - အဆင့်သတ်မှတ်ရန်မဖြစ်နိုင်သော
*တန်ဖိုး - အနည်းဆုံးနှင့် အများဆုံး တန်ဖိုးပါသော ကိန်းဂဏန်း
*အတိုင်းအတာ - စာရင်းတစ်ခုရှိ အကြောင်းအရာ
*စာသား - အကြံပြုချက်သီးသန့်

တန်ဖိုးနှင့် အတိုင်းအတာ အဆင့်ပုံစံများသာလျှင် စုပေါင်းအမှတ်ပေးခြင်း ဆောင်ရွက်နိုင်မည်ဖြစ်သည်။ လုပ်ဆောင်မှုအခြေပြု အဆင့်အမျိုးအစားကို လုပ်ဆောင်မှု ဆိုင်ရာ ဆက်တင်များတွင် သတ်မှတ်သည်။';
$string['gradeview'] = 'အဆင့်ကို ကြည့်ပါ။';
$string['gradeweighthelp'] = 'အဆင့်တွက်ချက်မှု အကူအညီ';
$string['groupavg'] = 'ပျမ်းမျှအုပ်စု';
$string['hidden'] = 'ဖုံးကွယ်ထားသော';
$string['hidden_help'] = 'အမှန်ခြစ်ထားလျှင် အဆင့်များကို ကျောင်းသားများမမြင်အောင် ဖုံးထားမည်ဖြစ်သည်။ လိုအပ်ပါက အဆင့်သတ်မှတ်ခြင်း ပြီးဆုံးသည့်အခါ အဆင့်များကို ထုတ်ပြန်ရန်အတွက် သတ်မှတ် ရက်စွဲအထိ အဆင့်များကို ဖုံးထားရန် သတ်မှတ်နိုင်သည်။';
$string['hiddenasdate'] = 'ဖုံးထားသောအဆင့်များအတွက် တင်သွင်းထားသော ‌ရက်စွဲကို ပြပါ။';
$string['hiddenasdate_help'] = 'သုံးစွဲသူမှ ဖုံးကွယ်ထားသောအဆင့်များကို မမြင်ရပါက  \'-\'  အစား တင်သွင်းမှု ရက်စွဲကို ပြသပါ။';
$string['hiddenuntil'] = 'အထိ ဖုံးကွယ်ထားပါ';
$string['hiddenuntildate'] = ': {$a}အထိ ဖုံးကွယ်ထားပါ';
$string['hideadvanced'] = 'အဆင့်မြင့် ဆောင်ရွက်ချက်များကို ဖုံးထားပါ။';
$string['hideaverages'] = 'ပျမ်းမျှခြင်းများကို ဖုံးထားပါ။';
$string['hidecalculations'] = 'တွက်ချက်မှုများကို ဖုံးထားပါ။';
$string['hidecategory'] = 'ဖုံးထားသော';
$string['hideeyecons'] = 'ပြသရန်/ဖုံးကွယ်ရန် သ‌‌င်္ကေတများကို ဖုံးထားပါ။';
$string['hidefeedback'] = 'အကြံပြုချက်ကို ဖုံးထားပါ။';
$string['hideforcedsettings'] = 'မဖြစ်မနေလုပ်ဆောင်ရမည့် ဆက်တင်များကို ဖုံးထားပါ။';
$string['hideforcedsettings_help'] = 'အဆင့်သတ်မှတ်မှု နေရာ (UI) တွင် မဖြစ်မနေလုပ်ဆောင်ရမည့် ဆက်တင်များကို မပြသပါနှင့်။';
$string['hidegroups'] = 'အဖွဲ့များကို ဖုံးထားပါ။';
$string['hidelocks'] = 'သော့များကို ဖုံးထားပါ။';
$string['hidenooutcomes'] = 'ရလဒ်များကို ပြပါ။';
$string['hidequickfeedback'] = 'အမြန် အကြံပြုချက်ပေးခြင်းကို ဖုံးထားပါ။';
$string['hideranges'] = 'အပိုင်းအခြားများကို ဖုံးထားပါ။';
$string['hidetotalifhiddenitems'] = 'ဖုံးထားသည့်အရာများပါလျှင် ရမှတ်ပေါင်းများကိုလည်း ဖုံးထားပါ။';
$string['hidetotalifhiddenitems_help'] = 'ဤဆက်တင်သည် ဖုံးကွယ်ထားသော အဆင့်သတ်မှတ်ချက်များပါဝင်သော စုစုပေါင်းကို ကျောင်းသားများသို့ ပြသမည်လား (သို့) ဟိုင်ဖန် (-) ဖြင့် အစားထိုးမည်လားကို သတ်မှတ်သည်။ ပြသပါက စုစုပေါင်းကို ဖုံးကွယ်ထားသည်များကို ထည့်သွင်း၍ဖြစ်စေ (သို့) မထည့်သွင်း၍ ဖြစ်စေ တွက်ချက်မည် ဖြစ်သည်။

ဆရာဖြစ်သူသည် ဖုံးကွယ်ထားသောအရာများနှင့် မဖုံးကွယ်ထားသောအရာများ၏ တွက်ချက်မှုစုစုပေါင်းကို အမြဲတမ်းတွေ့မြင်နိုင်သောကြောင့် ဖုံးကွယ်ထားသောအရာများကိုဖယ်ထုတ်ထားပါက စုစုပေါင်းသည်  အဆင့်သတ်မှတ်သူအစီရင်ခံစာတွင် ဆရာဖြစ်သူကြည့်ရှု့ပြီးသည့် စုစုပေါင်းနှင့် ကွဲပြားနေမည် ဖြစ်သည်။ ဖုံးကွယ်ထားသော အရာများကို ထည့်သွင်းထားပါက ကျောင်းသားများမှ ဖုံးကွယ်ထားသော အရာများကိုပါ တွက်ချက်နိုင်မည် ဖြစ်သည်။';
$string['hidetotalshowexhiddenitems'] = 'ဖုံးကွယ်ထားသောအကြောင်းအရာများ မပါသည့် စုစုပေါင်းကို ပြပါ။';
$string['hidetotalshowinchiddenitems'] = 'ဖုံးကွယ်ထားသည့်အကြောင်းအရာ ထည့်သွင်းထားသော စုစုပေါင်းကို ပြပါ။';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကို ဖုံးကွယ်ပါ။';
$string['highgradeascending'] = 'အဆင့်ကို ငယ်စဥ်ကြီးလိုက်စီပါ။';
$string['highgradedescending'] = 'အဆင့်ကို ကြီးစဥ်ငယ်လိုက်စီပါ။';
$string['highgradeletter'] = 'မြင့်သော';
$string['identifier'] = 'သုံးစွဲသူကို သတ်မှတ်ပါ။';
$string['idnumbers'] = 'ID နံပါတ်များ';
$string['import'] = 'တင်သွင်းသည်။';
$string['importcsv'] = 'CSV ကို တင်သွင်းပါ။';
$string['importoutcomes'] = 'ရလဒ်များကို တင်သွင်းပါ။';
$string['importoutcomes_help'] = 'ရလဒ်များကို ထုတ်ယူလိုသည့် ရလာဒ် csv ဖိုင်ပုံစံအတိုင်း csv ဖိုင်မှတဆင့် ထည့်သွင်းနိုင်ပါသည်။';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'ID #{$a->id} ၏ တင်သွင်းထားသော ရလဒ်  "{$a->name}"';
$string['importplugins'] = 'plugins ကို တင်သွင်းပါ။';
$string['importpreview'] = 'ကြိုတင်ကြည့်ရှုမှုကို တင်သွင်းပါ။';
$string['importsettings'] = 'ဆက်တင်များ တင်သွင်းပါ';
$string['importskippednomanagescale'] = 'တိုင်းတာမှုအသစ်ထည့်သွင်းရန်ခွင့်ပြုချက်မရှိပါ။ ထို့ကြောင့် တိုင်းတာမှုအသစ်ဖန်တီးရန်လိုအပ်သော ရလဒ် "{$a}" ကို ကျော်ခဲ့သည်။';
$string['importskippedoutcome'] = 'ဤအကြောင်းအရာတွင် အတိုကောက်အမည် "{$a}" ၏ ရလဒ် ရှိပြီးသားဖြစ်၍ တင်သွင်းမှုဖိုင်ရှိ အမည်တူတစ်ခုကိုကျော်ခဲ့သည်။';
$string['importstandard'] = 'စံရလဒ်များအဖြစ် တင်သွင်းပါ။';
$string['importsuccess'] = 'အဆင့်တင်သွင်းမှု အောင်မြင်သည်။';
$string['importxml'] = 'XML ကိုတင်သွင်းပါ။';
$string['includescalesinaggregation'] = 'စုပေါင်းတွက်ချက်မှုတွင် တိုင်းတာမှုများကို ထည့်သွင်းပါ။';
$string['includescalesinaggregation_help'] = 'သင်တန်းအားလုံးရှိ အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် စုပေါင်းတွက်ချက်ထားသောအဆင့်များ၌ တိုင်းတာမှုကို ကိန်းဂဏန်းဖြင့် ထည့်သွင်းမည်လား၊ မထည့်သွင်းမည်လားကို ပြောင်းလဲနိုင်သည်။ သတိပြုရန်။ ။ ဤဆက်တင်ကိုပြောင်းလဲပါက စုပေါင်းတွက်ချက်ထားသော အဆင့်အားလုံးကို ပြန်လည်တွက်ချက်ရမည် ဖြစ်သည်။';
$string['incorrectcourseid'] = 'သင်တန်း ID မမှန်ကန်ပါ။';
$string['incorrectcustomscale'] = '(စိတ်ကြိုက်ပြုလုပ်ထားသော တိုင်းတာမှု မမှန်ကန်ပါ။ ပြန်လည်ပြင်ဆင်ပါ)';
$string['incorrectminmax'] = 'အနည်းဆုံးသည် အများဆုံးထက်နည်းရမည်။';
$string['inherit'] = 'လက်ခံရရှိသည်၊၊';
$string['intersectioninfo'] = 'ကျောင်းသား/အဆင့် သတင်းအချက်အလက်';
$string['item'] = 'အကြောင်းအရာ';
$string['iteminfo'] = 'အကြောင်းအရာ သတင်းအချက်အလက်';
$string['iteminfo_help'] = 'ဤဆက်တင်သည် အကြောင်းအရာအတွက် အချက်အလက်များထည့်သွင်းပေးနိုင်ရန် နေရာကို ဖန်တီးပေးသည်။ သတင်းအချက်အလက်များကို အခြား မည်သည့်နေရာတွင်မှ ဖော်ပြမည်မဟုတ်ပါ။';
$string['itemname'] = 'အကြောင်းအရာအမည်';
$string['itemnamehelp'] = 'မော်ဂျူးမှထည့်သွင်းခဲ့သော ဤအကြောင်းအရာ၏အမည်';
$string['items'] = 'အကြောင်းအရာများ';
$string['itemsedit'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာကို ပြင်ဆင်ပါ။';
$string['keephigh'] = 'အမြင့်ဆုံးကို ထိန်းသိမ်းထားပါ။';
$string['keymanager'] = 'ကီး မန်နေဂျာ';
$string['lessthanmin'] = '{$a->username} ၏ {$a->itemname} အတွက်ထည့်သွင်းထားသော အဆင့်သည် အနည်းဆုံးလိုအပ်ချက်ထက် နည်းနေပါသည်။';
$string['letter'] = 'အက္ခရာ';
$string['lettergrade'] = 'အဆင့် ကိုယ်စားပြု အက္ခရာ';
$string['lettergradenonnumber'] = 'အတွက် အဆင့်အနိမ့် နှင့်/သို အမြင့်သည် ကိန်းဂဏန်းပုံစံမဟုတ်ပါ။';
$string['letterpercentage'] = 'စာ (ရာခိုင်နှုန်း)';
$string['letterreal'] = 'စာ (အစစ်အမှန်)';
$string['letters'] = 'စာများ';
$string['linkedactivity'] = 'ချိတ်ဆက်ထားသော လုပ်ဆောင်ချက်';
$string['linkedactivity_help'] = 'ဤဆက်တင်သည် ယခုရလဒ်က ချိတ်ဆက်မည့် လုပ်ဆောင်ချက်ကို  သတ်မှတ်ပေးသည်။ ယင်းကို  ကျောင်းသား၏ အရည်အချင်းကို တိုင်းတာရာတွင် လုပ်ဆောင်ချက် အဆင့်က အကဲဖြတ်ခြင်းမပြုသော စံသတ်မှတ်ချက်အတွက်  အသုံးပြုနိုင်သည်။';
$string['lock'] = 'သော့ခတ်ပါ။';
$string['locked'] = 'သော့ခတ်ထားသော';
$string['locked_help'] = 'အမှန်ခြစ်ထားလျှင် အဆင့်များကို သက်ဆိုင်ရာလုပ်ဆောင်ချက်အလိုက် အလိုအလျောက် ထည့်ပေါင်းသွားမည်မဟုတ်ပါ။';
$string['locktime'] = 'ပြီးနောက် သော့ခတ်ပါ။';
$string['locktimedate'] = ': {$a} ပြီးနောက် သော့ခတ်ထားသော';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကိုသော့ခတ်ပါ။';
$string['lowest'] = 'အနိမ့်ဆုံး';
$string['lowgradeletter'] = 'နိမ့်သော';
$string['manualitem'] = 'Manual item';
$string['mapfrom'] = 'မှ ထည့်သွင်းပါ';
$string['mappings'] = 'အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာ ထည့်သွင်းမှုများ';
$string['mapto'] = 'သို့ ထည့်သွင်းရန်';
$string['max'] = 'အမြင့်ဆုံး';
$string['maxgrade'] = 'အများဆုံးအဆင့်';
$string['meanall'] = 'အဆင့်အားလုံး';
$string['meangraded'] = 'ဗလာမရှိသော အဆင့်များ';
$string['meanselection'] = 'ပျမ်းမျှခြင်းကော်လံအတွက် ရွေးချယ်ထားသော အဆင့်များ';
$string['meanselection_help'] = 'ဤဆက်တင်သည် အမျိုးအစားတစ်ခုစီ (သို့) အဆင့်သတ်မှတ်ချက်တစ်ခုစီအတွက် ပျမ်းမျှခြင်းတွက်ရာတွင် အဆင့်မပါရှိသော ဆဲလ်ကွက်များ (cells)ကို ထည့်သွင်းမည်လားကို သတ်မှတ်ပေးသည်။';
$string['median'] = 'အလယ်အလတ်';
$string['min'] = 'အနိမ့်ဆုံး';
$string['missingscale'] = 'တိုင်းတာမှုကို ရွေးချယ်ရမည်။';
$string['mode'] = 'ပုံစံ';
$string['morethanmax'] = '{$a->username}အတွက် ထည့်သွင်းထားသော အဆင့် {$a->itemname} သည် ခွင့်ပြုထားသော အမြင့်ဆုံးအမှတ်ထက်ပိုနေပါသည်။';
$string['moveselectedto'] = 'ရွေးချယ်ထားသောအရာကို ရွှေ့ပါ။';
$string['movingelement'] = '{$a} ကို ရွှေ့ခြင်း';
$string['multfactor'] = 'မြှောက်ဖော်ကိန်း';
$string['multfactor_help'] = 'မြှောက်ဖော်ကိန်းဆိုသည်မှာ အမှတ်ပေးနိုင်သည့် အကြောင်းအရာအတွက် အမှတ်အားလုံးကို အမှတ်၏ အများဆုံးတန်ဖိုးဖြင့် မြှောက်ထားသောကိန်းဂဏန်း ဖြစ်သည်။ ဥပမာ- မြောက်ဖော်ကိန်းသည် ၂ ဖြစ်ပြီး အများဆုံးအမှတ်သည် ၁၀၀ ဖြစ်ပါက ၅၀ ထက်နည်းသော အမှတ်အားလုံးကို ၂ ဖြင့်မြှောက်ရမည်ဖြစ်ပြီး ၅၀ နှင့်အထက် အမှတ်များအားလုံးသည် ၁၀၀ သို့ ပြောင်းလဲမည် ဖြစ်သည်။';
$string['mypreferences'] = 'မိမိ၏ ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['myreportpreferences'] = 'မိမိ၏ အစီရင်ခံစာအတွက်  ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['navmethod'] = 'လမ်းညွှန်မှု နည်းလမ်း';
$string['neverdeletehistory'] = 'မှတ်တမ်းကို မည်သည့်အခါမှ မဖျက်ပါနှင့်။';
$string['newcategory'] = 'အမျိုးအစားအသစ်';
$string['newitem'] = 'အဆင့်သတ်မှတ်ချက် အသစ်';
$string['newoutcomeitem'] = 'ရလဒ်အသစ်';
$string['no'] = 'မရှိပါ/မဟုတ်ပါ။';
$string['nocategories'] = 'ဤသင်တန်းအတွက် အဆင့်သတ်မှတ်ချက်အမျိုးအစားများကို ထည့်သွင်း၍မရပါ (သို့) မတွေ့ရှိပါ။';
$string['nocategoryname'] = 'အမျိုးအစားအမည်မပေးထားပါ။';
$string['nocategoryview'] = 'ကြည့်ရှုရန် အမျိုးအစားမတွေ့ရှိပါ။';
$string['nocourses'] = 'သင်တန်းမရှိသေးပါ။';
$string['noforce'] = 'မတိုက်တွန်းပါနှင့်။';
$string['nogradeletters'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာများ မသတ်မှတ်ထားပါ။';
$string['nogradesreturned'] = 'အဆင့်သတ်မှတ်ချက်များ ပြန်မလာသေးပါ။';
$string['noidnumber'] = 'ID နံပါတ် မရှိပါ။';
$string['nolettergrade'] = 'အတွက် အဆင့်ကိုယ်စားပြု အက္ခရာ မရှိပါ။';
$string['nomode'] = 'မရှိပါ။';
$string['nonnumericweight'] = 'အတွက် ကိန်းဂဏန်းမပါသော တန်ဖိုးကို ရရှိခဲ့သည်။';
$string['nonunlockableverbose'] = '{$a->itemname} ကို သော့မဖွင့်မချင်း ဤအဆင့်ကို သော့ဖွင့်၍မရပါ။';
$string['nonweightedpct'] = 'မတွက်ချက်ရသေးသော %';
$string['nooutcome'] = 'ရလဒ်မရှိပါ။';
$string['nooutcomes'] = 'ရလဒ် အကြောင်းအရာများသည် သင်တန်းရလဒ်နှင့် ချိတ်ဆက်ရမည်။ ဤသင်တန်းအတွက် ရလဒ်မရှိပါ။ ထည့်သွင်းချင်ပါသလား။';
$string['nopublish'] = 'ထုတ်‌ပြန်မှု မပြုလုပ်ပါနှင့်၊၊';
$string['norolesdefined'] = 'စီမံခန့်ခွဲမှု > အဆင့်များ > အထွေထွေ ဆက်တင်များ >  အဆင့်သတ်မှတ်ထားသောသုံးစွဲသူအဆင့်များ တွင် သုံးစွဲသူအဆင့် သတ်မှတ်ထားခြင်းမှရှိပါ။';
$string['noscales'] = 'ရလဒ်များသည် သင်တန်းအတွက်တိုင်းတာမှု (သို့) ဆိုက်တစ်ခုလုံးရှိ တိုင်းတာမှုနှင့် ချိတ်ဆက်ရမည်။ ချိတ်ဆက်မှုမရှိသေးပါ။ ထည့်သွင်းချင်ပါသလား။';
$string['noselectedcategories'] = 'အမျိုးအစား မရွေးချယ်ရသေးပါ။';
$string['noselecteditems'] = 'အကြောင်းအရာမရွေးချယ်ရသေးပါ။';
$string['notteachererror'] = 'ဤဆောင်ရွက်ချက်ကို အသုံးပြုရန် ဆရာဖြစ်ရန်လိုအပ်သည်။';
$string['nousersloaded'] = 'သုံးစွဲသူမရှိပါ။';
$string['numberofgrades'] = 'အဆင့်အရေအတွက်';
$string['onascaleof'] = '{$a->grademin} မှ {$a->grademax} ကြား ပေးနိုင်သော အတိုင်းတာ။';
$string['operations'] = 'လုပ်ငန်းလည်ပတ်မှုများ';
$string['options'] = 'ရွေးချယ်မှုများ';
$string['outcome'] = 'ရလဒ်';
$string['outcome_help'] = 'ဤဆက်တင်သည် အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် ကိုယ်စားပြုမည့်အဆင့်၏ ရလဒ်ကို သတ်မှတ်ပေးသည်။';
$string['outcomeassigntocourse'] = 'ဤသင်တန်းအတွက် တခြားရလဒ်ကို လွှဲပြောင်းပါ။';
$string['outcomecategory'] = 'category တွင် ရလဒ်များကို ဖန်တီးပါ။';
$string['outcomecategorynew'] = 'category အသစ်';
$string['outcomeconfirmdelete'] = 'ရလဒ် "{$a}" ကို ဖျက်မှာ သေချာပါသလား။';
$string['outcomecreate'] = 'ရလဒ်အသစ်ကိုထည့်ပါ။';
$string['outcomedelete'] = 'ရလဒ်ကိုဖျက်ပါ။';
$string['outcomefullname'] = 'အမည်';
$string['outcomeitem'] = 'ရလဒ်အကြောင်းအရာ';
$string['outcomeitemsedit'] = 'ရလဒ်အကြောင်းအရာကို ပြင်ဆင်ပါ။';
$string['outcomereport'] = 'ရလဒ်အစီရင်ခံစာ';
$string['outcomes'] = 'ရလဒ်များ';
$string['outcomescourse'] = 'သင်ရိုးတွင်အသုံးပြုသည့် ရလဒ်များ';
$string['outcomescoursecustom'] = 'စိတ်ကြိုက်အသုံးပြုထားသည်။ (ဖယ်ရှား၍မရပါ)';
$string['outcomescoursenotused'] = 'စံသတ်မှတ်ချက်ကို အသုံးမပြုထားပါ။';
$string['outcomescourseused'] = 'စံသတ်မှတ်ချက်ကို အသုံးပြုထားသည်။ (ဖယ်ရှား၍ မရပါ)';
$string['outcomescustom'] = 'ရလဒ်များကို စိတ်ကြိုက်ပြင်ဆင်ပါ။';
$string['outcomeshortname'] = 'နာမည်တို';
$string['outcomesstandard'] = 'စံရလဒ်များ';
$string['outcomesstandardavailable'] = 'ရရှိနိုင်သော စံရလဒ်များ';
$string['outcomestandard'] = 'စံရလဒ်';
$string['outcomestandard_help'] = 'သင်တန်းအားလုံးအတွက် ဆိုဒ်တစ်ခုလုံးတွင် စံရလဒ်ရရှိနိုင်ပါသည်။';
$string['overallaverage'] = 'ပျမ်းမျှစုစုပေါင်း';
$string['overridden'] = 'ပယ်ဖျက်သည်။';
$string['overridden_help'] = 'အမှန်ခြစ်ထားပါက သက်ဆိုင်ရာ လုပ်ဆောင်ချက်အတွင်းရှိ အဆင့်ကို ပြောင်းလဲ၍ မရနိုင်ပါ။

အဆင့်မှတ်တမ်းတွင် အဆင့်ကို ပြင်ဆင်တည်းဖြတ်ပါက အမှန်ခြစ်အကွက်တွင် အလိုအလျောက် အမှန်ခြစ်မည် ဖြစ်သည်။ သို့သော် သက်ဆိုင်ရာလုပ်ဆောင်ချက်မှတဆင့် အဆင့်ပြောင်းရန်ခွင့်ပြုပါက အမှန်ခြစ်ကို ဖယ်ရှားနိုင်မည် ဖြစ်သည်။';
$string['overriddennotice'] = 'ဤလုပ်ဆောင်ချက်မှရရှိသော သင်၏ နောက်ဆုံးအဆင့်ကို ကိုယ်တိုင် ချိန်ညှိခဲ့ပြီ ဖြစ်သည်။';
$string['overridesitedefaultgradedisplaytype'] = 'ဆိုက်၏မူလပုံစံများကို ပြင်ဆင်ပြောင်းလဲပါ';
$string['overridesitedefaultgradedisplaytype_help'] = 'အမှန်ခြစ်ထားလျှင် သင်တန်းအတွက် အဆင့်ကိုယ်စားပြုအက္ခရာများနှင့် အကန့်အသတ်များကို ဆိုဒ်မှပေးထားသည့် မူလပုံစံများ အသုံးပြုခြင်းအစား ကိုယ်တိုင်သတ်မှတ်ပေးလိုက သတ်မှတ်ပေးနိုင်မည် ဖြစ်သည်။';
$string['parentcategory'] = 'မူလ ကဏ္ဍ/အမျိုးအစား';
$string['pctoftotalgrade'] = 'အဆင့်စုစုပေါင်း %';
$string['percent'] = 'ရာခိုင်နှုန်း';
$string['percentage'] = 'ရာခိုင်နှုန်း';
$string['percentageletter'] = 'ရာခိုင်နှုန်း (စာ)';
$string['percentagereal'] = 'ရာခိုင်နှုန်း (အစစ်အမှန်)';
$string['percentascending'] = 'ရာခိုင်နှုန်းငယ်စဥ်ကြီးလိုက်စီပါ။';
$string['percentdescending'] = 'ရာခိုင်နှုန်းကြီးစဥ်ငယ်လိုက်စီပါ။';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Offset';
$string['plusfactor_help'] = 'offset ဆိုသည်မှာ မြှောက်ဖော်ကိန်းသုံးပြီးသည့်နောက် ဤအဆင့်သတ်မှတ်ချက်အတွက် အဆင့်တိုင်းတွင် ထည့်သွင်းထားသော နံပါတ်ဖြစ်သည်။';
$string['points'] = 'အမှတ်များ';
$string['pointsascending'] = 'အမှတ်များကို ငယ်စဥ်ကြီးလိုက်စီပါ။';
$string['pointsdescending'] = 'အမှတ်များကို ကြီးစဥ်ငယ်လိုက်စီပါ။';
$string['positionfirst'] = 'ပထမ';
$string['positionlast'] = 'နောက်ဆုံး';
$string['preferences'] = 'ဦးစားပေးရွေးချယ်ထားမှုများ';
$string['prefgeneral'] = 'ယေဘုယျ';
$string['prefletters'] = 'အဆင့်ကိုယ်စားပြု အက္ခရာများနှင့် အကန့်အသတ်များ';
$string['prefrows'] = 'အထူး အတန်းများ (rows)';
$string['prefshow'] = 'လိုသလိုချိန်ညှိချက်များကို ပြသပါ/မပြသပါနှင့်။';
$string['previewrows'] = 'အတန်းများ (rows) ကြိုတင်ကြည့်ရှုခြင်း';
$string['profilereport'] = 'သုံးစွဲသူ၏ ကိုယ်ရေးမှတ်တမ်း တင်ပြချက်';
$string['profilereport_help'] = 'သုံးစွဲသူ ကိုယ်ရေးမှတ်တမ်း စာမျက်နှာတွင် အသုံးပြုသော အဆင့်တင်ပြချက်။';
$string['publishing'] = 'ထုတ်ပြန်ခြင်း';
$string['quickfeedback'] = 'အမြန် အကြံပြုချက်';
$string['quickgrading'] = 'အမြန် အဆင့်သတ်မှတ်ခြင်း';
$string['quickgrading_help'] = 'ပြင်ဆင်မှုကို ခွင့်ပြုထားလျှင် အဆင့်တစ်ခုစီအတွက် စာသားထည့်သွင်းနိုင်သည့် အကွက်ပေါ်လာပြီး တစ်ချိန်တည်းတွင် အဆင့်အများအပြားကို ပြင်ဆင်နိုင်မည် ဖြစ်သည်။ ပြင်ဆင် မွန်းမံခြင်း (update) ကိုနှိပ်လိုက်ပါက ပြောင်းလဲမှုများကို သိမ်းဆည်းပြီး ထင်သာအောင်ပြထားမည်ဖြစ်သည်။

အဆင့်သတ်မှတ်သူအစီရင်ခံစာတွင် အဆင့်ကို ပြင်ဆင်ပါက ပြင်ဆင်ပြောင်းလဲထားကြောင်းအလံကို ပြသလိမ့်မည်ဖြစ်သည်။  ဆိုလိုသည်မှာ သက်ဆိုင်ရာ လုပ်ဆောင်ချက်အတွင်း အဆင့်ကို ပြောင်းလဲ၍မရနိုင်တော့ပါ။';
$string['range'] = 'အပိုင်းအခြား';
$string['rangesdecimalpoints'] = 'အပိုင်းအခြားများတွင် ပြသသော ဒသမကိန်းများ';
$string['rangesdisplaytype'] = 'အကွာအဝေးဖော်ပြမှု ပုံစံ';
$string['rangesdisplaytype_help'] = 'ဤဆက်တင်သည် အပိုင်းအခြားက အဆင့်အစစ်အမှန်၊ ရာခိုင်နှုန်း (သို့) အက္ခရာများ သကဲ့သို့ ဖော်ပြသလား  သို့မဟုတ်  အမျိုးအစား/ကဏ္ဍ အတွက်  (သို့) အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းအရာအတွက် ဖော်ပြမှု ပုံစံ (inherit) ကို အသုံးပြုမည်လားဆိုသည်ကို သတ်မှတ်ပေးသည်။';
$string['rank'] = 'အဆင့်သတ်မှတ်ပါ။';
$string['rawpct'] = 'အကြမ်း %';
$string['real'] = 'အစစ်';
$string['realletter'] = 'အစစ် (စာ)';
$string['realpercentage'] = 'အစစ် (ရာခိုင်နှုန်း)';
$string['regradeanyway'] = 'မည်သို့ပင်ဆိုစေ ပြန်လည်အဆင့်သတ်မှတ်ပါ။';
$string['removeallcoursegrades'] = 'အဆင့်အားလုံးကို ဖျက်ပါ။';
$string['removeallcourseitems'] = 'အမျိုးအစားများနှင့် အကြောင်းအရာများအားလုံးကို ဖျက်ပါ။';
$string['report'] = 'အစီရင်ခံစာ';
$string['reportdefault'] = 'အစီရင်ခံစာ မူလပုံစံ ({$a})';
$string['reportplugins'] = 'အစီရင်ခံစာ plugins';
$string['reportsettings'] = 'အစီရင်ခံစာ ဆက်တင်များ';
$string['reprintheaders'] = 'Reprint headers';
$string['respectingcurrentdata'] = 'လက်ရှိ ဖွဲ့စည်းတည်ဆောက်ပုံကို မပြုပြင်ပဲ ချန်ခဲ့ခြင်း';
$string['rowpreviewnum'] = 'အတန်းများ (row) ကို ကြိုတင်ကြည့်ရှုပါ။';
$string['savechanges'] = 'ပြောင်းလဲမှုများကို သိမ်း‌ဆည်းပါ။';
$string['savepreferences'] = 'ဦးစားပေးရွေးချယ်ထားမှုများကို သိမ်းဆည်းပါ။';
$string['scaleconfirmdelete'] = '"{$a}" တိုင်းတာမှုကို ဖျက်ရန် သေချာပါသလား။';
$string['scaledpct'] = 'တိုင်းတာ‌ထားသော %';
$string['seeallcoursegrades'] = 'သင်တန်းရှိ အဆင့်အားလုံးကို ကြည့်ရှုပါ။';
$string['selectalloroneuser'] = 'သုံးစွဲသူ အားလုံး (သို့) တစ်ဦးကို ရွေးချယ်ပါ။';
$string['selectauser'] = 'သုံးစွဲသူတစ်ဦးကို ရွေးချယ်ပါ။';
$string['selectdestination'] = '{$a} ၏ ဦးတည်ချက် ပန်းတိုင်ကို ရွေးချယ်ပါ။';
$string['separator'] = 'ခွဲခြားသည့်အရာ';
$string['sepcomma'] = 'ကော်မာ (Comma)';
$string['septab'] = 'Tab';
$string['setcategories'] = 'အမျိုးအစားများကို သတ်မှတ်ပါ။';
$string['setcategorieserror'] = 'အဆင့်များကို တွက်ချက်ချိန်ညှိမှုမပြုလုပ်မီ သင်၏သင်တန်းအတွက် အမျိုးအစားများကို အရင် သတ်မှတ်ရမည်။';
$string['setgradeletters'] = 'အဆင့် ကိုယ်စားပြု အက္ခရာများကို သတ်မှတ်ပါ။';
$string['setpreferences'] = 'ဦးစားပေးရွေးချယ်မှုများကို သတ်မှတ်ပါ။';
$string['setting'] = 'ဆက်တင်';
$string['settings'] = 'ဆက်တင်များ';
$string['setweights'] = 'တွက်ချက်ချိန်ညှိမှုများကို သတ်မှတ်ပါ။';
$string['showactivityicons'] = 'လုပ်ဆောင်မှု သင်္ကေတများကို ပြပါ။';
$string['showactivityicons_help'] = 'ဖွင့်ထားလျှင် လုပ်ဆောင်မှု သင်္ကေတများသည် လုပ်ဆောင်မှုအမည်၏ ဘေးတွင် ပြသထားမည် ဖြစ်သည်။';
$string['showallhidden'] = 'ဖုံးကွယ်ထားသည်များကို ပြပါ။';
$string['showaverage'] = 'ပျမ်းမျှ စံနှုန်းကို ပြပါ';
$string['showaverages'] = 'ပျမ်းမျှခြင်း စံနှုန်းပါဝင်သည့်တိုင်ကို ပြပါ';
$string['showaverages_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) အဆင့်မှတ်တမ်း တွင်ကဏ္ဌတစ်ခုစီ နှင့် အဆင့် ကိုဖော်ပြထားသော ထပ်တိုးတန်းအပို တစ်ခု ပါဝင်မည်ဖြစ်သည်';
$string['showcalculations'] = 'တွက်ချက်မှုများကို ပြပါ';
$string['showeyecons'] = 'ပြပါ/ဖုံးပါ ဆိုသည့်  သင်္ကေတများပြပါ။';
$string['showeyecons_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) ပြုပြင်မှုကိုဖွင့်ထားသည့်အခါ ပြပါ/ဖုံးပါ ဆိုသည့် သင်္ကေတကို အဆင့်တစ်ခုစီအတွက် ကျောင်းသားများမြင်တွေ့နိုင်မှုကို ထိန်းချုပ်ရန်ဖော်ပြထားမည်ဖြစ်သည်။';
$string['showfeedback'] = 'တုန့်ပြန်ချက်ကို ပြပါ';
$string['showgrade'] = 'အဆင့်များ ပြပါ';
$string['showgroups'] = 'အဖွဲ့များကိုပြပါ';
$string['showhiddenitems'] = 'ဖုံးထားသည်များကိုပြပါ';
$string['showhiddenitems_help'] = 'အဆင့်များကို အလုံးစုံ ဖုံးကွယ်ထားရန် သို့မဟုတ် အဆင့်များ၏ အမည်များကို ကျောင်းသားများ မြင်နိုင်အောင် ဖော်ပြထားရန်။

* ဖုံးကွယ်ထားသည်များကိုပြပါ - ကျောင်းသားများ၏ အဆင့်များကို ဖုံးကွယ်ထားပြီး အဆင့်များ၏ အမည်များကိုသာဖော်ပြထားရန်
* သတ်မှတ်ချိန်အထိသာဖုံးကွယ်ရန် - သတ်မှတ်အချိန်ထိသာဖုံးကွယ်ရန် ရက်စွဲသတ်မှတ်ထားသော အဆင့်များသည် သတ်မှတ်ရက်ထိသာဖုံးကွယ်ထားပြီး သတ်မှတ်ရက်ကျော်လွန်ပါက အဆင့်အလုံးစုံကို ဖော်ပြသွားမည်ဖြစ်သည်။
* မပြရ - အဆင့်များကို အလုံးစုံ ဖုံးကွယ်ထားရန်။';
$string['showhiddenuntilonly'] = 'သတ်မှတ်ချိန်အထိသာဖုံးကွယ်ရန်';
$string['showlettergrade'] = 'အဆင့်များကိုပြပါ';
$string['showlocks'] = 'ပိတ်ထားသည်များကိုပြပါ';
$string['showlocks_help'] = '(ဖော်ပြရန်ခွင့်ပြုထားပါက) ပြုပြင်မှုကိုဖွင့်ထားသည့်အခါ ပိတ်သည်/ဖွင့်သည် ဟူသည့် သင်္ကေတကို အဆင့်တစ်ခုစီအတွက် အလိုအလျောက် ပြင်ဆင်မွန်းမံမှုကို ထိန်းချုပ်ရန် ဖော်ပြထားမည်ဖြစ်သည်။';
$string['shownohidden'] = 'မပြရ';
$string['shownooutcomes'] = 'ရလာဒ်များကို ဖုံးထားပါ';
$string['shownumberofgrades'] = 'ပျမ်းမျှ အဆင့် အရည်အတွက်ကိုပြပါ';
$string['shownumberofgrades_help'] = 'ဖော်ပြရန်ခွင့်ပြုထားပါက ပျမ်းမျှရရှိရန် တွက်ချက်ထားသော အဆင့်များ၏ အရည်အတွက်ကို ကွင်းစ ကွင်းပိတ် () ဖြင့် ပျမ်းမျှ တစ်ခုစီ၏နောက်တွင်ဖော်ပြထားမည်ဖြစ်သည်။';
$string['showpercentage'] = 'ရာခိုင်နှုန်းပြပါ';
$string['showquickfeedback'] = 'တုန့်ပြန်ချက်ပေးရန်ပြပါ';
$string['showquickfeedback_help'] = 'ခွင့်ပြုထားပါက၊ ပြုပြင်ခြင်းကိုဖွင့်ထားစဉ် တစ်ပြိုင်နက်ထဲ အဆင့်များစွာကို လိုသလိုပြုပြင်နိုင်ရန်အတွက် အဆင့်တိုင်းအတွက် အစက်လေးများဖြင့် ဘောင်ခတ်ထားသော စာရိုက်ရမည့် အကွက်တစ်ခု ပေါ်လာမည်ဖြစ်သည်။ "update" ဟူသော ခလုပ်ကိုနှိပ်လိုက်သောအခါ သင်ပြုပြင်ထားသည်များကို အလိုအလျှောက် သိမ်းဆည်းသွားမည်ဖြစ်သည်။

မှတ်သားရန်မှာ တုန့်ပြန်ချက်ကို အဆင့်မှတ်တမ်း တွင်ပြုပြင်လိုက်ပါက "လွှမ်းမိုး" ဟူ၍မှတ်သားလိုက်မည်ဖြစ်ပြီး ယင်းတုန့်ပြန်ချက်ကို သက်ဆိုင်ရာ လုပ်ဆောင်ချက်များမှ ထပ်မံပြောင်းလဲ၍ ရနိုင်တော့မည်မဟုတ်ပေ။';
$string['showrange'] = 'အပိုင်းအခြားများကိုပြပါ';
$string['showranges'] = 'အပိုင်းအခြားများကိုပြပါ';
$string['showranges_help'] = 'ခွင့်ပြုထားပါက၊ ကဏ္ဍတစ်ခုစီ နှင့် အဆင့်သတ်မှတ်သည့် အကြောင်းအရာတစ်ခုစီကိုပြသော ထပ်တိုး အတန်းတစ်ခု အဆင့်မှတ်တမ်း တွင်ပါဝင်လာမည်ဖြစ်သည်။';
$string['showrank'] = 'ရာထူး/အတန်း ကိုပြပါ';
$string['showuserimage'] = 'သုံးစွဲသူ၏ ဓါတ်ပုံများကိုပြပါ';
$string['showuserimage_help'] = 'အဆင့်မှတ်တမ်းရှိ နာမည်၏ဘေးတွင် သုံးစွဲသူ၏ ဓါတ်ပုံကို ယှဉ်တွဲလျှက်ပြရန်';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ကို ပြပါ';
$string['showweight'] = 'အဆင့်တွက်ချက်ရာတွင်ပါဝင်သည့် ရာခိုင်နှုန်းများကိုပြပါ';
$string['sitewide'] = 'ဆိုက်တစ်ခုလုံးစာကြည့်ရန်';
$string['sort'] = 'အမျိုးစားခွဲပါ/ စီပါ';
$string['sortasc'] = 'နည်းရာမှများလာသည့် အစီစဉ်အတိုင်း စီပါ';
$string['sortbyfirstname'] = 'နာမည် အစ စကားလုံးဖြင့် စီပါ';
$string['sortbylastname'] = 'နာမည် အဆုံး စကားလုံးဖြင့်စီပါ';
$string['sortdesc'] = 'များရာမှနည်းရာလာသည့် အစီစဉ်တိုင်း စီပါ';
$string['standarddeviation'] = 'စံ သွေဖီမှု';
$string['stats'] = 'စာရင်းဇယားများ';
$string['statslink'] = 'စာရင်းဇယားများ';
$string['student'] = 'ကျောင်းသား';
$string['studentsperpage'] = 'စာမျက်နှာတစ်ခုစီတွင်ပါဝင်သော ကျောင်းသားများ';
$string['studentsperpage_help'] = 'ဤချိန်ညှိမှုက အဆင့်မှတ်တမ်း၏ စာမျက်နှာတစ်ခုတွင် ကျောင်းသားဦးရေ မည်မျှပါဝင်မည်ကို သတ်မှတ်သည်။';
$string['subcategory'] = 'သာမန် အမျိုးအစား';
$string['submissions'] = 'တင်ပြချက်များ';
$string['submittedon'] = 'တင်ပြပြီး : {$a}';
$string['switchtofullview'] = 'အပြည့်မြင်ကွင်းသို့ပြောင်းပါ';
$string['switchtosimpleview'] = 'ရိုးရိုးမြင်ကွင်းသို့ပြောင်းပါ';
$string['tabs'] = 'နောက်စာမျက်နှာများ';
$string['topcategory'] = 'အထူး အမျိုးအစား';
$string['total'] = 'စုစုပေါင်း';
$string['totalweight100'] = 'စုစုပေါင်း ရာနှုန်းသည် ၁၀၀ နှင့်ညီမျှသည်';
$string['totalweightnot100'] = 'စုစုပေါင်း ရာနှုန်းသည် ၁၀၀ နှင့် မညီမျှပါ';
$string['turnfeedbackoff'] = 'တုန့်ပြန်ချက်ကို ပိတ်ပါ';
$string['turnfeedbackon'] = 'တုန့်ပြန်ချက်ကို ဖွင့်ပါ';
$string['typenone'] = 'တစ်ခုမျှမဟုတ်';
$string['typescale'] = 'အတိုင်းအတာ ပမာဏ';
$string['typescale_help'] = 'ဤဆက်တင်သည် အတိုင်းအတာအဆင့်အမျိုးအစားကို အသုံးပြုသည့်အခါတွင် အသုံးပြုသည့်အတိုင်းတာကို  သတ်မှတ်သည်။ လုပ်ဆောင်မှုအခြေပြုသည့်အဆင့်အမျိုးအစား အတွက်အတိုင်းအတာကို လုပ်ဆောင်မှုဆက်တင်များစာမျက်နှာတွင် သတ်မှတ်သည်။';
$string['typetext'] = 'စာသား';
$string['typevalue'] = 'တန်ဖိုး';
$string['uncategorised'] = 'အမျိုးစားသတ်မှတ်မထားသော';
$string['unchangedgrade'] = 'အဆင့် မပြောင်းလဲထားပါ';
$string['unenrolledusersinimport'] = 'ဤထည့်သွင်းမှုသည် ယခုသင်ရိုး/သင်တန်းတွင်လက်ရှိစာရင်းသွင်းထားခြင်းမရှိသော သုံးစွဲသူများအတွက် အောက်ပါအဆင့်များပါဝင်သည်: {$a}';
$string['unlimitedgrades'] = 'အကန့်သတ်မဲ့ အဆင့်များ';
$string['unlock'] = 'ဖွင့်သည်';
$string['unlockverbose'] = 'ဖွင့်ပါ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'မသုံးထားသော';
$string['updatedgradesonly'] = 'အသစ်တင်ပို့ရန် သို့မဟုတ် မွန်းမံထားသော အဆင့်များသာ';
$string['uploadgrades'] = 'အဆင့်များ တင်ရန်';
$string['useadvanced'] = 'အဆင့်မြင့်လုပ်ဆောင်ချက်များအသုံးပြုရန်';
$string['usedcourses'] = 'အသုံးပြုပြီးသောသင်ရိုး/သင်တန်းများ';
$string['usedgradeitem'] = 'အသုံးပြုပြီးသောအဆင့်အမျိုးအစား';
$string['usenooutcome'] = 'ရလာဒ်များ အသုံးမပြုခြင်း';
$string['usenoscale'] = 'အတိုင်းတာများ အသုံးမပြုခြင်း';
$string['usepercent'] = 'ရာခိုင်နှုန်းသုံးခြင်း';
$string['user'] = 'သုံးစွဲသူ';
$string['userenrolmentsuspended'] = 'သုံးစွဲသူစာရင်းပေးသွင်းခြင်းကိုဆိုင်ငံ့ထားသည်';
$string['usergrade'] = 'အမျိုးအစား {$a->gradeidnumber} ရှိ သုံးစွဲသူ {$a->fullname} ({$a->useridnumber})';
$string['userpreferences'] = 'သုံးစွဲသူ ရွေးချယ်ထားမှုများ';
$string['useweighted'] = 'ပါဝင်မှုများ သုံးရန်';
$string['verbosescales'] = 'Verbose အတိုင်းအတာများ';
$string['viewbygroup'] = 'အဖွဲ့';
$string['viewgrades'] = 'အဆင့်များကြည့်ရန်';
$string['weightcourse'] = 'သင်ရိုးအတွက် အလေးပိုသော အဆင့်များကိုသုံးပါ';
$string['weightedascending'] = 'အရေးပါမှုရာနှုန်း အတက်အားဖြင့်စီပါ';
$string['weighteddescending'] = 'အရေးပါမှုရာနှုန်း အကျအားဖြင့်စီပါ';
$string['weightedpct'] = 'အရေးပါမှုရာနှုန်း %';
$string['weightedpctcontribution'] = 'အရေးပါမှုရာနှုန်း % ပါဝင်မှု';
$string['weightorextracredit'] = 'ပါဝင်မှုရာနှုန်း သို့မဟုတ် အမှတ်ပို';
$string['weights'] = 'ပါဝင်မှုရာနှုန်းများ';
$string['weightsedit'] = 'ပါဝင်မှုရာနှုန်းများ နှင့် အမှတ်ပိုများ ပြင်ဆင်ခြင်း';
$string['writinggradebookinfo'] = 'အဆင့်မှတ်တမ်း ပြင်ဆင်မှု ရေးသားခြင်း';
$string['xml'] = 'XML';
$string['yes'] = 'ဟုတ်သည်/မှန်သည်';
$string['yourgrade'] = 'သင်၏ အဆင့်';
