<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'my', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ထည့်သွင်းမှု စတင်ပါေတာ့မည်';
$string['action'] = '';
$string['actions'] = 'လုပ်ဆောင်ချက်များ';
$string['active'] = 'လှုပ်ရှားသက်ဝင်မှုရှိ';
$string['activeusers'] = 'လှုပ်ရှားသက်ဝင်မှုရှိသော သုံးသူများ';
$string['activities'] = 'ဆောင်ရွက်ချက်များ';
$string['activities_help'] = 'ဖိုရမ်များ၊ ပဟေဠိများနှင့် စွယ်စုံကျမ်း (ဝီကီ)များကဲ့သို့ ဆောင်ရွက်ချက်များဖြင့် သင်ခန်းစာအတွင်း အပြန်အလှန်ဆက်သွယ်နိုင်သော ပြဌာန်းချက်များ ထည့်သွင်းနိုင်သည်။';
$string['activity'] = 'ဆောင်ရွက်ချက်';
$string['activityiscurrentlyhidden'] = 'စိတ်မကောင်းပါ၊ ဒီဆောင်ရွက်ချက်အား လောလောဆယ် ဖျောက်ထားပါတယ်။';
$string['activitymodule'] = 'ဆောင်ရွက်ချက်အပိုင်း';
$string['activitymodules'] = 'ဆောင်ရွက်ချက်အပိုင်းများ';
$string['activityselect'] = 'ဤဆောင်ရွက်ချက်အား အခြားနေရာသို့ ပို့ရန် ရွေးချယ်ပါ';
$string['activityweighted'] = 'သုံးသူတစ်ဦးစီရဲ့ ဆောင်ရွက်ချက်';
$string['add'] = 'ထည့်ပါ';
$string['addactivity'] = 'လှုပ်ရှားမှု တစ်ခု ထည့်ပါ';
$string['addcomment'] = 'မှတ်ချက်တစ်ခု ရေးပါ';
$string['addcountertousername'] = 'သုံးသူအမည်တွင် အက္ခရာဂဏန်းထည့်ပြီး သုံးသူအသစ်ထည့်ပါ';
$string['addcreator'] = 'သင်ခန်းစာရေးဆွဲသူထည့်ရန်';
$string['adddots'] = 'ထည့်ပါ';
$string['added'] = '{$a} ကို ထည့်ပြီးပြီ';
$string['addedrecip'] = '';
$string['addedrecips'] = 'လက်ခံသူအသစ်  {$a} ဉီးထည့်ပြီး';
$string['addedtogroup'] = '"{$a}" အုပ်စုသုိ့ထည့်ပြီး';
$string['addedtogroupnot'] = '"{$a}" အုပ်စုသုိ့မထည့်ရသေးပါ';
$string['addedtogroupnotenrolled'] = 'သင်ခန်းစာတွင် စာရင်းမသွင်းရသေးသဖြင့်  "{$a}" အုပ်စုသုိ့မထည့်ရသေးပါ';
$string['addinganew'] = '{$a} အသစ်တစ်ခုထည့်နေပါတယ်';
$string['addinganewto'] = '{$a->what} အသစ်အား {$a->to} သို့ထည့်နေပါတယ်';
$string['addingdatatoexisting'] = 'ရှိပြီးသားအချက်အလက်တွင်း ထပ်ထည့်နေပါတယ်';
$string['addnewcategory'] = 'ကဏ္ဍအသစ် ထည့်ပါ';
$string['addnewcourse'] = 'သင်ခန်းစာ အသစ်တစ်ခု ထည့်ပါ';
$string['addnewuser'] = 'သံုးသူအသစ် ထည့်ပါ';
$string['address'] = 'လိပ်စာ';
$string['addstudent'] = 'ကျောင်းသားထည့်ပါ';
$string['addsubcategory'] = 'ကဏ္ဍခွဲတစ်ခု ထည့်ပါ';
$string['addteacher'] = 'ဆရာထည့်ပါ';
$string['admin'] = 'အုပ်ချုပ်သူ';
$string['adminhelpaddnewuser'] = 'အဆင့်ဆင့်ဖြည့်သွင်း၍ သုံးသူအသစ်ပြုလုပ်ရန်';
$string['adminhelpassignadmins'] = 'စီမံအုပ်ချုပ်သူအဆင့်များသည် ဒီဆိုဒ်မှာ သွားလိုရာသွား၍ လုပ်ချင်ရာလုပ်နိုင်သည်';
$string['adminhelpassigncreators'] = 'သင်ခန်းစာရေးဆွဲသူများသည် သင်ခန်းစာအသစ်များ ရေးဆွဲနိုင်သည်';
$string['adminhelpassignsiteroles'] = 'သတ်မှတ်ထားသော အဆင့်အတန်းအား သတ်မှတ်ထားသောသုံးသူသို့ သတ်မှတ်ခန့်အပ်နိုင်သည်';
$string['adminhelpassignstudents'] = 'သင်ခန်းစာတစ်ခုအတွင်းဝင်ရောက်၍ စီမံမီနူးမှတဆင့် သင်တန်းသားများထည့်သွင်းနိုင်သည်';
$string['adminhelpauthentication'] = 'တစ်ပါတည်းပါရှိပြီးဖြစ်သော သုံးသူစာရင်းများအားသုံးနိုင်သကဲ့သို့ ပြင်ပအချက်အလက် ဒေတာဗေ့စ်များမှလည်းသုံးနိုင်သည်';
$string['adminhelpbackup'] = 'အလိုအလျောက် အရန်သိမ်းဆည်းမှုများနှင့် ၎င်းတို့၏အချိန်ဇယားကို ဖွဲ့စည်းတည်ဆောက်ပါ';
$string['adminhelpconfiguration'] = 'ဆိုဒ်၏ပုံသဏ္ဍန်နှင့် လုပ်ဆောင်ပုံအား ပြင်ဆင်သတ်မှတ်ရန်';
$string['adminhelpconfigvariables'] = 'ဆိုဒ်၏အထွေထွေလုပ်ငန်းစဉ်များအား သက်ရောက်စေမည့် ကိန်းရှင်များအား ပြင်ဆင်သတ်မှတ်ရန်';
$string['adminhelpcourses'] = 'သင်ခန်းစာများနှင့် ကဏ္ဍများသတ်မှတ်ပြီး လူများအားခွဲခြားသတ်မှတ်ထည့်သွင်းပါ။ တစ်ပိုင်းတစ်စ သင်ခန်းစာများအား ဆက်လက်ပြုပြင်ဖြည့်စွက်ရန်';
$string['adminhelpeditorsettings'] = 'HTML အယ်ဒီတာအတွက် အခြေခံအချက်များ သတ်မှတ်ရန်';
$string['adminhelpedituser'] = 'သုံးသူစာရင်းများအားကြည့်၍ မည်သူ့အားမဆို ပြုပြင်ရန်';
$string['adminhelpenvironment'] = 'သင့်ဆာဗာသည် လက်ရှိ နှင့်အနာဂတ်တွင် ထည့်သွင်းတပ်ဆင်ရန်လိုအပ်ချက်များနှင့် ကိုက်ညီမှု ရှိမရှိကို စစ်ဆေးပါ';
$string['adminhelpfailurelogs'] = 'မှားယွင်း မအောင်မြင်သော ဝင်ရောက်မှု မှတ်တမ်းများအားကြည့်ရန်';
$string['adminhelpmanageblocks'] = 'ထည့်သွင်းပြီးသော ဘလောက်များနှင့် ၎င်းတို့၏ဆက်တင်များကို စီမံပါ';
$string['adminhelpmanagedatabase'] = 'ဒေတာဘေ့စ်သို့ တိုက်ရိုက် ဝင်ရောက်ပါ (ဂရုပြုပါ! )';
$string['adminhelpmanagefilters'] = 'စာသား စိစစ်မှုများနှင့် ၎င်းတို့နှင့် သက်ဆိုင်သော ဆက်တင်များကို ရွေးပါ';
$string['adminhelpmanagemodules'] = 'ထည့်သွင်းပြီးသော မော်ဂျူးများနှင့် ၎င်းတို့၏ဆက်တင်များကို စီမံပါ';
$string['adminhelpmanageroles'] = 'သုံးစွဲသူများအတွက် အသုံးချနိုင်သည့် အခန်းကဏ္ဍများကို ဖန်တီးပြီး သတ်မှတ်ပါ';
$string['adminhelpmymoodle'] = 'သုံးစွဲသူများအတွက် My Moodle ဘလောက်များကို စီစဉ်သတ်မှတ်ပါ';
$string['adminhelpreports'] = 'ဆိုက်အဆင့် အစီရင်ခံချက်များ';
$string['adminhelpsitefiles'] = 'အထွေထွေဖိုင်များ ထုတ်ဝေရန် သို့မဟုတ် ပြင်ပအရန်သိမ်းဆည်းမှုများကို တင်သွင်းရန် အတွက်';
$string['adminhelpsitesettings'] = 'ဆိုက်၏ ရှေ့စာမျက်နှာပုံစံကို သတ်မှတ်ပါ';
$string['adminhelpstickyblocks'] = 'Moodle-wide sticky ဘလောက်များကို စီစဉ်သတ်မှတ်ပါ';
$string['adminhelpthemes'] = 'ဆိုက် ပုံစံကို ရွေးချယ်ပါ (အရောင်၊ စာလုံးပုံစံ စသည်ဖြင့်)';
$string['adminhelpuploadusers'] = 'စာသားဖိုင်မှ သုံးစွဲသူအကောင့်အသစ်များကို တင်သွင်းပါ';
$string['adminhelpusers'] = 'သင်၏ သုံးစွဲသူများကို သတ်မှတ်ပြီး မှန်ကန်ကြောင်းစစ်ဆေးခြင်းကို ထည့်သွင်းပါ';
$string['adminhelpxmldbeditor'] = 'HMLDB file များကို တည်းဖြတ်ရန် အင်တာဖေ့စ်။ Developer များအတွက် သာလျှင်ဖြစ်သည်။';
$string['again'] = 'နောက်တစ်ကြိမ်';
$string['allowinternal'] = 'အတွင်းမှ နည်းလမ်းများကိုလည်း ခွင့်ပြုပါ';
$string['areyousuretorestorethisinfo'] = 'ဤလုပ်ဆောင်ချက် နောက်ပိုင်းတွင် ဤအရန်သိမ်းဆည်းမှုအား လက်ရှိသင်ရိုး/သင်တန်း သို့ထည့်ရန် သို့မဟုတ် လုံးဝသင်ရိုး/သင်တန်းအသစ်တစ်ခုအား ဖန်တီးနိုင်ရန် ရွေးချယ်မှုရှိမည် ဖြစ်ပါသည်။';
$string['assignsiteroles'] = 'site တစ်ခုလုံးအနှံ အခန်းကဏ္ဍများကို သတ်မှတ်ပါ';
$string['authenticationplugins'] = 'စစ်မှန်ကြောင်းအထောက်အထားပြ plugins';
$string['autosubscribe'] = 'အလိုလျေက် စာရင်းပေးသွင်းခြင်း ဖိုရမ်';
$string['backupgradebookhistoryhelp'] = 'ဖွင့်ထားပါက အဆင့်မှတ်တမ်းတွင် အလိုအလျောက် အရန်သိမ်းဆည်းမှုများ ပါ၀င်ပါမည်။ ၎င်းကိုလုပ်ဆောင်နိုင်ရန် ဆာဗာဆက်တင်များ (disablegradehistory) တွင် အဆင့်မှတ်တမ်းကို မပိတ်ထားရန် သတိပြုပါ';
$string['backupincludemoduleshelp'] = 'အလိုလျောက် အရန်သိမ်းဆည်းမှုတွင် သုံးစွဲသူအချက်အလက်များ နှင့်တူ သို့မဟုတ် မပါဝင်ဘဲ သင်တန်းမော်ဂျူးအား ထည့်သွင်းလိုခြင်းရှိမရှိ ကိုရွေးချယ်ပါ';
$string['backupincludemoduleuserdatahelp'] = 'အလိုအလျောက် အရန်သိမ်းဆည်းမှုတွင် မော်ဂျူးသုံးစွဲသူ အချက်အလက် ထည့်သွင်းလိုခြင်းရှိမရှိကို ရွေးချယ်ပါ။';
$string['backupmissinguserinfoperms'] = 'မှတ်ချက်။   ။ ဤ အရန်သိမ်းဆည်းမှုတွင် သုံးစွဲသူအချက်အလက်များ မပါ၀င်ပါ။ ဤမော်ဂျူးသည် ဤအရန်သိမ်းဆည်းမှုအမျိုးအစားနှင့် ကိုက်ညီမှုမရှိသောကြောင့် လေ့ကျင့်ခန်း နှင့် အလုပ်ရုံဆွေးနွေးပွဲ ဆောင်ရွက်ချက်များ ပါဝင်မည်မဟုတ်ပါ။';
$string['backupsitefileshelp'] = 'ဖွင့်ထားပါက သင်ရိုး/သင်တန်းတွင် အသုံးပြုထားသော ဆိုက်ဖိုင်များကို အလိုလျောက်အရန်သိမ်းဆည်းမှုတွင် ထည့်သွင်းပါမည်';
$string['backuptakealook'] = 'Please take a look at your backup logs in:
  {$a}';
$string['backupuserfileshelp'] = 'သုံးစွဲသူဖိုင်များ (ဥပမာ- ပရိုဖိုင် ရုပ်ပုံများ) ကို အလိုလျောက်အရန်သိမ်းဆည်းမှုတွင် ထည့်သွင်းသင့်မသင့် ရွေးချယ်ပါ';
$string['blockconfigbad'] = 'ဤဘလောက်ကို မှန်ကန်စွာ အကောင်ထည်မဖော်ထားသောကြောင့် configuration interface ကို မဖော်ပြနိုင်သေးပါ။';
$string['blocksetup'] = 'ဘလောက်ဇယားကွက်များ ပြုလုပ်ခြင်း';
$string['cachecontrols'] = 'Cache controls';
$string['categorymodifiedcancel'] = 'ကဏ္ဍအမျိုးအစားကို ပြင်ဆင်မွမ်းမံထားပါသည် ! ကျေးဇူးပြု၍ ပယ်ဖျက်ပြီး ထပ်မံကြိုးစားကြည့်ပါ။';
$string['categoryupdated'] = 'ကဏ္ဍအမျိုးအစား \'{$a}\' ကိုအဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['checkingforbbexport'] = 'BlackBoard export အတွက် စစ်ဆေးခြင်း';
$string['checkinginstances'] = 'Instance များကို စစ်ဆေးခြင်း';
$string['checkingsections'] = 'ဆက်ရှင်များကို စစ်ဆေးခြင်း';
$string['choosetheme'] = 'အပြင်အဆင်ကို ရွေးချယ်ပါ';
$string['confirmcheckfull'] = '{$a} ကိုအတည်ပြုလိုသည်မှာ သေချာပါသလား။';
$string['content'] = 'အကြောင်းအရာ';
$string['continue'] = 'ဆက်လက်၍';
$string['continuetocourse'] = 'သင်တန်းသို့ ဝင်ရောက်ရန် ဤနေရာကို နှိပ်ပါ';
$string['convertingwikitomarkdown'] = 'ဝီကီမှ မက်ခ်ဒေါင်းသို့ ပြောင်းလဲခြင်း';
$string['cookiesenabled'] = 'သင်၏ browser တွင် cookies ကို enable လုပ်ထားပြီး ဖြစ်ရပါမည်။';
$string['cookiesnotenabled'] = 'ကံမကောင်းစွာဖြင့်  cookies ကိုသင်၏ browser တွင်လတ်တလော အသုံးမပြုနိုင်ပါ';
$string['copy'] = 'ကူးယူသည်';
$string['copyasnoun'] = 'ကူးယူသည်';
$string['copyingcoursefiles'] = 'သင်ရိုး/သင်တန်းဖိုင်များကို  ကူးနေပါသည်';
$string['copyingsitefiles'] = 'သင်ရိုး/သင်တန်း တွင် အသုံးပြုထားသည့် ဆိုက်ဖိုင်များကို  ကူးနေပါသည်';
$string['copyinguserfiles'] = 'သုံးစွဲသူ ဖိုင်များကို ကူးနေပါသည်';
$string['copyingzipfile'] = 'zip ဖိုင်ကို ကူးနေပါသည်';
$string['copyrightnotice'] = 'မူပိုင်ခွင့် အသိပေးခြင်း';
$string['coresystem'] = 'စနစ်';
$string['cost'] = 'cost (ကုန်ကျစရိတ်)';
$string['costdefault'] = 'သတ်မှတ်ထားသည့် ကုန်ကျစရိတ်';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'နိုင်ငံ';
$string['course'] = 'သင်ရိုး/သင်တန်း';
$string['courseadministration'] = 'သင်ရိုး/သင်တန်းနှင့် ပက်သက်သော စီမံခန့်ခွဲမှု';
$string['courseapprovedemail'] = 'သင်တောင်းဆိုထားသော အတန်း  {$a->name} ကို လက်ခံလိုက်၍ သင့်ကို{$a->teacher} အဖြစ် ထားထားပါသည်။ သင်၏ အတန်းအသစ်ကို ကြည့်ရှုရန် {$a->url} သို့သွားပါ';
$string['courseapprovedemail2'] = 'သင်တောင်းဆိုထားသော အတန်း  {$a->name} ကို လက်ခံလိုက်ပါသည်။ သင်၏ အတန်းအသစ်ကို ကြည့်ရှုရန် {$a->url} သို့သွားပါ';
$string['courseapprovedfailed'] = 'အတည်ပြုပြီးသော အတန်းကို သိမ်းဆည်းခြင်း မအောင်မြင်ပါ !';
$string['courseapprovedsubject'] = 'သင်၏အတန်းအား အတည်ပြုပြီးပါပြီ !';
$string['courseavailable'] = 'ဤအတန်းကို ကျောင်းသား/သူများ တက်ရောက်နိုင်ပါသည်';
$string['courseavailablenot'] = 'ဤအတန်းကို ကျောင်းသား/သူများ မတက်ရောက်နိုင်ပါ';
$string['coursebackup'] = 'အတန်းကို အရန်သိမ်းဆည်းခြင်း';
$string['coursecategories'] = 'အတန်း ကဏ္ဍအမျိုးအစားများ';
$string['coursecategory'] = 'အတန်း ကဏ္ဍအမျိုးအစား';
$string['coursecategorydeleted'] = 'ဖျက်ထားသော အတန်းကဏ္ဍ {$a}';
$string['coursecompletion'] = 'အတန်းပြီးဆုံးခြင်း';
$string['coursecompletions'] = 'အတန်းပြီးဆုံးမှုများ';
$string['coursecreators'] = 'အတန်း ဖန်တီးသူ';
$string['coursecreatorsdescription'] = 'အတန်းဖန်တီးသူများသည် အတန်းအသစ်များကို ဖန်တီးနိုင်သည်။';
$string['coursedeleted'] = 'ဖျက်ထားသော အတန်း {$a}';
$string['coursefiles'] = 'Legacy course ဖိုင်များ';
$string['coursefilesedit'] = 'Legacy course ဖိုင်များကို တည်းဖြတ်ပါ';
$string['coursefileswarning'] = 'အတန်းနှင့် ပတ်သက်သည့် ဖိုင်များကို ‌တားမြစ်ထားပါသည်';
$string['coursefileswarning_help'] = 'Moodle 2.0 မျ စ၍ အတန်း နှင့် ပက်သတ်သည့် ဖိုင်များကို တားမြစ်ထားပါသည်၊ကျေးဇူးပြု၍ external repositories ကို အဓိကအသုံးပြုပေးပါ။';
$string['courseformatdata'] = 'အတန်းဖော်မတ် အချက်အလက်';
$string['courseformats'] = 'အတန်းဖော်မတ်';
$string['coursegrades'] = 'အတန်း ရမှတ်အဆင့်များ';
$string['coursehelpcategory'] = 'ကျောင်းသားများ ရှာဖွေရ လွယ်ကူစေရန် အတန်းများကို အတန်းစာရင်းတွင် နေရာချခြင်း။';
$string['coursehelpforce'] = 'အတန်းတွင်ပါဝင်သော လုပ်ဆောင်ချက်တိုင်းအတွက် အတန်းအုပ်စုမုဒ်ကို မဖြစ်မနေ အသုံးပြုပါ။';
$string['coursehelpformat'] = 'အတန်းမူလ စာမျက်နှာကို ဤ ဖော်မတ်ဖြင့် ပြသမည် ဖြစ်သည်။';
$string['coursehelphiddensections'] = 'အတန်းရှိ ဖျောက်ထားသောအပိုင်းများကို ကျောင်းသားများအား ပြသမည့် ပုံစံ။';
$string['coursehelpmaximumupload'] = 'ဤ အတန်းတွင် ဆိုက်တစ်ခုလုံးဆက်တင်မှ ကန့်သတ်ထားသော တင်နိုင်သော အကြီးဆုံး ဖိုင်အရွယ်အစားကို သတ်မှတ်ပါ။';
$string['coursehelpshowgrades'] = 'အဆင့်မှတ်တမ်းပြသမှုကို ဖွင့်ပါ။ ထိုသို့ပြုလုပ်ခြင်းသည် တစ်ယောက်ချင်းစီ၏ လုပ်ဆောင်ချက်များအတွင်း အဆင့်များပြသမှုအား တားဆီးမည်မဟုတ်ပါ။';
$string['coursehidden'] = 'ဤသင်တန်းအား ကျောင်းသားများလတ်တလောတွင် မတက်ရောက်နိုင်သေးပါ';
$string['courseinfo'] = 'သင်တန်းနှင့်ပတ်သတ်သော အချက်အလက်';
$string['courselegacyfiles'] = 'သင်ရိုးအဟောင်းဖိုင်များ';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursenotaccessible'] = 'ဤသင်တန်းကို ပြင်ပသုံးစွဲသူများ တက်ရောက်ခွင့်မရှိပါ';
$string['courseoverview'] = 'သင်တန်းအနှစ်ချုပ်';
$string['courseoverviewgraph'] = 'သင်ရိုးခြုံငုံသုံးသပ်ချက်ဂရပ်';
$string['courseprofiles'] = 'သင်တန်း ပရိုဖိုင်များ';
$string['coursereasonforrejecting'] = 'ဤတောင်းဆိုမှုကို ငြင်းဆိုရသည့်အကြောင်းအရင်းများ';
$string['coursereasonforrejectingemail'] = 'ဤအကြောင်းအရာကို တောင်းဆိုသူထံ အီးမေးလ် ပို့မည်ဖြစ်သည်';
$string['coursereject'] = 'သင်တန်း တောင်းဆိုခြင်းကို ငြင်းပယ်မည်';
$string['courserejected'] = 'သင်တန်း တောင်းဆိုခြင်းကို ငြင်းပယ်ခဲ့ပြီး တောင်းဆိုသူထံ အကြောင်းကြားပြီးပါပြီ။';
$string['courserejectemail'] = '၀မ်းနည်းပါတယ်၊ သင် တောင်းဆိုထားသော သင်တန်းအား ငြင်းပယ်လိုက်ပြီးဖြစ်သည်။ အကြောင်းအရင်းမှာ:

  {$a}';
$string['courserejectreason'] = 'သင်တန်းကို ငြင်းပယ်လိုက်ရသော အကြောင်းအရင်းမှာ <br />(၎င်းကို တောင်းဆိုသူထံ အီးမေးလ် ပို့ပါမည်)';
$string['courserejectsubject'] = 'သင်၏ သင်တန်းကို ငြင်းပယ်လိုက်ပါသည်';
$string['coursereport'] = 'သင်တန်း အစီအရင်ခံစာ';
$string['coursereports'] = 'သင်တန်း အစီရင်ခံစာများ';
$string['courserequest'] = 'သင်တန်း တောင်းဆိုခြင်း';
$string['courserequestdetails'] = 'သင်တောင်းဆိုနေသော သင်တန်း၏ အသေးစိတ်အချက်အလက်';
$string['courserequestfailed'] = 'အကြောင်းအရာတစ်ခုကြောင့် သင် တောင်းဆိုထားသော သင်တန်းအား သိမ်းဆည်းထားနိုင်ခြင်းမရှိပါ';
$string['courserequestintro'] = 'သင်တန်းအား သင့်အတွက်ဖန်တီးနိုင်ရန် ဤဖောင်ကို အသုံးပြုုပါ။<br /> ဤသင်တန်းအား တက်ချင်သည့် အကြောင်းအရင်းကို <br />အက်တမင်များပိုမို နားလည်စေရန် အချက်အလက်များကို အတတ်နိုင်ဆုံးကြိုးစား၍ ဖြည့်ပါ။';
$string['courserequestreason'] = 'ဤသင်တန်းအား တက်ချင်သည့်အကြောင်းအရင်းများ';
$string['courserequestsupport'] = 'ဤတောင်းဆိုချက်ကို လက်ခံခြင်းရှိမရှိ အက်တမင်များ ဆုံးဖြတ်နိုင်ရန် အတွက် ထောက်အကူဖြစ်မည့် အချက်အလက်များ';
$string['courserestore'] = 'သင်တန်းကို ပြန်လည်သိမ်းဆည်းခြင်း';
$string['courses'] = 'သင်ရိုး/သင်တန်းများ';
$string['coursesectionsummaries'] = 'သင်တန်းဆက်ရှင် အနှစ်ချုပ်များ';
$string['coursesettings'] = 'သင်တန်း မူလ ဆက်တင်များ';
$string['coursesmovedout'] = '{$a} မှ ရွှေ့လိုက်သောသင်တန်းများ';
$string['coursespending'] = 'လက်ခံရန် ကျန်ရှိနေသေးသော သင်တန်းများ';
$string['coursestart'] = 'သင်တန်း စတင်သည်';
$string['coursesummary'] = 'သင်တန်း အနှစ်ချုပ်';
$string['coursesummary_help'] = 'သင်တန်း အနှစ်ချုပ်ကို သင်တန်းစာရင်းတွင်ဖော်ပြပါမည်။ သင်တန်းရှာဖွေမှုသည် သင်တန်းအမည်များအပြင် သင်တန်း အနှစ်ချုပ် စာသားများကိုပါရှာဖွေပါသည်။';
$string['courseupdates'] = 'သင်တန်း အသစ်များ';
$string['create'] = 'ပြုလုပ်ပါ';
$string['createaccount'] = 'ကျွန်ုပ်အတွက် အကောင့်အသစ်ပြုလုပ်ပါ';
$string['createcategory'] = 'ကဏ္ဍ ပြုလုပ်ပါ';
$string['createfolder'] = '{$a} တွင်ဖိုင်တွဲတစ်ခု ပြုလုပ်ပါ';
$string['createuserandpass'] = 'သင်၏ အသုံးပြုမည့်အမည် နှင့် လျှို့၀ှက်နံပါတ်ကို ရွေးချယ်ပါ';
$string['createziparchive'] = 'zip archive ပြုလုပ်ပါ';
$string['creatingblocks'] = 'ဘလောက်များပြုလုပ်ခြင်း';
$string['creatingblocksroles'] = 'ဘလောက်အဆင့် အခန်းကဏ္ဍ အဆိုင်းမင့်များဖန်တီးခြင်း';
$string['creatingblogsinfo'] = 'blogs အချက်အလက်များကို ပြုလုပ်ခြင်း';
$string['creatingcategoriesandquestions'] = 'ကဏ္ဍများနှင့် မေးခွန်းများ ပြုလုပ်ခြင်း';
$string['creatingcoursemodules'] = 'သင်တန်း မော်ဂျူးများပြုလုပ်ခြင်း';
$string['creatingcourseroles'] = 'သင်တန်းအဆင့် အခန်းကဏ္ဍ တာဝန်သတ်မှတ်ချက်များ နှင့်အသစ်ပြောင်းလဲသတ်မှတ်မှုများ ပြုလုပ်ခြင်း';
$string['creatingevents'] = 'အစီစဉ်များ ပြုလုပ်ခြင်း';
$string['creatinggradebook'] = 'အဆင့်မှတ်တမ်းပြုလုပ်ခြင်း';
$string['creatinggroupings'] = 'အဖွဲ့များပြုလုပ်ခြင်း';
$string['creatinggroupingsgroups'] = 'အဖွဲ့များပြုလုပ်ခြင်း ထဲသို့ အဖွဲ့များထည့်ခြင်း';
$string['creatinggroups'] = 'အဖွဲ့များ ဖန်တီးပြုလုပ်ခြင်း';
$string['creatinglogentries'] = 'log entries များပြုလုပ်ခြင်း';
$string['creatingmessagesinfo'] = 'မက်ဆေ့ချ် သတင်းအချက်အလက်များ ပြုလုပ်ခြင်း';
$string['creatingmodroles'] = 'မော်ဂျူးဆင့် အခန်းကဏ္ဍတာဝန်သတ်မှတ်ချက်များ နှင့်အသစ်ပြောင်းလဲသတ်မှတ်မှုများ ပြုလုပ်ခြင်း';
$string['creatingnewcourse'] = 'အတန်းအသစ် ပြုလုပ်ခြင်း';
$string['creatingrolesdefinitions'] = 'အခန်းကဏ္ဍ အဓိပ္ပါယ်ဖွင့်ဆိုချက်များ ပြုလုပ်ခြင်း';
$string['creatingscales'] = 'အတိုင်းအတာများ (scales) များပြုလုပ်ခြင်း';
$string['creatingsections'] = 'ဆက်ရှင်များ ပြုလုပ်ခြင်း';
$string['creatingtemporarystructures'] = 'ယာယီ ပုံစံများ ပြုလုပ်ခြင်း';
$string['creatinguserroles'] = 'သုံးစွဲသူအဆင့် အခန်းကဏ္ဍတာဝန်သတ်မှတ်ချက်များ နှင့်အသစ်ပြောင်းလဲသတ်မှတ်မှုများ ပြုလုပ်ခြင်း';
$string['creatingusers'] = 'သုံးစွဲသူများ ဖန်တီးခြင်း';
$string['creatingxmlfile'] = 'XML ဖိုင် ဖန်တီးခြင်း';
$string['currency'] = 'ငွေကြေး';
$string['currentcourseadding'] = 'လက်ရှိ သင်တန်းသို့ အချက်အလက်များပေါင်းထည့်ခြင်း';
$string['currentcoursedeleting'] = 'လက်ရှိသင်တန်း ကိုအရင်ဖျက်မည်';
$string['currentlanguage'] = 'လက်ရှိ ဘာသာစကား';
$string['currentlocaltime'] = 'သင်၏ ဒေသစံတော်ချိန်';
$string['currentpicture'] = 'လက်ရှိ ပုံ';
$string['currentrelease'] = 'လက်ရှိ ထုတ်ပြန်ထားသော အချက်အလက်';
$string['currentversion'] = 'အသုံးပြုနေသော ဗားရှင်း';
$string['databasechecking'] = 'Moodle database ကို version  {$a->oldversion} မှ {$a->newversion} သို့ အဆင့်မြှင့်တင်ခြင်း';
$string['databaseperformance'] = 'Database လုပ်ဆောင်ချက်';
$string['databasesetup'] = 'Database တည်ဆောက်ခြင်း';
$string['databasesuccess'] = 'Database ကို အဆင့်မြှင့်ပြီးပါပြီ';
$string['databaseupgradebackups'] = 'Backup version သည်ယခု {$a} ဖြစ်ပါသည်';
$string['databaseupgradeblocks'] = 'Blocks version သည်ယခု {$a} ဖြစ်ပါသည်';
$string['databaseupgradegroups'] = 'Groups version သည်ယခု {$a} ဖြစ်ပါသည်';
$string['databaseupgradelocal'] = 'Local database customisations version သည်ယခု {$a} ဖြစ်ပါသည်';
$string['databaseupgrades'] = 'Database အဆင့်မြှင့်တင်ခြင်း';
$string['date'] = 'နေ့စွဲ';
$string['datechanged'] = 'နေ့စွဲကို ပြောင်းလဲထားသည်';
$string['datemostrecentfirst'] = 'နေ့စွဲ - လက်ရှိနေ့စွဲ နှင့် အနီးဆုံးများကို အရင်ပြသရန်';
$string['datemostrecentlast'] = 'နေ့စွဲ - လက်ရှိနေ့စွဲ နှင့် အနီးဆုံးများကို နောက်ဆုံးတွင်ပြသရန်';
$string['day'] = 'နေ့စွဲ';
$string['days'] = 'နေ့စွဲများ';
$string['decodinginternallinks'] = 'Internal links ကုဒ်ရေးဆွဲခြင်းကို ဖျက်ခြင်း';
$string['default'] = 'မူလအတိုင်း/အလိုအလျောက်';
$string['defaultcoursestudent'] = 'ကျောင်းသား';
$string['defaultcoursestudentdescription'] = 'ယေဘူယျအားဖြင်း ကျောင်းသားများသည် သင်ရိုး/သင်တန်းတွင် အခွင့်ထူး အနည်းငယ်သာ ရရှိသည်။';
$string['defaultcoursestudents'] = 'ကျောင်းသားများ';
$string['defaultcoursesummary'] = 'ဤသင်ရိုး/သင်တန်း အကြောင်းရှင်းပြထားသည့် တိုတိုနှင့်စိတ်ဝင်စားဖွယ်ကောင်းသော စာတစ်ပိုဒ်ကို ဤနေရာတွင် ရေးပါ';
$string['defaultcourseteacher'] = 'ဆရာ';
$string['defaultcourseteacherdescription'] = 'ဆရာများသည် သင်တန်းတစ်ခုအတွင်း ပြုလုပ်နိုင်သော လုပ်ဆေင်ချက်များ ပြောင်းလဲခြင်းနှင့် ကျောင်းသားများ အဆင့်သတ်မှတ်ခြင်းတို့ အပါအဝင်  မည်သည့်အရာကိုမဆို လုပ်ဆောင်နိုင်သည်။';
$string['defaultcourseteachers'] = 'ဆရာများ';
$string['delete'] = 'ဖျက်ပါ';
$string['deleteablock'] = 'ဘလောက်ကို ဖျက်ပါ';
$string['deleteall'] = 'အားလုံးကို ဖျက်မည်';
$string['deleteallcannotundo'] = 'အားလုံးကို ဖျက်မည် - ပြန်လည်ပြင်ဆင်၍မရပါ';
$string['deleteallcomments'] = 'မှတ်ချက်များ အားလုံးကို ဖျက်မည်';
$string['deleteallratings'] = 'အဆင့်သတ်မှတ်ချက်များ အားလုံးကို ဖျက်မည်';
$string['deletecategory'] = 'Delete category: {$a}';
$string['deletecategorycheck'] = 'ဤ  <b>\'{$a}\'</b>?<br /> ကဏ္ဍကို အပြီးတိုင် ဖျက်ချင်သည်မှာ သေချာပါသလား။ ပယ်ဖျက်လျှင် အတန်းများအားလုံးကို ပင်မကဏ္ဍရှိပါက ထိုသို့ပြောင်းရွှေ့မည်ဖြစ်ပြီး မရှိပါက အထွေထွေ (Miscellaneous) သို့ပြောင်းရွေ့ထားမည်ဖြစ်သည်။';
$string['deletecategorycheck2'] = 'ဤ ကဏ္ဍကို ဖျက်ပါက ထိုထဲတွင်ပါသည့် သင်တန်းများနှင့် ကဏ္ဍခွဲများကို မည်သို့ပြုလုပ်မည်ကို ရွေးချယ်ရန် လိုအပ်သည်။';
$string['deletecategoryempty'] = 'ဤကဏ္ဍတွင်ဘာမှမရှိပါ။';
$string['deletecheck'] = '{$a} ကို ဖျက်မည်လား။';
$string['deletecheckfiles'] = 'ဤဖိုင်များကို  ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['deletecheckwarning'] = 'သင်သည် ဤဖိုင်များကို ဖျက်ပါတော့မည်';
$string['deletecompletely'] = 'အပြီးတိုင်ဖျက်ပါ';
$string['deletecourse'] = 'အတန်းကို ဖျက်ပါ';
$string['deletecoursecheck'] = 'ဤအတန်းနှင့် အတန်းတွင်ပါဝင် သော အချက်အလက်များအားလုံးကို အပြီးတိုင်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['deleted'] = 'ဖျက်ပြီး';
$string['deletedactivity'] = '{$a} ကို ဖျက်ပြီး';
$string['deletedcourse'] = '{$a} ကို လုံး၀ ဖျက်ပြီး';
$string['deletednot'] = '{$a} ကို ဖျက်၍မရပါ။';
$string['deleteselected'] = 'ရွေးချယ်ထားသည်များကို ဖျက်ပါ';
$string['deleteselectedkey'] = 'ရွေးချယ်ထားသော key ကို ဖျက်ပါ';
$string['deletingcourse'] = '{$a} ကို ဖျက်ခြင်း';
$string['deletingexistingcoursedata'] = 'ကျန်ရှိနေသေးသော အတန်း အချက်အလက်များကို ဖျက်ခြင်း';
$string['deletingolddata'] = 'အချက်အလက်အဟောင်းများကို ဖျက်ခြင်း';
$string['department'] = 'ဌာန';
$string['desc'] = 'ကြီးစဉ် ငယ်လိုက်စဉ်ခြင်း';
$string['description'] = 'ဖော်ပြချက်';
$string['deselectall'] = 'အားလုံးကို ရွေးချယ်မှုမှ ဖျက်ပါ';
$string['detailedless'] = 'Less detailed';
$string['detailedmore'] = 'ပို၍ အသေးစိတ်';
$string['directory'] = 'လမ်းညွှန်';
$string['disable'] = 'ပိတ်ပါ';
$string['disabledcomments'] = 'မှတ်ချက်များကို ပိတ်ထားသည်';
$string['displayingfirst'] = '{$a->count} {$a->things} များကိုသာ ဖော်ပြမည် ဖြစ်သည်';
$string['displayingrecords'] = '{$a} မှတ်တမ်းများကို ပြသခြင်း';
$string['displayingusers'] = '{$a->start} မှ {$a->end} အထိ သုံးစွဲသူ များကို ပြပါ';
$string['displayonpage'] = 'စာမျက်နှာတွင် ဖော်ပြမည်';
$string['documentation'] = 'Moodle စာရွက်စာတမ်း';
$string['down'] = 'အောက်သို့';
$string['download'] = 'ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadall'] = 'အားလုံးကို ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadexcel'] = 'Excel ဖော်မတ်ပုံစံ ဖြင့်ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadfile'] = 'ဖိုင်ကို ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadods'] = 'ODS ဖော်မတ်ပုံစံဖြင့် ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadtext'] = 'စာဖော်မတ်ပုံစံဖြင့် ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['doyouagree'] = 'ဤ အခြေအနေများကိုဖတ်ပြီး နားလည်ပါသလား။';
$string['duplicate'] = 'ပုံစံတူ ပွားသည်';
$string['edhelpaspellpath'] = 'တည်းဖြတ်သည့်နေရာအတွင်း စာလုံးပေါင်းစစ်ဆေးခြင်းကို အသုံးပြုရန်၊ သင့်ဆာဗာတွင် <strong>aspell 0.50</strong> သို့မဟုတ် နောက်ပိုင်းဗားရှင်း ထည့်သွင်းထားရမည်ဖြစ်ပြီး aspell binary ကိုဝင်ရောက်ရန် မှန်ကန်သောလမ်းကြောင်းကို သတ်မှတ်ရပါမည်။ Unix/Linux စနစ်များတွင်၊ ဤလမ်းကြောင်းသည် အများအားဖြင့် <strong>/usr/bin/aspell</strong> ဖြစ်သည်၊ သို့သော် အခြားအရာတစ်ခု ဖြစ်နိုင်သည်။';
$string['edhelpbgcolor'] = 'တည်းဖြတ်ရန် နေရာ၏ နောက်ခံအရောင်ကို သတ်မှတ်ပါ။<br /> အသုံးပြုနိုင်မည့်တန်ဖိုး၊ဥပမာ -#FFFFFF (သို့) အဖြူရောင်';
$string['edhelpcleanword'] = 'ဤဆက်တင်သည် စကားလုံး သီးသန့် ဖော်မတ်ပုံစံ စစ်ထုတ်ခြင်း ( Word-specific format filtering) ကိုခွင့်ပြုသည်။';
$string['edhelpenablespelling'] = 'စာလုံးပေါင်းစစ်ဆေးခြင်းကို ဖွင့်ရန် သို့မဟုတ် ပိတ်ရန်။ ဖွင့်ထားသောအခါ၊ <strong>aspell</strong> ကို ဆာဗာတွင် ထည့်သွင်းရပါမည်။ ဒုတိယတန်ဖိုးမှာ <strong>default dictionary</strong> ဖြစ်သည်။ အသုံးပြုသူများအတွက် ကိုယ်ပိုင်ဘာသာစကားအတွက် aspell တွင် အဘိဓာန်မရှိပါက ထိုတန်ဖိုးကို အသုံးပြုပါမည်။';
$string['edhelpfontfamily'] = 'Font-family property သည်ဖောင့် မိသားစုအမည်များ နှင့်/သို့မဟုတ် ယေဘူယျ မိသားစုအမည်များ စာရင်းဖြစ်သည်။ မိသားစု အမည်များကို ကော်မာဖြင့် ခွဲခြားထားရမည်။';
$string['edhelpfontlist'] = 'editors drop down မီနူးတွင် အသုံးပြုမည့် ဖောင့်ကိုသတ်မှတ်ပါ။';
$string['edhelpfontsize'] = 'ပုံသေစာလုံးဆိုဒ်သည် စာလုံး၏အရွယ်အစားကို သတ်မှတ်သည်။ <br /> အသုံးပြုနိုင်သော တန်းဖိုးများမှာ - အလယ်အလတ်၊ အကြီး၊ အသေး၊ ပို၍ကြီးသော၊10pt ၊11px ။';
$string['edit'] = 'တည်းဖြတ်ပါ';
$string['edita'] = '{$a} ကို တည်းဖြတ်ပါ';
$string['editcategorysettings'] = 'ကဏ္ဍ ဆက်တင်များကို တည်းဖြတ်ပါ';
$string['editcategorythis'] = 'ဤ ကဏ္ဍ ကိုတည်းဖြတ်ပါ';
$string['editcoursesettings'] = 'သင်ရိုး/သင်တန်း ဆက်တင်များကို တည်းဖြတ်ပါ';
$string['editfiles'] = 'ဖိုင်များကို တည်းဖြတ်ပါ';
$string['editgroupprofile'] = 'အဖွဲ့ ပရိုဖိုင်ကို တည်းဖြတ်ပါ';
$string['editinga'] = '{$a} ကို တည်းဖြတ်ခြင်း';
$string['editingteachershort'] = 'တည်းဖြတ်သူ';
$string['editlock'] = 'ဤ တန်ဖိုးကို မတည်းဖြတ်နိုင်ပါ!';
$string['editmyprofile'] = 'ပရိုဖိုင်ကို တည်းဖြတ်ပါ';
$string['editorbgcolor'] = 'နောက်ခံ အရောင်';
$string['editorcleanonpaste'] = 'ကော်ပီလက်ခံရာတွင် HTML စကားလုံးကို ဖယ်ရှားပါ';
$string['editorcommonsettings'] = 'အသုံးများသော ဆက်တင်များ';
$string['editordefaultfont'] = 'မူလစာလုံး ပုံစံ';
$string['editorenablespelling'] = 'စာလုံးပေါင်း စစ်ဆေးခြင်း ဖွင့်ထားပါ';
$string['editorfontlist'] = 'စာလုံးပုံစံ စာရင်း';
$string['editorfontsize'] = 'ပုံမှန် စာလုံး အရွယ်အစား';
$string['editorresettodefaults'] = 'မူရင်း တန်ဖိုးများသို့ ပြန်သတ်မှတ်ပါ';
$string['editorsettings'] = 'အယ်ဒီတာ ဆက်တင်များ';
$string['editorshortcutkeys'] = 'အယ်ဒီတာ ဖြတ်လမ်း ကီးများ';
$string['editsettings'] = 'ဆက်တင်များကို တည်းဖြတ်ပါ';
$string['editsummary'] = 'အနှစ်ချုပ်ကို တည်းဖြတ်ပါ';
$string['editthisactivity'] = 'ဤ ဆောင်ရွက်ချက်ကို တည်းဖြတ်ပါ';
$string['editthiscategory'] = 'ဤ ကဏ္ဍကို တည်းဖြတ်ပါ';
$string['edituser'] = 'သုံးစွဲသူ အကောင့်များကို တည်းဖြတ်ပါ';
$string['email'] = 'အီးမေးလ် လိပ်စာ';
$string['emailactive'] = 'အီးမေးလ်ကို စတင်အသုံးပြုရန် လုပ်ဆောင်ထားပါသည်';
$string['emailagain'] = 'Email (again)';
$string['emailcharset'] = 'အီးမေးလ်စာလုံးရေ';
$string['emailconfirm'] = 'သင်၏ အကောင့်ကို အတည်ပြုပါ';
$string['emailconfirmation'] = '" မင်္ဂလာပါ {$a->firstname},

\'{$a->sitename}\' တွင်  သင်၏ အီးမေးလ်ကို အသုံးပြု၍ အကောင့်အသစ်တစ်ခုကို တောင်းဆိုထားပါသည်။

သင်၏ အကောင့်အသစ်ကို အတည်ပြုရန် ဤ website သို့သွားပါ

 {$a->link}

မေးလ်ပရိုဂရမ်အများစုတွင် နှိပ်၍ရသော အပြာရောင်လင့်အဖြစ်ပေါ်လာနိုင်သည်။ နှိပ်၍မရပါက address ကို ဖြတ်ယူ၍ web browser window အပေါ်ရှိ address line သို့ကူးထည့်ပါ။

အကူအညီရယူလိုပါက ဆိုက်အက်တမင်နှင့်ဆက်သွယ်ပါ
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: account confirmation';
$string['emailconfirmsent'] = '<p>An email should have been sent to your address at <b>{$a}</b></p>
   <p>It contains easy instructions to complete your registration.</p>
   <p>If you continue to have difficulty, contact the site administrator.</p>';
$string['emaildigest'] = 'အီးမေးလ်အနှစ်ချုပ်အမျိုးအစား';
$string['emaildigestcomplete'] = 'Complete (posts အပြည့်အစုံနှင့် နေ့စဉ်အီးမေးလ်)';
$string['emaildigestoff'] = 'No digest (Forum post တစ်ခုစီအတွက် email တစ်စောင်)';
$string['emaildigestsubjects'] = 'Subjects (subjects သာပါဝင်သော နေ့စဉ်အီးမေးလ်)';
$string['emaildisable'] = 'ဤအီးမေးလိပ်စာကို ပိတ်ထားပါသည်';
$string['emaildisableclick'] = 'ဤလိပ်စာသို့ အီးမေးလ်များမပို့ရန် ဤနေရာသို့ နှိပ်ပါ';
$string['emaildisplay'] = 'အီးမေးလ်ပြသသည့် ပုံစံ';
$string['emaildisplayyes'] = 'မိမိ၏ အီးမေးလ်ကို လူတိုင်း မြင်နိုင်ရန် ခွင့်ပြုသည်';
$string['emailenable'] = 'ဤအီးမေးလိပ်စာကို အသုံးပြုနိုင်ပါသည်';
$string['emailenableclick'] = 'ဤလိပ်စာသို့ ပေးပို့ထားသော အီးမေးလ်များအားလုံး ပြန်လည်အသုံးပြုနိုင်ရန် ဤနေရာကိုနှိပ်ပါ';
$string['emailexists'] = 'ဤ အီးမေးလ်ကို စာရင်းသွင်းပြီးဖြစ်သည်။';
$string['emailformat'] = 'အီးမေးလ် ဖော်မတ်ပုံစံ';
$string['emailmustbereal'] = 'မှတ်ချက်။ ။ သင်၏ အီးမေးလိပ်စာသည် အမှန်တကယ် ရှိရမည်';
$string['emailnotallowed'] = 'ဤဒိုမိန်းတွင်ရှိသော အီးမေးလိပ်စာများကို ခွင့်မပြုထားပါ  ({$a})';
$string['emailnotfound'] = 'ဤ အီးမေးလိပ်စာကို database တွင် ရှာမတွေ့ပါ';
$string['emailonlyallowed'] = 'ဤ အီးမေးလိပ်စာသည် ခွင့်ပြုထားသည့် ({$a}) ထဲတွင်မပါဝင်ပါ';
$string['emailpasswordchangeinfosubject'] = '{$a}- စကားဝှက်အချက်အလက်ကို ပြောင်းပါ။';
$string['emailpasswordconfirmation'] = 'မင်္ဂလာပါ {$a->firstname}၊

တစ်စုံတစ်ဦး (သင် ဖြစ်နိုင်သည်) သည် သင့်အတွက် စကားဝှက်အသစ်ကို တောင်းဆိုထားသည်။
\'{$a->sitename}\' တွင် \'{$a->username}\' အကောင့်။

အဆိုပါတောင်းဆိုမှုကိုအတည်ပြုရန်နှင့် သင့်ထံသို့ အီးမေးလ်မှတဆင့် စကားဝှက်အသစ်ကိုပေးပို့နိုင်ရန်အတွက် အောက်ပါလိပ်စာသို့သွားပါ။

{$a->လင့်ခ်}

မေးလ်ပရိုဂရမ်အများစုတွင် ၎င်းသည် အပြာရောင်လင့်ခ်တစ်ခုအဖြစ် ပေါ်လာသင့်သည်။
သင်ကလစ်နှိပ်ရုံပါပဲ။ အဆင်မပြေပါက လိပ်စာကို သင်၏ဝဘ်ဘရောက်ဇာဝင်းဒိုး၏ အပေါ်ဘက်သို့ ကော်ပီကူးထည့်ပါ။

အကူအညီလိုရင် ကျေးဇူးပြုပြီး ဆိုက်စီမံခန့်ခွဲသူကို ဆက်သွယ်ပါ၊
{$a->စီမံခန့်ခွဲသူ}';
$string['emailpasswordconfirmationsubject'] = '{$a}- စကားဝှက်အချက်အလက်ကို ပြောင်းပါ။';
$string['emailpasswordconfirmsent'] = '<b>{$a}</b> တွင် သင့်လိပ်စာသို့ အီးမေးလ်တစ်စောင် ပေးပို့ပြီးဖြစ်သင့်သည်။
<br />ဤစကားဝှက်ပြောင်းလဲမှုကို အတည်ပြုရန်နှင့် အပြီးသတ်ရန် အဆိုပါအီးမေးလ်ထဲတွင် လွယ်ကူသောညွှန်ကြားချက်များ ပါရှိသည်။ ဆက်လက်၍ အခက်အခဲရှိနေပါက ကျေးဇူးပြု၍ ဆိုက်စီမံခန့်ခွဲသူကို ဆက်သွယ်ပါ။';
$string['emailpasswordsent'] = 'စကားဝှက်ပြောင်းလဲမှုကို အတည်ပြုသည့်အတွက် ကျေးဇူးတင်ပါသည်။
သင့်စကားဝှက်အသစ်ပါဝင်သည့် အီးမေးလ်ကို သင်၏လိပ်စာ<br /><b>{$a->email}</b> သို့ ပို့လိုက်ပါသည်။<br />
စကားဝှက်အသစ်ကို အလိုအလျောက်ထုတ်ပေးခဲ့ပါသည်။ မှတ်သားရလွယ်သောစကားဝှက်ကို ပြောင်းရန်အတွက် <a href="{$a->link}">သင့်စကားဝှက်ကို ပြောင်းပါ</a>';
$string['enable'] = 'ဖွင့်ပါ/ ဖွင့်ရန်';
$string['encryptedcode'] = 'ဝှက်စာ သင်္ကေတ (Encrypted code)';
$string['english'] = 'အင်္ဂလိပ်';
$string['entercourse'] = 'ဤအတန်းကို ဝင်ရောက်ရန် နှိပ်ပါ';
$string['enteremail'] = 'သင်၏ အီးမေးလိပ်စာကို ဖြည့်သွင်းပါ';
$string['enteremailaddress'] = 'သင်၏လျို့ဝှက်ကုဒ် (password) ကို ဖျက်၍ အသစ်ရယူရန် သင်၏ email ကိုထည့်သွင်းပါ။';
$string['enterusername'] = 'သင်၏ အသုံးပြုသူအမည်ကို ဖြည့်သွင်းပါ';
$string['entries'] = 'စာရင်းသွင်းခြင်းများ';
$string['error'] = 'မှားယွင်းချက်များ';
$string['errorwhenconfirming'] = 'မှားယွင်းမှု တစ်ခုဖြစ်ပေါ်ခဲ့သောကြောင့် သင့်ကို အတည်မပြုပေးနိုင်သေးပါ။ သင်သည် အီးမေးမှ လင့်ကိုနှိပ်၍ ရောက်လာခဲ့ပါက သင်၏ မေးတွင်ပါဝင်သော လင့်ပျက်နေခြင်းရှိမရှိကို စစ်ဆေးပါ။ သေချာလိုပါက လင့်ကို cut လုပ်၍ paste လုပ်ပါ။';
$string['everybody'] = 'လူတိုင်း';
$string['executeat'] = '- ၌ ဆောင်ရွက်သည်';
$string['existing'] = 'လက်ရှိ';
$string['existingadmins'] = 'လက်ရှိ admin များ';
$string['existingcourse'] = 'လက်ရှိသင်တန်း';
$string['existingcourseadding'] = 'လက်ရှိသင်တန်း၊ ထိုသင်တန်းထဲသို့ အချက်အလက်များထည့်သွင်းနေသည်။';
$string['existingcoursedeleting'] = 'လက်ရှိသင်တန်း၊ ထိုသင်တန်းအား ဦးစွာဖျက်မည်';
$string['existingcreators'] = 'လက်ရှိသင်တန်း ဖန်တီးသူများ';
$string['existingstudents'] = 'စာရင်းသွင်းထားသော ကျောင်းသား/သူ များ';
$string['existingteachers'] = 'လက်ရှိ ဆရာ/ဆရာမ များ';
$string['expandall'] = 'အားလုံးကို အကျယ်ဖြန့်ပါ';
$string['explanation'] = 'ရှင်းလင်းဖော်ပြချက်';
$string['extendperiod'] = 'ထပ်တိုးကာလ';
$string['failedloginattempts'] = 'နောက်ဆုံး လော့ဂ်အင်ဝင်ချိန်မှစ၍ ဝင်ရောက်မှု {$a->attempts} မအောင်မြင်ပါ';
$string['feedback'] = 'အကြံပြုချက်';
$string['file'] = 'ဖိုင်';
$string['filemissing'] = '{$a} ပျောက်ဆုံးနေပါသည်';
$string['files'] = 'ဖိုင်များ';
$string['filesfolders'] = 'ဖိုင်များ/ဖိုင်တွဲများ';
$string['filloutallfields'] = 'ဤဖောင်ထဲရှိ အကွက်အားလုံးကို ဖြည့်ပါ';
$string['filter'] = 'စိစစ်မှု';
$string['findmorecourses'] = 'နောက်ထပ်သင်တန်းများကို ရှာပါ...';
$string['firstaccess'] = 'ပထမအကြိမ်၀င်ရောက်မှု';
$string['firstname'] = 'ရှေ့ဆုံးအမည်';
$string['firsttime'] = 'ပထအကြိမ် ဝင်ရောက်ခြင်းဟုတ်ပါသလား။';
$string['folder'] = 'ဖိုင်တွဲ';
$string['folderclosed'] = 'ပိတ်ထားသော ဖိုင်တွဲ';
$string['folderopened'] = 'ဖွင့်ထားသော ဖိုင်တွဲ';
$string['followingoptional'] = 'အောက်ပါ အချက်များကို ရွေးချယ်နိုင်သည်';
$string['followingrequired'] = 'အောက်ပါ အချက်များကို လိုအပ်သည်';
$string['formatplain'] = 'ရိုးရိုးစာသား ပုံစံ';
$string['formattext'] = 'Moodle အော်တို ပုံစံ';
$string['from'] = 'မှ';
$string['frontpagecategorynames'] = 'ကဏ္ဍ စာရင်း';
$string['frontpagecourselist'] = 'သင်တန်း စာရင်း';
$string['fulllistofcourses'] = 'သင်တန်းများအားလုံး';
$string['fullname'] = 'အမည် အပြည့်အစုံ';
$string['fullnamecourse'] = 'သင်တန်း၏အမည်အပြည့်အစုံ';
$string['fullnamecourse_help'] = 'သင်တန်းအမည်အပြည့်အစုံကို သင်တန်းစာမျက်နှာတစ်ခုချင်းစီ၏ ထိပ်ဆုံးနှင့် သင်တန်းများစာရင်းတွင် ဖော်ပြမည်ဖြစ်သည်။ ';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'သုံးစွဲသူ၏ အမည်အပြည့်အစုံ';
$string['fullprofile'] = 'ပရိုဖိုင်အပြည့်အစုံ';
$string['fullsitename'] = 'ဆိုက်အမည် အပြည့်အစုံ';
$string['functiondisabled'] = 'ဤလုပ်ဆောင်ချက်ကို လတ်တလော ပိတ်ထားပါသည်';
$string['general'] = 'ယေဘူယျ';
$string['geolocation'] = 'လက်တီကျူ၊ လောင်ဂျီကျူ';
$string['gettheselogs'] = 'ဤအသုံးပြုမှုမှတ်တမ်းများကို ရယူပါ';
$string['go'] = 'သွားပါ';
$string['grade'] = 'အဆင့်ရမှတ်';
$string['grades'] = 'အဆင့်ရမှတ်များ';
$string['group'] = 'အဖွဲ့';
$string['groupadd'] = 'အဖွဲ့အသစ်ပေါင်းထည့်ပါ';
$string['groupaddusers'] = 'ရွေးချယ်ထားသည်များကို အဖွဲ့ထဲသို့ထည့်ပါ';
$string['groupfor'] = 'အဖွဲ့အတွက်';
$string['groupinfo'] = 'ရွေးချယ်ထားသော အဖွဲ့နှင့် ပတ်သတ်သော အချက်အလက်';
$string['groupinfoedit'] = 'အဖွဲ့ဆက်တင်များကို တည်းဖြတ်ပါ';
$string['groupinfomembers'] = 'ရွေးချယ်ထားသော အဖွဲ့၀င်များနှင့် ပတ်သတ်သော အချက်အလက်';
$string['groupinfopeople'] = 'ရွေးချယ်ထားသော လူများနှင့် ပတ်သတ်သော အချက်အလက်';
$string['groupmembers'] = 'အဖွဲ့၀င်များ';
$string['groupmemberssee'] = 'အဖွဲ့၀င်များကို ကြည့်ပါ';
$string['groupmembersselected'] = 'ရွေးချယ်ထားသော အဖွဲ့များ၏ အဖွဲ့၀င်များ';
$string['groupmode'] = 'အဖွဲ့လိုက်လုပ်ဆောင်ချက်';
$string['groupmodeforce'] = 'အဖွဲ့လိုက်လုပ်ဆောင်ချက် ကိုမဖြစ်မနေ လုပ်ဆောင်ပါ';
$string['groupmy'] = 'ကျွန်ုပ်၏အဖွဲ့';
$string['groupnonmembers'] = 'အဖွဲ့ထဲတွင်မပါ၀င်သော လူများ';
$string['groupnotamember'] = '၀မ်းနည်းပါတယ်၊ သင်သည် ထိုအဖွဲ့၏ အဖွဲ့၀င်တစ်ယောက်မဟုတ်ပါ';
$string['grouprandomassign'] = 'အဖွဲ့များအားလုံးသို့ ကျပမ်း ချထားပေးပါ';
$string['groupremove'] = 'ရွေးထားသော အဖွဲ့ကို ပယ်ဖျက်ပါ';
$string['groupremovemembers'] = 'ရွေးထားသော အဖွဲ့၀င်များကို ပယ်ဖျက်ပါ';
$string['groups'] = 'အဖွဲ့များ';
$string['groupsnone'] = 'အဖွဲ့များ မရှိပါ';
$string['groupsseparate'] = 'သီးသန့်အဖွဲ့များ';
$string['groupsvisible'] = 'မြင်နိုင်သော အဖွဲ့များ';
$string['guest'] = 'ဧည့်သည်';
$string['guestdescription'] = 'ဧည့်သည်များတွင် အနည်းငယ်သာ အခွင့်ရှိပြီး များသောအားဖြင့် နေရာတိုင်းတွင် စာရိုက်နိုင်မည်မဟုတ်ပါ။';
$string['guestskey'] = 'ကီးရှိသော ဧည့်သည်များကို ခွင့်ပြုပါ';
$string['guestsno'] = 'ဧည့်သည်များအား ၀င်ခွင့်မပြုပါနှင့်';
$string['guestsnotallowed'] = '၀မ်းနည်းပါတယ်။  \'{$a}\' သည်ဧည့်သည်များကို ၀င်ရောက်ခွင့်မပြုပါ။';
$string['guestsyes'] = 'ကီးမရှိသော ဧည့်သည်များကို ခွင့်ပြုပါ';
$string['guestuser'] = 'ဧည့်သည် အသုံးပြုသူ';
$string['guestuserinfo'] = 'ဤသုံးစွဲသူသည် အချို့သောသင်တန်းများကို ဖတ်ရှုနိုင်ရန်ခွင့်ပြုထားသော သီးသန့် သုံးစွဲသူဖြစ်သည်။';
$string['help'] = 'ကူညီပါ';
$string['helpprefix2'] = '{$a} နှင့်ပတ်သတ်၍ ကူညီပါ';
$string['helpwiththis'] = 'ဤအကြောင်းအရာနှင့်ပတ်သတ်၍ ကူညီပါ';
$string['hiddenassign'] = '၀ှက်ထားသော တင်ပြချက်';
$string['hiddenfromstudents'] = 'ကျောင်းသားများ အမြင်မှ ၀ှက်ထားပါ';
$string['hiddensections'] = '၀ှက်ထားသော ဆက်ရှင်များ';
$string['hiddensectionsinvisible'] = '၀ှက်ထားသော အတန်းချိန်များကို လုံး၀ဖျောက်ထားသည်';
$string['hide'] = '၀ှက်ထားပါ';
$string['hideadvancedsettings'] = 'အဆင့်မြင့် ဆက်တင်များကို ၀ှက်ထားပါ';
$string['hidepicture'] = 'ရုပ်ပုံကို ၀ှက်ထားပါ';
$string['hidesection'] = 'ဆက်ရှင် {$a} ကို ၀ှက်ပါ';
$string['hidesettings'] = 'ဆက်တင်များကို ၀ှက်ထားပါ';
$string['hideshowblocks'] = 'ဘလောက်များကို ၀ှက်ပါ (သို့) ပြသပါ';
$string['htmleditoravailable'] = 'HTML editor ကိုအသုံးပြုနိုင်ပါသည်';
$string['htmleditordisabled'] = 'သင်၏သုံးစွဲသူ ပရိုဖိုင်တွင် HTML editor ကို ပိတ်ထားပါသည်';
$string['htmleditordisabledadmin'] = 'အက်တမင်သည် ဤဆိုက်ရှိ HTML editor ကို ပိတ်ထားပါသည်';
$string['htmleditordisabledbrowser'] = 'သင်၏ web browser နှင့်ကိုက်ညီမှုမရှိသောကြောင့် HTML editor ကိုအသုံးမပြုနိုင်ပါ';
$string['htmlfilesonly'] = 'HTML ဖိုင်များသာ';
$string['icon'] = 'အိုင်ကွန်ပုံ';
$string['icqnumber'] = 'ICQ နံပါတ်';
$string['idnumber'] = 'ID နံပါတ်';
$string['idnumbercourse'] = 'သင်တန်း ID နံပါတ်';
$string['idnumbermod'] = 'ID နံပါတ်';
$string['idnumbertaken'] = 'ID နံပါတ် ရယူပြီးဖြစ်သည်';
$string['imagealt'] = 'ရုပ်ပုံအကြောင်း ဖော်ပြချက်';
$string['import'] = 'ထည့်သွင်းပါ';
$string['importdata'] = 'အတန်း အချက်အလက်များကို ထည့်သွင်းပါ';
$string['importdataexported'] = 'အတန်းမှ အချက်အလက်ကို \'မှ\' ထုတ်ယူထားပါသည်။<br /> ဆက်လက်၍ သင်၏ အတန်း \'သို့\' တင်ပို့ပါ။';
$string['importdatafinished'] = 'ထည့်သွင်းခြင်း ပြီးဆုံးပါပြီ! အတန်းအား ရှေ့ဆက်ပါ';
$string['importdatafrom'] = 'Find a course to import data from:';
$string['inactive'] = 'အသုံးမပြုနေသော';
$string['include'] = 'ပါ၀င်သော';
$string['includeallusers'] = 'သုံးစွဲသူများအားလုံးကို ထည့်သွင်းပါ';
$string['includecoursefiles'] = 'အတန်းဖိုင်များကို ထည့်သွင်းပါ';
$string['includecourseusers'] = 'အတန်း အသုံးပြုသူများကို ထည့်သွင်းပါ';
$string['included'] = 'ထည့်သွင်းထားသော';
$string['includelogentries'] = 'ထည့်သွင်းမှုဆိုင်ရာ မှတ်တမ်းပါဝင်ပါစေ';
$string['includemodules'] = 'မော်ဂျူးများကို ထည့်သွင်းပါ';
$string['includemoduleuserdata'] = 'မော်ဂျူးသုံးစွဲသူအချက်အလက်များကို ထည့်သွင်းပါ';
$string['includeneededusers'] = 'လိုအပ်သော သုံးစွဲသူများကို ထည့်သွင်းပါ';
$string['includenoneusers'] = 'သုံးစွဲသူများ မပါဝင်ပါ';
$string['includeroleassignments'] = 'တာ၀န်ခွဲ‌ဝေမှုများကို ထည့်သွင်းပါ';
$string['includesitefiles'] = 'ဤအတန်းတွင်အသုံးပြုထားသော ဆိုက်ဖိုင်များကို ထည့်သွင်းပါ';
$string['includeuserfiles'] = 'သုံးစွဲသူဖိုင်များကို ထည့်သွင်းပါ';
$string['info'] = 'သတင်းအချက်အလက်';
$string['institution'] = 'အဖွဲ့အစည်း';
$string['instudentview'] = 'ကျောင်းသားများ အနေနှင့် မြင်ရမည့် မြင်ကွင်း (view)';
$string['interests'] = 'စိတ်ဝင်စားမှုများ';
$string['interestslist'] = 'စိတ်ဝင်စားမှုများ စာရင်း';
$string['invalidemail'] = 'အီးမေးလိပ်စာ မမှန်ပါ/ မှားနေပါသည်။';
$string['invalidlogin'] = 'ဝင်ရောက်ရန် ကြိုးစားမှု မှားယွင်းနေပါသည်။ ထပ်မံ၍ကြိုးစားပါ။';
$string['invalidusernameupload'] = 'အသုံးပြုသူအမည် မှားနေပါသည်။';
$string['ip_address'] = 'IP address';
$string['jump'] = 'ကျော်ပါ';
$string['jumpto'] = '... သို့ကျော်ပါ';
$string['keep'] = 'ထားပါ';
$string['langltr'] = 'ဘယ်မှ ညာသို့';
$string['langrtl'] = 'ညာမှ ဘယ်သို့';
$string['language'] = 'ဘာသာစကား';
$string['languagegood'] = 'ဤဘာသာစကားကို update လုပ်ပြီးပါပြီ။';
$string['lastaccess'] = 'နောက်ဆုံး ဝင်ရောက်ခြင်း';
$string['lastedited'] = 'နောက်ဆုံး ပြင်ဆင်ထား သော/ ခြင်း';
$string['lastlogin'] = 'နောက်ဆုံး ဝင်ရောက်ခြင်း';
$string['lastmodified'] = 'နောက်ဆုံး ပြင်ဆင်ထားသော';
$string['lastname'] = 'နာမည် အရင်း';
$string['lastyear'] = 'နောက်ဆုံးနှစ်';
$string['latestlanguagepack'] = 'နောက်ဆုံးရရှိနိုင်သော ဘာသာရပ် ပြင်ဆင်မှုကို moodle.org တွင် စစ်ဆေးပါ။';
$string['layouttable'] = 'ဇယားပုံစံချခြင်း';
$string['leavetokeep'] = 'လက်ရှိ လျှို့၀ှက်ကုဒ်ကို အသုံးပြုရန် အလွတ်ထားခဲ့ပါ။';
$string['legacythemeinuse'] = 'သင်၏ browser မှာ အဟောင်းဖြစ်နေသောကြောင့် ဤဆိုဒ်ကို သင့်အတွက် ကိုက်ညီအောင် ပြင်ဆင်၍ ပြသထားပါသည်။';
$string['license'] = 'လိုင်စင်';
$string['licenses'] = 'လိုင်စင်များ';
$string['liketologin'] = 'သုံးစွဲသူ အကောင့် အပြည့်အစုံဖြင့် ဝင်ရောက်လိုပါသလား။';
$string['list'] = 'စာရင်း';
$string['listfiles'] = '{$a} ရှိ ဖိုင်များစာရင်း';
$string['listofallpeople'] = 'လူ စာရင်း';
$string['local'] = 'local';
$string['localplugins'] = 'Local plugin များ';
$string['localpluginsmanage'] = 'Local plugin များကို စီမံပါ';
$string['location'] = 'နေရာ';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = '{$a} အဖြစ် log in ဝင်ထားပါသည်။';
$string['loggedinasguest'] = 'ခတ္တ အသုံးပြုူသူအဖြစ် ဝင်ထားပါသည်။';
$string['loggedinnot'] = 'သင် ဝင်ရောက်ထားခြင်း မရှိသေးပါ။';
$string['login_failure_logs'] = 'ဝင်ရောက်မှု မအောင်မြင်ခြင်း မှတ်တမ်းများ';
$string['loginalready'] = 'သင် ဝင်ရောက်ထားပြီးဖြစ်ပါသည်။';
$string['loginaspasswordexplain'] = '<p> ဤနည်းလမ်းကို အသုံးပြုနိုင်ရန် သီးသန့်"loginas password" ကို ဖြည့်သွင်းရန်လိုအပ်ပါသည်။ <br /> သင်မသိပါက server administrator ကို မေးပါ </p>';
$string['loginstepsnone'] = '"<p>မင်္ဂလာပါ!</p>
<p>အတန်းများကို ပြည့်စုံစွာ ကြည့်ရှုနိုင်ရန်အတွက် ကိုယ်ပိုင်အကောင့်တစ်ခုလုပ်ရန် လိုအပ်ပါသည်။</p>
<p>သုံးစွဲသူအမည်နှင့် လျှို့၀ှက်နံပတ် ကိုပြုလုပ်ပြီး ဤစာမျက်နှာရှိ ပုံစံတွင်ဖြည့်ရန်သာ လိုအပ်ပါသည်။ </p>
<p> သင်၏သုံးစွဲသူအမည်ကို အခြားတစ်ယောက်က အသုံးပြုပြီးဖြစ်ပါက မတူညီသောသုံးစွဲသူအမည်ကို အသုံးပြု၍ ထပ်မံ ကြိုးစားရန် လိုအပ်ပါသည်။</p>"';
$string['logs'] = 'အသုံးပြုမှု မှတ်တမ်းများ (Logs)';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">ဆက်ရန်</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">ဆက်ရန်</a> ]';
$string['lookback'] = 'နောက်သို့ ပြန်ကြည့်ပါ။';
$string['mailadmins'] = 'admin များကို အကြောင်းကြားပါ';
$string['mailstudents'] = 'ကျောင်းသားများကို အကြောင်းကြားပါ';
$string['mailteachers'] = 'ဆရာများကို အကြောင်းကြားပါ';
$string['makeafolder'] = 'folder တစ်ခု ဖန်တီးပါ။';
$string['makeeditable'] = '\'{$a}\' ကို apache ကဲ့သို့သော web sever process ဖြင့် ပြင်ဆင်နိုင်အောင်ပြုလုပ်ပါက ဖိုင်များကို ဤစာမျက်မှ တိုက်ရိုက်ပြင်ဆင်နိုင်မည်ဖြစ်သည်။';
$string['manageblocks'] = 'block များ';
$string['managecourses'] = 'အတန်းများကို စီမံပါ';
$string['managedatabase'] = 'အချက်လက်သိမ်းဆည်းရာနေရာ (database)';
$string['manageeditorfiles'] = 'ပြင်ဆင်သူ အသုံးပြုသော ဖိုင်များကို စီမံပါ';
$string['managefilters'] = 'filters';
$string['managemodules'] = 'modules';
$string['manageroles'] = 'သုံးစွဲသူအဆင့်များ နှင့် ခွင့်ပြုချက်များ';
$string['markedthistopic'] = 'ဤခေါင်းစဉ်ကို လက်ရှိခေါင်းစဉ်အဖြစ် ပြသထားပါသည်။';
$string['markthistopic'] = 'ဤခေါင်းစဉ်ကို လက်ရှိခေါင်းစဉ်အဖြစ် ပြသပါ။';
$string['matchingsearchandrole'] = '{$a->search}\' နှင့် {$a->role} ကို တွဲပါ။';
$string['maxfilesize'] = 'ဖိုင်အသစ်များအတွက် အကြီးဆုံး လက်ခံနိုင်သည့် အရွယ်အစား : {$a}';
$string['maximumchars'] = 'အများဆုံး စာလုံးရေ {$a}';
$string['maximumgrade'] = 'အများဆုံး အဆင့်သတ်မှတ်ချက်';
$string['maximumgradex'] = 'အများဆုံး အဆင့်သတ်မှတ်ချက် : {$a}';
$string['maximumshort'] = 'အများဆုံး';
$string['maximumupload'] = 'အများဆုံးတင်နိုင်သည့် အရွယ်အစား';
$string['maxnumcoursesincombo'] = '<a href="{$a->link}">{$a->numberofcourses} courses</a> ကိုကြည့်ပါ';
$string['maxsize'] = 'အများဆုံးရသည့် အရွယ်အစား : {$a}';
$string['memberincourse'] = 'အတန်းတွင်ပါဝင် သူများ';
$string['messagebody'] = 'စာတို စာကိုယ်';
$string['messagedselectedusers'] = 'ရွေးချယ်ထားသူများကို စာတိုပို့ပြီး၍ ပါဝင်သူစာရင်းကို ပြန်လည်သတ်မှတ်ပြီးပါပြီ။';
$string['messagedselectedusersfailed'] = 'ရွေးချယ်ထားသူများကို စာတိုပို့နေစဉ် တစ်စုံတစ်ရာ မှားယွင်းမှု ဖြစ်ပေါ်ခဲ့ပါသည်။ အချို့သည် အီးမေး လက်ခံရရှိပြီးဖြစ်ပါလိမ့်မည်။';
$string['messageprovider:backup'] = 'အရန်သိမ်းဆည်းမှုနှင့် ပတ်သတ်သော အသိပေးချက်များ';
$string['messageprovider:courserequestapproved'] = 'အတန်းပြုလုပ်ဖန်တီးရန် ခွင့်တောင်းခြင်းကို လက်ခံခွင့်ပြုကြောင်း အသိပေးချက်';
$string['messageprovider:courserequested'] = 'အတန်းပြုလုပ်ဖန်တီးရန် ခွင့်တောင်းခြင်း အသိပေးချက်';
$string['messageprovider:courserequestrejected'] = 'အတန်းပြုလုပ်ဖန်တီးရန် ခွင့်တောင်းခြင်းကို ငြင်းပယ်ကြောင်း အသိပေးချက်';
$string['messageprovider:errors'] = 'Website အတွက် အရေးကြီးသော မှားယွင်းချက်များ';
$string['messageprovider:errors_help'] = 'ဤမှားယွင်းချက်များသည် အရေးကြီးသောကြောင့် administrator များသိသင့်ပါသည်။';
$string['messageprovider:instantmessage'] = 'သုံးစွဲသူအချင်းချင်းကြားမှ သီးခြား စာများ';
$string['messageprovider:instantmessage_help'] = 'အခြားသုံးစွဲသူများက သင့်ကို တိုက်ရိုက်ပို့လိုက်သော စာတိုများမည်သို့ဖြစ်မည်ကို ဤနေရာက သတ်မှတ်သည်။';
$string['messageprovider:notices'] = 'အသေးစား ပြသနာများအတွက် သတိပေးချက်များ';
$string['messageprovider:notices_help'] = 'ဤအရာများသည် adminstrator ကြည့်ရှုရန် စိတ်ဝင် စားမည့်  သတိပေးချက်များဖြစ်သည်။';
$string['messageselect'] = 'ဤသုံးစွဲသူကို စာတိုလက်ခံသူအဖြစ် ရွေးချယ်ပါ။';
$string['messageselectadd'] = 'စာတို ပေးပို့ပါ';
$string['migratinggrades'] = 'အဆင့်များ ရွေ့ပြောင်းခြင်း';
$string['min'] = 'မိနစ်';
$string['mins'] = 'မိနစ်';
$string['minutes'] = 'မိနစ်များ';
$string['miscellaneous'] = 'အထွေထွေ';
$string['missingcategory'] = 'ကဏ္ဍတစ်ခုရွေးချယ်ရန်လိုအပ်သည်။';
$string['missingdescription'] = 'ဖော်ပြချက် မဖြည့်ရသေးပါ';
$string['missingemail'] = 'အီးမေးလိပ်စာ မဖြည့်ရသေးပါ';
$string['missingfirstname'] = 'အမည် မဖြည့်ရသေးပါ';
$string['missingfromdisk'] = 'Disk တွင်မရှိပါ';
$string['missingfullname'] = 'အမည်အပြည့်အစုံ မဖြည့်ရသေးပါ';
$string['missinglastname'] = 'အမည်အရင်း မဖြည့်ရသေးပါ';
$string['missingname'] = 'အမည် မဖြည့်ရသေးပါ';
$string['missingnewpassword'] = 'လျှို့၀ှက်နံပတ်အသစ် မဖြည့်ရသေးပါ';
$string['missingpassword'] = 'လျှို့၀ှက်နံပတ် မဖြည့်ရသေးပါ';
$string['missingreqreason'] = 'အကြောင်းပြချက် မဖြည့်ရသေးပါ';
$string['missingshortname'] = 'နာမည်တို မဖြည့်ရသေးပါ';
$string['missingshortsitename'] = 'website အမည်တို မဖြည့်ရသေးပါ။/ website နာမည်တို လိုနေပါသည်။';
$string['missingsitedescription'] = 'website အကြောင်းဖော်ပြချက် မဖြည့်ရသေးပါ/  လိုနေပါသည်';
$string['missingsitename'] = 'Website အမည် မဖြည့်ရသေးပါ';
$string['missingstrings'] = 'ဘာသာမပြန်ရသေးသော စကားလုံးများ (သို့) စကားစုများကို စစ်ဆေးပါ။';
$string['missingstudent'] = 'တစ်စုံတစ်ခုကို ရွေးချယ်ရမည်ဖြစ်သည်';
$string['missingsummary'] = 'အကျဉ်းချုပ် ဖော်ပြချက် မဖြည့်ရသေးပါ';
$string['missingteacher'] = 'တစ်စုံတစ်ခုကို ရွေးချယ်ရမည်ဖြစ်သည်';
$string['missingurl'] = 'URL မဖြည့်ရသေးပါ';
$string['missingusername'] = 'အသုံးပြုသူအမည် မဖြည့်ရသေးပါ';
$string['modified'] = 'ပြင်ဆင်ပြီးသော';
$string['moduleintro'] = 'ဖော်ပြချက်';
$string['modulesetup'] = 'သင်ခန်းစာ ဇယားကို ပုံစံချခြင်း';
$string['modulesuccess'] = '{$a} ဇယားကို ပုံစံချပြီးပါပြီ';
$string['moodledocs'] = 'moodle doc များ';
$string['moodledocslink'] = 'ဤ စာမျက်နှာအတွက် moodle doc များ';
$string['moodlerelease'] = 'Moodle ထုန်ပြန်ချက်';
$string['moodleversion'] = 'Moodle ဗားရှင်း';
$string['more'] = 'ထပ်မံ၍';
$string['morehelp'] = 'ထပ်မံ၍ ကူညီပါ';
$string['moreinformation'] = 'ဤ မှားယွင်းမှုအကြောင် အသေးစိတ်ကြည့်ပါ';
$string['moreprofileinfoneeded'] = 'သင်၏အကြောင်းကို ပိုမိုပြောပြပါ။';
$string['mostrecently'] = 'မကြာသေးမီက';
$string['move'] = 'ရွေ့ပါ';
$string['movecategorycontentto'] = 'သို့ ရွှေ့ပါ';
$string['movecategoryto'] = 'ကဏ္ဍကို ... သို့ရွှေ့ပါ';
$string['movecontentstoanothercategory'] = 'အကြောင်းအရာများကို အခြား ကဏ္ဍသို့ရွှေ့ပါ';
$string['movecourseto'] = 'အတန်းကို ရွေ့ပါ';
$string['movedown'] = 'အောက်သို့ရွှေ့ပါ';
$string['movefilestohere'] = 'ဖိုင်များကို ဤနေရာသို့ရွှေ့ပါ';
$string['movefull'] = '{$a} ကို ဤနေရာသို့ရွှေ့ပါ';
$string['movehere'] = 'ဤနေရာသို့ရွှေ့ပါ';
$string['moveleft'] = 'ဘယ်ဘက်သို့ရွှေ့ပါ';
$string['moveright'] = 'ညာဘက်သို့ရွှေ့ပါ';
$string['movesection'] = 'တန်းခွဲ {$a} ကို ရွှေ့ပါ';
$string['moveselectedcoursesto'] = 'ရွေးချယ်ထားသောအတန်းကို ... သို့ရွှေ့ပါ';
$string['movetoanotherfolder'] = 'အခြား folder သို့ရွေ့ပါ';
$string['moveup'] = 'အပေါ်သို့ ရွှေ့ပါ';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'password အသစ်သည် အဟောင်းနှင့် မတူညီသောသောအရာ ဖြစ်ရပါမည်။';
$string['mycourses'] = 'ကျွန်ုပ်၏ အတန်းများ';
$string['myfiles'] = 'ကျွန်ုပ်၏ ကိုယ်ပိုင်ဖိုင်များ';
$string['myfilesmanage'] = 'ကျွန်ုပ်၏ ကိုယ်ပိုင်ဖိုင်များကို စီမံပါ';
$string['mymoodledashboard'] = 'My Moodle dashboard';
$string['myprofile'] = 'My profile';
$string['name'] = 'Name';
$string['navigation'] = 'လှည့်လည်ကြည့်ရှုပါ';
$string['needed'] = 'လိုအပ်သော';
$string['never'] = 'ဘယ်တော့မှ';
$string['neverdeletelogs'] = 'Log များကို ဘယ်တော့မှ မဖျက်ပါနှင့်';
$string['new'] = 'အသစ်';
$string['newaccount'] = 'အကောင့်အသစ်';
$string['newcourse'] = 'အတန်းအသစ်';
$string['newpassword'] = 'password အသစ်';
$string['newpassword_help'] = 'password အသစ် ကိုရိုက်ထည့်ပါ (သို့) လက်ရှိ password ကို ဆက်သုံးရန် ကွက်လပ်ထားခဲ့ပါ';
$string['newpasswordfromlost'] = '<strong>NOTICE:</strong> password ပျောက်ဆုံးမှု ပြန်လည်ရယူရန် ကြိုးပန်းမှု၏ အဆင့်တစ်ခုအဖြစ် သင်၏ <strong>လက်ရှိ password </strong> ကို အီးမေးလ် ၂ စောင် အနက်မှ <strong> ဒုတိယ</strong> အီးမေးလ်တွင် ပေးပြီးဖြစ်ပါသည်။ ရှေ့ဆက်လုပ်ဆောင်ရန်အတွက် အစားထိုး password ရရှိပြီးဖြစ်ကြောင်း သေချာပါစေ။';
$string['newpicture'] = 'ပုံအသစ်';
$string['newsitem'] = 'အိုင်တမ် အသစ်';
$string['newuser'] = 'သုံးစွဲသူအသစ်';
$string['newusernewpasswordsubj'] = 'သုံးစွဲသူအကောင့်သစ်';
$string['newusers'] = 'သုံးစွဲသူအသစ်များ';
$string['next'] = 'နောက်သို့';
$string['nextsection'] = 'တန်းခွဲ နောက်တစ်ခု';
$string['no'] = 'မရှိပါ';
$string['noblockstoaddhere'] = 'ဤစာမျက်နှာတွင်ထည့်သွင်းနိုင်သော ဘလောက်များမရှိပါ။';
$string['nobody'] = 'မည်သူမျှ';
$string['nochange'] = 'အပြောင်းအလဲမရှိပါ';
$string['nocomments'] = 'မှတ်ချက်မရှိပါ';
$string['nocourses'] = 'အတန်းမရှိပါ';
$string['nocoursesfound'] = '{$a}\' စကားလုံး ပါဝင်သော အတန်း ရှာမတွေ့ပါ';
$string['nocoursesyet'] = 'ဤကဏ္ဍတွင် သင်တန်းများမရှိပါ';
$string['nodstpresets'] = 'အက်တမင်သည် Daylight Savings Time support အားဖွင့်မထားပါ။';
$string['nofilesselected'] = 'ပြန်လည်သိမ်းဆည်းရန် ဖိုင်များကို ရွေးချယ်ထားခြင်းမရှိသေးပါ';
$string['nofilesyet'] = 'သင်၏ သက်ရိုး/သင်တန်းတွင် မည်သည့်ဖိုင်မှမတင်ရသေးပါ';
$string['nograde'] = 'အဆင့်မသတ်မှတ်ရသေးပါ';
$string['noimagesyet'] = 'သင်၏အတန်းတွင် ရုပ်ပုံမတင်ထားရသေးပါ';
$string['nologsfound'] = 'အသုံးပြုမှု မှတ်တမ်းအားရှာမတွေ့ပါ';
$string['nomatchingusers'] = '{$a}\' နှင့်ကိုက်ညီသော သုံးစွဲသူမရှိပါ';
$string['nomorecourses'] = 'သင်၏ရှာဖွေချက်နှင့် ကိုက်ညီသော သင်တန်းများကိုရှာမတွေ့ပါ';
$string['nomoreidnumber'] = 'ထပ်တူဖြစ်နေမှု (collusion) ကို ရှောင်ရှားရန် id number တစ်ခုတည်းကို မသုံးပါနှင့်';
$string['none'] = 'မရှိပါ';
$string['noneditingteacher'] = 'တည်းဖြတ်ခွင့်မရှိသော ဆရာ';
$string['noneditingteacherdescription'] = 'တည်းဖြတ်ခွင့်မရှိသော ဆရာများသည် သင်တန်းတွင် ကျောင်းသား/သူ များကို စာသင်၍ အဆင့်သတ်မှတ်နိုင်သော်လည်း ‌လုပ်ဆောင်ချက်များကို ပြောင်းလဲနိုင်မည်မဟုတ်ပါ။';
$string['nonstandard'] = 'စံမသတ်မှတ်ထားသော';
$string['nopendingcourses'] = 'အတည်ပြုချက် ဆိုင်းငံ့ထားသော သင်ရိုး/သင်တန်းများမရှိပါ';
$string['nopotentialadmins'] = 'အက်တမင် ဖြစ်နိုင်ချေရှိသူ မရှိပါ';
$string['nopotentialcreators'] = 'သင်တန်း ဖန်တီးနိုင်သူ မရှိပါ';
$string['nopotentialstudents'] = 'ကျောင်းသား ဖြစ်နိုင်ချေရှိသူ မရှိပါ/ကျောင်းသား အဖြစ် စာရင်းသွင်းထားသူ မရှိပါ';
$string['nopotentialteachers'] = 'ဆရာ ဖြစ်နိုင်ချေရှိသူ မရှိပါ/ ဆရာအဖြစ် စာရင်းသွင်းထားသူ မရှိပါ။';
$string['norecentactivity'] = 'လတ်တလော ဆောင်ရွက်ချက်မရှိပါ။';
$string['noreplybouncesubject'] = '{$a} - bounced email.';
$string['noreplyname'] = 'ဤ အီးမေးလ်ကို အကြောင်းမပြန်ပါနှင့်';
$string['noresults'] = 'ရလဒ်များမရှိပါ';
$string['normal'] = 'ပုံမှန်';
$string['normalfilter'] = 'ပုံမှန် ရှာဖွေသည်';
$string['nosite'] = 'Site-level သင်တန်းရှာမတွေ့ပါ';
$string['nostudentsfound'] = '{$a} မတွေ့ပါ';
$string['nostudentsingroup'] = 'ဤအဖွဲ့တွင် ကျောင်းသားများမရှိသေးပါ';
$string['nosuchemail'] = 'အီးမေးလ် လိပ်စာ မှားယွင်းနေပါသည်';
$string['notavailable'] = 'မရနိုင်ပါ';
$string['noteachersyet'] = 'ဤအတန်းတွင် ဆရာများ မရှိသေးပါ';
$string['notenrolled'] = '{$a} ကိုဤအတန်းတွင် စာရင်းသွင်းထားခြင်းမရှိသေးပါ။';
$string['notenrolledprofile'] = 'သုံးစွဲသူသည် ဤအတန်းတွင် စာရင်းသွင်းထားခြင်းမရှိသောကြောင့် ဤပရိုဖိုင်ကို ကြည့်ရှု၍မရနိုင်ပါ။';
$string['noteusercannotrolldatesoncontext'] = '<strong>Note:</strong> လိုအပ်သော ခွင့်ပြုချက်မရှိသောကြောင့် အရံသိမ်းဆည်းမှုအားမူလအခြေအနေတိုင်း ပြန်လည်သတ်မှတ်နိုင်ခြင်းကို ရရှိမည်မဟုတ်ပါ။';
$string['noteuserschangednonetocourse'] = '<strong>Note:</strong> သင်တန်းသားများသည် (လုပ်ဆောင်ချက်များ၊ ဖိုင်များ၊ စာတိုများမှ) အချက်အလက်များကို ပြန်လည်သိမ်းဆည်းရန်လိုအပ်ပါသည်။ ဤဆက်တင်ကို သင့်အတွက်ပြင်ဆင်ထားပါသည်။';
$string['nothingtodisplay'] = 'ပြသရန်မရှိပါ';
$string['notice'] = 'သတိပေးချက်';
$string['noticenewerbackup'] = 'ဤ အရံသိမ်းဆည်းမှုဖိုင်များကို သင်လက်ရှိ ထည့်သွင်းထားသော မူဒယ်ဗားရှင်း {$a->serverrelease} ({$a->serverversion}) ထက်ပိုမြင့်သော မူဒယ် {$a->backuprelease} ({$a->backupversion}) ဗားရှင်းဖြင့် ဖန်တီးထားပါသည်။ ထို့ကြောင့် အရံသိမ်းဆည်းမှုလုပ်ရာတွင် ကိုက်ညီမှုမရှိခြင်းများ ဖြစ်ပေါ်နိုင်ပါသည်။';
$string['notifications'] = 'အကြောင်းကြားချက်များ';
$string['notifyloginfailuresmessagestart'] = 'သင့်အား နောက်ဆုံးအကြိမ် အကြောင်းကြားပြီးနောက် {$a} ရှိမအောင်မြင်သော အကောင့်ဝင်ရောက်ရန်ကြိုးပမ်းမှု စာရင်းတစ်ခုဖြစ်သည်';
$string['notifyloginfailuressubject'] = '{$a} :: မအောင်မြင်သော အကောင့်ဝင်ရောက်မှုများ၏ အသိပေးချက်';
$string['notincluded'] = 'မပါဝင်ပါ';
$string['notpublic'] = 'အများသူငှာ အတွက်မဟုတ်ပါ !';
$string['nousersfound'] = 'သုံးစွဲသူများကို ရှာမတွေ့ပါ';
$string['nousersmatching'] = '{$a}\' နှင့်ကိုက်ညီသော သုံးစွဲသူများကို ရှာမတွေ့ပါ';
$string['nousersyet'] = 'သုံးစွဲသူ မရှိသေးပါ';
$string['novalidcourses'] = 'ပြသရန် သင်ရိုး/သင်တန်းများ မရှိပါ';
$string['now'] = 'ယခု';
$string['numattempts'] = 'လော့ဂ်အင်ဝင်ရောက်ရန် ကြိုးပမ်းမှု (များ) {$a} မအောင်မြင်ပါ';
$string['numberofcourses'] = 'သင်ရိုး/သင်တန်း အရေအတွက်';
$string['numdays'] = '{$a} ရက်';
$string['numhours'] = '{$a} နာရီ';
$string['numletters'] = '{$a} စာလုံး';
$string['numminutes'] = '{$a} မိနစ်';
$string['nummonths'] = '{$a} လ';
$string['numseconds'] = '{$a} စက္ကန့်';
$string['numviews'] = '{$a} ကြည့်ရှုမှုများ';
$string['numweeks'] = '{$a} ရက်သတ္တပတ်';
$string['numwords'] = '{$a} စကားလုံး';
$string['numyears'] = '{$a} နှစ်';
$string['ok'] = 'အိုကေ';
$string['oldpassword'] = 'လက်ရှိ လျှို့၀ှက်ကုဒ်';
$string['olduserdirectory'] = 'ဤသည်မှာ သုံးစွဲသူလမ်းညွှန်အဟောင်း ဖြစ်ပြီး ယခုအသုံးမပြုတော့ပါ။ သင်စိတ်ချစွာ ဖျက်နိုင်ပါသည်။ ၎င်းတွင်ပါဝင်သော ဖိုင်များကို သုံးစွဲသူလမ်းညွှန်အသစ်တွင် ကူးယူထားပြီးဖြစ်ပါသည်။';
$string['optional'] = 'ရွေးချယ်ခွင့်ရှိသည်';
$string['order'] = 'စဉ်သည်';
$string['page'] = 'စာမျက်နှာ';
$string['pagepath'] = 'စာမျက်နှာသို့ သွားရာ လမ်းကြောင်း';
$string['pageshouldredirect'] = 'ဤစာမျက်နှာသည် အလိုအလျောက်ပြန်ညွှန်းသင့်သည်။ မလုပ်ဆောင်ပါက အောက်တွင်ရှိသော ရှေ့ဆက်သွားရန် လင့်ကိုနှိပ်ပါ။';
$string['parentcategory'] = 'မူရင်းကဏ္ဍ';
$string['parentfolder'] = 'မူလ ဖိုလ်ဒါ';
$string['participants'] = 'ပါဝင်သူများ';
$string['participantslist'] = 'ပါဝင်သူစာရင်း';
$string['participationratio'] = 'ပါဝင်မှု အချိုးအစား';
$string['phone2'] = 'မိုဘိုင်းဖုန်း';
$string['phpinfo'] = 'PHP အချက်အလက်';
$string['pictureof'] = '{$a} ၏ ရုပ်ပုံ';
$string['pictureofuser'] = 'သုံးစွဲသူ ရုပ်ပုံ';
$string['pleaseclose'] = 'ကျေးဇူးပြု၍ ဝင်းဒိုးအား ယခုပိတ်ပါ။';
$string['pleasesearchmore'] = 'ကျေးဇူးပြု၍ ထပ်မံရှာဖွေပါ';
$string['pleaseusesearch'] = 'ကျေးဇူးပြု၍ ရှာဖွေခြင်းကို အသုံးပြုပါ';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Plugin များကို စစ်ဆေးခြင်း';
$string['pluginsetup'] = 'Plugin ဇယားများ ချမှတ်ခြင်း';
$string['policyaccept'] = 'ကျွန်ုပ်နားလည်၍ သဘောတူပါသည်';
$string['policyagree'] = 'ဤ ဆိုက်ကို ဆက်လက်အသုံးပြုရန်အတွက် ဤ ပေါ်လစီကို လက်ခံရမည်ဖြစ်သည်။ သင်သဘောတူပါသလား။';
$string['policyagreement'] = 'ဆိုက်ပေါ်လစီကို သဘောတူခြင်း';
$string['popup'] = 'pop-up';
$string['popupwindow'] = 'ဖိုင်ကို ဝင်းဒိုးအသစ်တွင်ဖွင့်ပါ';
$string['post'] = 'ပိုစ့်';
$string['posts'] = 'ပိုစ့်များ';
$string['potentialadmins'] = 'အက်တမင် ဖြစ်နိုင်ချေရှိသူများ';
$string['potentialcreators'] = 'သင်တန်း ဖန်တီးသူ ဖြစ်နိုင်ချေရှိသူများ';
$string['potentialstudents'] = 'ကျောင်းသား ဖြစ်နိုင်ချေရှိသူများ';
$string['potentialteachers'] = 'ဆရာ ဖြစ်နိုင်ချေရှိသူများ';
$string['preview'] = 'အစမ်းကြည့်ရှုခြင်း';
$string['previeworchoose'] = 'အစမ်းကြည့်ရှုပါ သို့ အပြင်အဆင်ကို ရွေးချယ်ပါ';
$string['previous'] = 'ရှေ့သို့';
$string['previouslyselectedusers'] = 'ယခင်ရွေးချယ်ထားသော သုံးစွဲသူများသည်  \'{$a}\' နှင့်ကိုက်ညီမှုမရှိပါ';
$string['previoussection'] = 'ရှေ့ ဆက်ရှင်';
$string['primaryadminsetup'] = 'အက်မင်အကောင့် ကိုဖန်တီးပါ';
$string['resetcomponent'] = 'အပိုင်း';
$string['resourcedisplaydownload'] = 'မဖြစ်မနေ download ဆွဲရန်';
$string['resourcedisplayembed'] = 'Embed';
$string['resourcedisplayframe'] = 'In frame';
$string['resourcedisplaynew'] = '၀င်းဒိုးအသစ်';
$string['resourcedisplayopen'] = 'ဖွင့်ပါ';
$string['resourcedisplaypopup'] = 'ပေါ်လာသော';
$string['resources'] = 'resource များ';
$string['resources_help'] = 'resource အမျိုးစားများက မည်သည့် web content မျိုးမဆိုကို သင်တန်း/သင်ရိုး အတွင်းသို့ထည့်သွင်းနိုင်ရန် ဆောင်ရွက်ပေးသည်။';
$string['restore'] = 'ပြန်လည်သိုမှီးသည်';
$string['restorecancelled'] = 'ပြန်လည်သိုမှီးခြင်းကို ဖျက်သိမ်းလိုက်ပါသည်';
$string['restorecannotassignroles'] = 'ပြန်လှည်သိုမှီးခြင်းအတွက် သုံးစွဲသူအဆင့်ကိုသတ်မှတ်ပေးရန်လိုပြီး သင့်တွင် ထိုခွင့်ပြုချက်မရှိပါ။';
$string['restorecannotcreateorassignroles'] = 'ပြန်လှည်သိုမှီးရန် သုံးစွဲသူအဆင့် ဖန်တီးရန် (သို့) သတ်မှတ်ထားရန်လိုမည်ဖြစ်ပြီး သင့်တွင် ထိုသို့ပြုလုပ်ခွင့်မရှိပါ။';
$string['restorecannotcreateuser'] = 'ပြန်လည်သိုမှီးရန်အတွက် သုံးစွဲသူ \'{$a}\' ကို အရံဖိုင်မှတစ်ဆင့် ဖန်တီးရန်လိုပြီး  သင့်တွင် ထိုသို့ပြုလုပ်ခွင့်မရှိပါ။';
$string['restorecannotoverrideperms'] = 'ပြန်လည်သိုမှီးရန်အတွက် ခွင့်ပြုချက်များကို ပြင်ဆင်ပြောင်းလဲခွင့်ရှိရန်လိုအပ်ပြီး သင့်တွင် ထိုသို့ပြုလုပ်ခွင့်မရှိပါ';
$string['restorecoursenow'] = 'ဤသင်တန်းကို မူလ အခြေအနေအတိုင်းပြန်လည်သိုမှီးပါ။';
$string['restoredaccount'] = 'ပြန်လည် သိုမှီးထားသော အကောင့်';
$string['restoredaccountinfo'] = 'ဤအကောင့်ကို အခြား sever မှ တင်ပို့ထားခြင်းဖြစ်ပြီး လျှို့၀ှက်ကုဒ် ပျောက်ဆုံးသွားပါသည်။ email ဖြင့် လျှို့၀ှက်နံပတ် အသစ်ပြန်လည်သတ်မှတ်ရန်အတွက် "ဆက်လက်လုပ်ဆောင်မည်" ကိုနှိပ်ပါ။';
$string['restorefinished'] = 'ပြန်လည်သိုမှီးခြင်း အောင်မြင်စွာပြီးဆုံးပါပြီ';
$string['restoreto'] = 'သို့ ပြန်လည် သိုမှီးပါ';
$string['restoretositeadding'] = 'သတိပေးချက် - သင်သည် site ၏ ရှေ့ဆုံးစာမျက်နှာ ကို ပြန်လည်သိုမှီးခြင်းကို လုပ်ဆောင်တော့မည်ဖြစ်သည်။ အချက်အလက်များထည့်သွင်းနေပါသည်။';
$string['restoretositedeleting'] = 'သတိပေးချက် - သင်သည် site ၏ ရှေ့ဆုံးစာမျက်နှာ ပြန်လည် သိုမှီးခြင်းကို လုပ်ဆောင်တော့မည်ဖြစ်သည်။ ထိုစာမျက်နှာမှ အချက်အလက်များကို ဦးစွာဖျက်နေပါပြီ။';
$string['restoreuserconflict'] = 'သုံးစွဲသူ \'{$a}\' ကို အရံဖိုင်မှ ပြန်လည်သိုမှီးခြင်းက သုံးစွဲသူအမည်ထပ်နေခြင်း ဖြစ်ပေါ်နိုင်ပါသည်။';
$string['restoreuserinfofailed'] = 'သင့်တွင် သုံးစွဲသူ အချက်အလက်များကို ပြန်လည်သိမ်းဆည်းရန် ခွင့်ပြုချက်မရှိသောကြောင့် ပြန်လည် သိုမှီးခြင်း လုပ်ဆောင်ချက် ရပ်သွားပါသည်။';
$string['restoreusersprecheck'] = 'သုံးစွဲသူအချက်အလက်များကို စစ်ဆေးခြင်း';
$string['restoreusersprecheckerror'] = 'သုံးစွဲသူ အချက်အလက်များကို စစ်ဆေးနေစဉ် အချို့ပြဿနာများကို တွေ့ရှိရပါသည်။';
$string['restricted'] = 'ကန့်သတ်ထားသော';
$string['returningtosite'] = 'ဤ Website သို့ပြန်သွားပါမည်လား။';
$string['returntooriginaluser'] = '{$a} သို့ ပြန်သွားပါ။';
$string['revert'] = 'ပြန်ပြောင်းမည်';
$string['role'] = 'သုံးစွဲသူအဆင့်';
$string['rolemappings'] = 'သုံးစွဲသူအဆင့် သတ်မှတ်မှုများ';
$string['rolerenaming'] = 'သုံးစွဲအဆင့် ကိုနာမည်ပြန်ပြောင်းခြင်း';
$string['rolerenaming_help'] = 'ဤဆက်တင်က သင်တန်းတွင်းအသုံးပြုထားသော အဆင့်များ၏ ဖော်ပြအမည်ကို ပြောင်းလဲခွင့်ပြုပေးသည်။ ဖော်ပြအမည်ကိုသာ ပြောင်းလဲနိုင်မည်ဖြစ်ပြီး အဆင့်အတွက် ခွင့်ပြုထားမှုများကို ထိခိုက်မည်မဟုတ်ပါ။ အဆင့်အမည်သစ်များသည် သင်တန်းသို့ပါဝင်သူများကိုဖော်ပြသည့် စာမျက်နှာ နှင့် သင်တန်းတွင်း အခြားနေရာများတွင် ပေါ်နေမည်ဖြစ်သည်။ အမည်ပြန်လည်သတ်မှတ်ထားသည့် အဆင့်သည် စီမံခန့်ခွဲသူ(administrator) က သင်တန်း အုပ်ချုပ်သူ အဖြစ်သတ်မှတ်ပေးထားသူဖြစ်ပါက အဆိုပါ အဆင့်အမည်သစ်သည် သင်တန်း အတွက်ဆက်သွယ်နိုင်မည့်သူစာရင်း တွင်ပါဝင်နေမည်ဖြစ်သည်။';
$string['roles'] = 'သုံးစွဲသူအဆင့်များ';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'လတ်တလော ရေးသားဖော်ပြချက်များ အတွက် RSS အရေအတွက်';
$string['rsserror'] = 'RSS data များကို ဖတ်ရာတွင်အမှား ပေါ်နေပါသည်';
$string['rsserrorauth'] = 'သင်၏ RSS link တွင် စစ်မှန်ကြောင်းအထောက်အထားပြ တိုကင်မပါဝင်ပါ။';
$string['rsserrorguest'] = 'ဤ feed သည် ဧည့်သည့်အနေဖြင့် အချက်အလက်ကိုဝင်ရောက် ကြည့်ရှုနိုင်သော်လည်း ဧည့်သည်သုံးစွဲသူသည် အချက်အလက်အား ကြည့်ရှုခွင့်မရှိပါ။ တရားဝင်သုံးစွဲသူအနေဖြင့် ဤ feed ၏မူလတည်နေရာ (URL) အား သွားရောက်ပြီး RSS link အသစ်ကို ရယူပါ။';
$string['rsstype'] = 'ဤ လုပ်ဆောင်မှု အတွက် RSS ပေးပို့မှု';
$string['saveandnext'] = 'သိမ်းဆည်းပြီး နောက်တစ်ခုကိုပြပါ';
$string['savechanges'] = 'ပြောင်းလဲမှုများကို သိမ်းပါ';
$string['savechangesanddisplay'] = 'သိမ်းဆည်းပြီးလျှင် ပြသပါ';
$string['savechangesandreturntocourse'] = 'သိမ်းဆည်းပြီး သင်တန်းသို့ ပြန်သွားပါ။';
$string['savecomment'] = 'မှတ်ချက်အား သိမ်းဆည်းပါ';
$string['savedat'] = ': တွင် သိမ်းဆည်းထားပါသည်';
$string['savepreferences'] = 'စိတ်ကြိုက်ရွေးချယ်ထားမှုများကို သိမ်းဆည်းထားပါ';
$string['saveto'] = 'တွင် သိမ်းဆည်းပါ';
$string['scale'] = 'အဆင့်သတ်မှတ်ချက်';
$string['scale_help'] = 'အဆင့်သတ်မှတ်ချက်တစ်ခုသည် လုပ်ဆောင်ချက်တစ်ခုအတွက် အကဲဖြတ်သုံးသပ်ခြင်း သို့မဟုတ် အမှတ်ပေးခြင်းတို့ ဆောင်ရွက်နိုင်ရန် နည်းလမ်းတစ်ခုဖြစ်သည်။ ယင်းကို အမှတ်များ နည်းများစီစဉ်ခြင်း ၊ အနုတ်သဘော မှ အပြုသဘော သို့ မှတ်ချက်ပြုခြင်း တို့ကို  ပုဒ်ထီးများ ( commas ) ခံပြီးဖော်ပြသည်။ ဥပမာ - " လိုသေးသည် ၊ သိပ်မကောင်းသေးပါ ၊ ပျမ်းမျှအဆင့်သာ ၊ ကောင်းသည် ၊ တော်သည် ၊ အကောင်းဆုံးအဆင့်"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'အဆင့်သတ်မှတ်ချက်များ';
$string['scalescustom'] = 'မိမိစိတ်ကြိုက်ပြုပြင်နိုင်သော အဆင့်သတ်မှတ်ချက်များ';
$string['scalescustomcreate'] = 'အဆင့်သတ်မှတ်ချက် အသစ်ထပ်ထည့်ပါ';
$string['scalescustomno'] = 'စိတ်ကြိုက်ဖန်တီးထားသော အဆင့်သတ်မှတ်ချက်များ မရှိသေးပါ။';
$string['scalesstandard'] = 'စံသတ်မှတ်ထားသော အဆင့်သတ်မှတ်ချက်များ';
$string['scalestandard'] = 'စံသတ်မှတ်ထားသော အဆင့်သတ်မှတ်ချက်';
$string['scalestandard_help'] = 'ဆိုဒ်တစ်ခုလုံးရှိ သင်တန်းအားလုံးအတွက် စံသတ်မှတ်ထားသော အဆင့်သတ်မှတ်ချက် ရရှိနိုင်မည်ဖြစ်သည်။';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'မိမိစိတ်ကြိုက် အဆင့်သတ်မှတ်ချက်(scale) များကို ဖန်တီးရန် administration menu တွင်ရှိသော \'scales....\' ဆိုသော link ကို အသုံးပြုပါ။';
$string['scalestip2'] = 'မိမိ စိတ်ကြိုက် အတိုင်းအတာများ (custom scales) ကို ဖန်တီးရန် administration menu တွင်ရှိသော Grade ကိုနှိပ်ပါ။ ထို့နောက် edit ကိုရွေးပြီး scales ကိုနှိပ်ပါ။';
$string['schedule'] = 'အချိန်ဇယား';
$string['screenshot'] = 'Screenshot';
$string['search'] = 'ရှာဖွေမည်';
$string['search_help'] = 'စာသားတွင်းပါရှိသော စကားလုံးတစ်လုံး (သို့) စကားလုံးများကို  ပုံမှန်ရှာဖွေရန်အတွက် စကားလုံးများကို space ခြားပြီး ရိုက်ပါ။ စာလုံး၂လုံးထက်ပိုသော စကားလုံးများကို ရှာဖွေမည်ဖြစ်သည်။
အထူးရှာဖွေမှုနည်းလမ်းဖြင့် အဆင့်မြင့်ရှာဖွေမှု ပုံစံကို အသုံးပြုနိုင်ရန်အတွက် search box တွင် မည်သည့်စာလုံးမျှရိုက်ခြင်းမပြုပဲ "ရှာဖွေမည်" ဟူသော ခလုပ်ကို နှိပ်ပါ။';
$string['searchagain'] = 'နောက်တစ်ခါထပ်ရှာပါ';
$string['searchbyemail'] = 'အီးမေး လိပ်စာနှင့်ရှာပါ';
$string['searchbyusername'] = 'သုံးစွဲအမည်နှင့် ရှာပါ';
$string['searchcourses'] = 'သင်တန်းများကို ရှာပါ';
$string['searchoptions'] = 'ရွေးချယ်နိုင်သော ရှာဖွေမှုပုံစံများ';
$string['searchresults'] = 'ရှာဖွေမှု ရလာဒ်များ';
$string['sec'] = 'စက္ကန့်';
$string['seconds'] = 'စက္ကန့်';
$string['secondstotime172800'] = '၂ ရက်';
$string['secondstotime259200'] = '၃ ရက်';
$string['secondstotime345600'] = '၄ ရက်';
$string['secondstotime432000'] = '၅ ရက်';
$string['secondstotime518400'] = '၆ ရက်';
$string['secondstotime86400'] = '၁ ရက်';
$string['secretalreadyused'] = 'လျှို့၀ှက်ကုဒ်ကို ပြောင်းလဲရန် လင့်ကို အသုံးပြုပြီးဖြစ်ပါသည်။ လျှို့၀ှက်ကုဒ် ပြောင်းလဲခြင်းမရှိခဲ့ပါ။';
$string['secs'] = 'စက္ကန့်';
$string['section'] = 'အတန်းချိန်';
$string['sectionname'] = 'အတန်းချိန် အမည်';
$string['sections'] = 'အတန်းချိန်များ';
$string['seealsostats'] = 'See also: stats';
$string['select'] = 'ရွေးပါ';
$string['selectacountry'] = 'နိုင်ငံတစ်ခုကို ရွေးပါ';
$string['selectall'] = 'အားလုံးကို ရွေးပါ';
$string['selectamodule'] = 'လုပ်ဆောင်ချက် module ကိုရွေးချယ်ပါ';
$string['selectaregion'] = 'နေရာဒေသကို ရွေးပါ';
$string['selectdefault'] = 'ပုံမှန်အခြေအနေကို ရွေးချယ်ပါ။';
$string['selectedfile'] = 'ရွေးချယ်ထားသော ဖိုင်';
$string['selectednowmove'] = '{$a} ဖိုင်ကို ရွှေ့ရန်အတွက် ရွေးချယ်ထားပါသည်။ လက်ခံမည့် ဖိုင်တွဲထဲသို့ သွား၍ "ဤနေရာသို့ ရွှေ့မည်" ဆိုသည်ကို နှိပ်ပါ။';
$string['selectfiles'] = 'ဖိုင်များ ကိုရွေးပါ';
$string['selectperiod'] = 'အချိန်အပိုင်းအခြားများကို ရွေးပါ';
$string['senddetails'] = 'ကျွန်ုပ်၏ အသေးစိတ်အချက်အလက်များကို အီးမေး (email) မှတစ်ဆင့်ပို့ပါ';
$string['separate'] = 'ခွဲခြားထားပါ';
$string['separateandconnected'] = 'ပုဂ္ဂလ နှင့် ချိတ်ဆက် သိမှု နည်းလမ်းများ';
$string['serverlocaltime'] = 'ဆာဗာ၏ ဒေသစံတော်ချိန်';
$string['setcategorytheme'] = 'ကဏ္ဍ အပြင်အဆင်ကို သတ်မှတ်ပါ';
$string['settings'] = 'ဆက်တင်များ';
$string['shortname'] = 'နာမည်တို';
$string['shortnamecollisionwarning'] = '[*] =  ဤနာမည်တိုသည် သင်တန်းတစ်ခုမှ အသုံးပြုနေပြီးဖြစ်သောကြောင့် သင်ပြောင်းလဲရန်လိုအပ်ပါသည်။';
$string['shortnamecourse'] = 'သင်တန်း၏ နာမည်တို';
$string['shortnamecourse_help'] = 'အတန်း၏ နာမည်အတိုကို ကူးလူးမှု(navigation) တွင် ဖော်ပြထားပြီး ထိုအမည်ကို အတန်းအတွက် အီးမေးများ ပို့ရာတွင် အကြောင်းအရာဖော်ပြမှု(subject line) တွင်ထည့်သွင်း၍ အသုံးပြုမည်ဖြစ်သည်။';
$string['shortnametaken'] = 'နာမည်တိုကို ({$a}) အခြားသင်တန်း အတွက် အသုံးပြုထားပြီးဖြစ်သည်။';
$string['shortnameuser'] = 'သုံးစွဲသူ၏ နာမည်တို';
$string['shortsitename'] = 'Website ၏ နာမည်တို (ဥပမာ စကားလုံးတစ်လုံးတည်း)';
$string['show'] = 'ပြပါ';
$string['showactions'] = 'ဆောင်ရွက်ချက်များကို ပြပါ';
$string['showadvancedsettings'] = 'အဆင့်မြင့် ဆက်တင်များကိုပြပါ';
$string['showall'] = '{$a} အားလုံးကို ပြပါ';
$string['showallcourses'] = 'သင်တန်းအားလုံးကို ပြပါ';
$string['showallusers'] = 'သုံးစွဲသူ အားလုံးကို ပြပါ';
$string['showblockcourse'] = ' block များ ပါဝင်သော အတန်းစာရင်းကိုပြပါ';
$string['showcomments'] = 'မှတ်ချက်များကို ပြမည် (သို့) ၀ှက်မည်။';
$string['showcommentsnonjs'] = 'မှတ်ချက်များကို ပြပါ';
$string['showgrades'] = 'အဆင့်စာအုပ်ကို ကျောင်းသားများအား ပြပါ';
$string['showlistofcourses'] = 'သင်တန်းများစာရင်းကို ပြပါ';
$string['showmodulecourse'] = 'ဆောင်ရွက်ချက်များပါဝင်သော အတန်းများစာရင်းကိုပြပါ';
$string['showonly'] = 'သာလျှင်ပြပါ';
$string['showperpage'] = 'တစ်မျက်နှာလျှင် {$a} သာပြပါ။';
$string['showrecent'] = 'မကြာသေးခင်ကပြုလုပ်ထားသော လုပ်ဆောင်ချက်များကို ပြပါ။';
$string['showreports'] = 'လုပ်ဆောင်ချက် အစီရင်ခံစာပြပါ။';
$string['showreports_help'] = 'လုပ်ဆောင်ချက် အစီရင်ခံစာသည် ပါဝင်သူ တစ်ဦးချင်းစီအတွက် သူတို့၏ အတန်းတွင်း ပါဝင်လုပ်ရှားမှုများကိုပြသပေးခြင်းဖြစ်သည်။ Forum post (သို့) assignment တင်ပြချက်များ စသော ကျောင်းသား/ကျောင်းသူများ၏ ပါဝင် ဆောင်ရွက်ချက်များအပြင်  အသုံးပြုမှုမှတ်တမ်းများပါ ပါဝင်မည်ဖြစ်သည်။ ကျောင်းသား/ကျောင်းသူတစ်ဦးသည် သူတို့၏ လုပ်ဆောင်ချက်အစီအရင်ခံစာများကို သူတို့၏ ပရိုဖိုင်စာမျက်နှာမှတစ်ဆင့် ကြည့်ရှုနိုင်ခြင်းရှိမရှိကို ဤဆက်တင် ကသတ်မှတ်သည်။';
$string['showsettings'] = 'ဆက်တင်များကို ပြပါ';
$string['showtheselogs'] = 'ဤ အသုံးပြုမှုမှတ်တမ်း များကို ပြပါ';
$string['showthishelpinlanguage'] = 'ဤအကူအညီကို: {$a} ဘာသာစကားဖြင့် ပြပါ';
$string['since'] = 'ကတည်းက';
$string['sincelast'] = 'နောက်ဆုံး ဝင်ရောက်ခဲ့ချိန်ကတည်းက';
$string['site'] = 'ဆိုဒ်';
$string['sitedefault'] = 'ဆိုဒ်၏ မူလပုံစံ';
$string['siteerrors'] = 'ဆိုဒ် အမှားများ';
$string['sitefiles'] = 'ဆိုဒ် ဖိုင်များ';
$string['sitefilesused'] = 'အတန်းတွင်အသုံးပြုထားသော ဆိုဒ်ရှိ ဖိုင်များ';
$string['sitehome'] = 'ဆိုဒ်၏မူလစာမျက်နှာ';
$string['sitelegacyfiles'] = 'ဆိုက်ဖိုင်များ';
$string['sitelogs'] = 'ဆိုဒ်အသုံးပြုမှု မှတ်တမ်းများ';
$string['sitepages'] = 'ဆိုဒ်ရှိ စာမျက်နှာများ';
$string['sitepartlist'] = 'သင့်တွင် ပါဝင်သူစာရင်းကို ကြည့်ရန် လိုအပ်သော ခွင့်ပြုချက်မရှိပါ';
$string['sitepartlist0'] = 'ပါဝင်သူစာရင်းကို ကြည့်ခွင့်ရရန် သင်သည် ဆိုက်မှ ဆရာတစ်ဦး ဖြစ်ရန်လိုပါသည်';
$string['sitepartlist1'] = 'ပါဝင်သူစာရင်းကို ကြည့်ခွင့်ရရန် သင်သည် ဆရာတစ်ဦး ဖြစ်ရန်လိုပါသည်';
$string['sites'] = 'ဆိုဒ်များ';
$string['sitesection'] = 'အကြောင်းအရာ ဆက်ရှင်တစ်ခု ထည့်သွင်းပါ';
$string['sitesettings'] = 'ဆိုဒ် ၏ ဆက်တင်များ';
$string['siteteachers'] = 'ဆိုဒ် ရှိ ဆရာ၊ဆရာမများ';
$string['size'] = 'အရွယ်အစား';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'ကျော်ထားသော';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'လှုမှု ဖိုရမ် - နောက်ဆုံးခေါင်းစဉ်များ';
$string['someallowguest'] = 'အချို့သော သင်တန်းများကို ဧည့်သည်များဝင် ရောက်ကြည့်ရှုနိုင်ရန် ခွင့်ပြုမည်ဖြစ်သည်။';
$string['someerrorswerefound'] = 'အချို့သော အချက်အလက်များသည် ပျောက်ဆုံး (သို့) လွဲမှားနေပါသည်။ အသေးစိတ်ကို အောက်တွင်ကြည့်ရန်။';
$string['sortby'] = 'ဖြင့် စီပါ';
$string['sortbyx'] = '{$a} ဖြင့် အစဉ်လိုက် စီပါ';
$string['sortbyxreverse'] = '{$a} ဖြင့် ပြောင်းပြန် စီပါ';
$string['sourcerole'] = 'source role';
$string['specifyname'] = 'အမည်သတ်မှတ်ရမည်ဖြစ်သည်။';
$string['standard'] = 'စံသတ်မှတ်ချက်';
$string['starpending'] = '([*] = course pending approval)';
$string['startdate'] = 'သင်တန်း စမည့် နေ့စွဲ';
$string['startingfrom'] = 'မှ စ၍';
$string['startsignup'] = 'အကောင့်အသစ် ပြုလုပ်ပါ';
$string['state'] = 'ပြည်နယ်';
$string['statistics'] = 'စာရင်းအင်း';
$string['statisticsgraph'] = 'စာရင်းအင်းပြ ဇယား';
$string['stats'] = 'စာရင်းအင်း';
$string['statslogins'] = 'လော့ဂ်အင် ဝင်ရောက်မှုများ';
$string['statsmodedetailed'] = '(သုံးစွဲသူ) ကြည့်ရှုမှု အသေးစိတ်';
$string['statsmodegeneral'] = 'ခြုံငုံကြည့်ရှုမှု';
$string['statsnodata'] = 'ဤ သင်ရိုး/သင်တန်းနှင့် အချိန်ကာလာ အားပေါင်းစပ်ထားသည့် အချက်အလက်များ မရရှိနိုင်ပါ။';
$string['statsnodatauser'] = 'ဤ သင်ရိုး/သင်တန်း၊ သုံးစွဲသူနှင့် အချိန်ကာလအား ပေါင်းစပ်ထားသည့် အချက်အလက်များ မရရှိနိုင်ပါ။';
$string['statsoff'] = 'စာရင်းအင်းများကို လက်တလော ခွင့်မပြုထားပါ';
$string['statsreads'] = 'ကြည့်ရှုမှုများ';
$string['statsreport1'] = 'လော့ဂ်အင် ဝင်ရောက်မှုများ';
$string['statsreport10'] = 'သုံးစွဲသူ လုပ်ဆောင်ချက်';
$string['statsreport11'] = 'အသုံးပြုမှု အများဆုံး သင်ရိုး/သင်တန်းများ';
$string['statsreport12'] = 'အသုံးပြုမှု အများဆုံး သင်ရိုး/သင်တန်းများ (အရေးပါမှု)';
$string['statsreport13'] = 'အများစု ပါဝင်သော သင်ရိုး/သင်တန်းများ (စာရင်းပေးသွင်းမှုများ)';
$string['statsreport2'] = 'ကြည့်ရှုမှုများ (အခန်းကဏ္ဍ အားလုံး)';
$string['statsreport3'] = 'ပိုစ့်များ (အခန်းကဏ္ဍ အားလုံး)';
$string['statsreport4'] = 'လုပ်ဆောင်ချက် အားလုံး (အခန်းကဏ္ဍ အားလုံး)';
$string['statsreport5'] = 'လုပ်ဆောင်ချက်များ အားလုံး (ကြည့်ရှုမှုများနှင့် ပို့စ်များ)';
$string['statsreport7'] = 'သုံးစွဲသူ လုပ်ဆောင်ချက် (ကြည့်ရှုမှုများနှင့် ပို့စ်များ)';
$string['statsreport8'] = 'သုံးစွဲသူ လုပ်ဆောင်ချက်အားလုံး';
$string['statsreport9'] = 'လော့ဂ်အင်ဝင်ရောက်မှုများ (ဆိုက် သင်ရိုး/သင်တန်း)';
$string['statsreportactivity'] = 'လုပ်ဆောင်ချက်များ အားလုံး (အခန်းကဏ္ဍများ အားလုံး)';
$string['statsreportactivitybyrole'] = 'လုပ်ဆောင်ချက်များ အားလုံး (ကြည့်ရှုမှုများနှင့် ပိုစ်များ)';
$string['statsreportforuser'] = 'အတွက်';
$string['statsreportlogins'] = 'လော့ဂ်အင်ဝင်ရောက်မှုများ';
$string['statsreportreads'] = 'ကြည့်ရှုမှုများ (အခန်းကဏ္ဍများ အားလုံး)';
$string['statsreporttype'] = 'တင်ပြချက် အမျိုးအစား';
$string['statsreportwrites'] = 'ပိုစ့်များ (အခန်းကဏ္ဍအားလုံး)';
$string['statsstudentactivity'] = 'ကျောင်းသား/သူ ၏လုပ်ဆောင်ချက်';
$string['statsstudentreads'] = 'ကျောင်းသား/သူ မြင်နိုင်သော ပုံစံများ';
$string['statsstudentwrites'] = 'ကျောင်းသား/သူများမှ တင်ထားသော ပိုစ့်များ';
$string['statsteacheractivity'] = 'ဆရာ/မ များ၏ လုပ်ဆောင်ချက်';
$string['statsteacherreads'] = 'ဆရာ/မများမှ မြင်နိုင်သော ပုံစံများ';
$string['statsteacherwrites'] = 'ဆရာ/မမှ တင်ထားသော ပိုစ့်များ';
$string['statstimeperiod'] = 'အချိန် အပိုင်းအခြား - နောက်ဆုံး :';
$string['statsuniquelogins'] = 'သီးသန့် လော့ဂ်အင်များ';
$string['statsuseractivity'] = 'လုပ်ဆောင်ချက်များအားလုံး';
$string['statsuserlogins'] = 'လော့ဂ်အင်ဝင်ရောက်မှုများ';
$string['statsuserreads'] = 'ကြည့်ရှုမှုများ';
$string['statsuserwrites'] = 'ပိုစ့်များ';
$string['statswrites'] = 'ပိုစ့်များ';
$string['status'] = 'အခြေအနေ';
$string['stringsnotset'] = 'ဤ စာကြောင်းများကို  {$a} တွင်သတ်မှတ်မထားပါ';
$string['studentnotallowed'] = '၀မ်းနည်းပါတယ်၊ ဤသင်ရိုး/သင်တန်းကို \'{$a}\' အနေဖြင့်၀င်ရောက်၍ မရနိုင်ပါ';
$string['students'] = '‌ကျောင်းသား/သူများ';
$string['studentsandteachers'] = '‌ကျောင်းသား/သူများနှင့် ဆရာ/မများ';
$string['submit'] = 'တင်ပို့ပါ';
$string['success'] = 'အောင်မြင်ပါသည်';
$string['summary'] = 'အနှစ်ချုပ်';
$string['summary_help'] = 'အနှစ်ချုပ်တစ်ခုသည် ကျောင်းသား/သူ များ၏ လုပ်ဆောင်ချက်များကို ပြင်ဆင်နိုင်ရန်အတွက် ရေးသားထားသော စာတိုဖြစ်ပါသည်။ စာများကို ဆက်ရှင်အမည်အောက်ရှိ သင်တန်းစာမျက်နှာတွင် ဖော်ပြထားပါသည်။';
$string['summaryof'] = '{$a} အတွက် အနှစ်ချုပ်';
$string['supplyinfo'] = 'ပို၍ အသေးစိတ်';
$string['switchdevicedefault'] = 'သတ်မှတ်ထားသော အပြင်အဆင်သို့ ပြောင်းပါ';
$string['switchdevicerecommended'] = 'သင်၏ ဖုန်း/ကွန်ပျူတာ အတွက် အဆင်ပြေမည့် အပြင်အဆင် သို့ ပြောင်းပါ';
$string['teacherroles'] = '{$a} သုံးစွဲသူအဆင့်များ';
$string['teachers'] = 'ဆရာ/ ဆရာမ များ';
$string['texteditor'] = 'စံသတ်မှတ်ထားသော web ပုံစံကို သုံးပါ';
$string['thanks'] = 'ကျေးဇူးတင်ပါသည်။';
$string['theme'] = 'Theme';
$string['themes'] = 'Theme များ';
$string['themesaved'] = 'theme အသစ်ကို သိမ်းဆည်းပြီးပါပြီ';
$string['thereareno'] = 'ဤသင်တန်းတွင် {$a} မရှိပါ။';
$string['thiscategorycontains'] = 'ဤ ကဏ္ဍတွင်ပါဝင်ပါသည်';
$string['time'] = 'အချိန်';
$string['timezone'] = 'အချိန် အပိုင်းအခြားဇုန်';
$string['to'] = 'သို့';
$string['tocreatenewaccount'] = 'အကောင့်အသစ်ပြုလုပ်ရန် ဤအဆင့်ကိုကျော်ပါ';
$string['today'] = 'ယနေ့';
$string['todaylogs'] = 'ယနေ့ အတွက် မှတ်တမ်းများ';
$string['toeveryone'] = 'လူတိုင်းသို့';
$string['toomanybounces'] = 'ဤ အီးမေးလ် လိပ်စာသည် အီးမေးလ် လက်ခံမရရှိမှု အကြိမ်များစွာဖြစ်နေပါသည်။ ဆက်လက်လုပ်ဆောင်ရန်အတွက်  <b>မဖြစ်မနေ</b> ပြောင်းပေးရပါမည်။';
$string['toomanytoshow'] = 'ပြသရန် သုံးစွဲသူ အလွန်များနေပါသည်။';
$string['toomanyusersmatchsearch'] = 'ရှာဖွေမှု \'{$a->search}\' အတွက် သုံးစွဲသူ အရေအတွက် ({$a->count}) ရှိနေပါသည်။';
$string['toomanyuserstoshow'] = 'ပြသရန် သုံးစွဲသူ ({$a}) အလွန်များနေပါသည်';
$string['toonly'] = '{$a} သို့ သာလျှင်';
$string['top'] = 'အပေါ်';
$string['topic'] = 'ခေါင်းစဉ်';
$string['topichide'] = 'ဤခေါင်းစဉ် ကို {$a} မှ ဖျောက်ထားပါ။';
$string['topicoutline'] = 'ခေါင်းစဉ်အကြောင်း';
$string['topicshow'] = '{$a} ကို ဤခေါင်းစဉ်ပြပါ';
$string['total'] = 'အားလုံး';
$string['trackforums'] = 'ဖိုရမ်များကို ခြေရာခံခြင်း';
$string['trackforumsno'] = 'ကျွန်ုပ်မမြင်ဖူးသော ပိုစ့်များကို မမှတ်ပါနှင့်';
$string['trackforumsyes'] = 'ဟုတ်ကဲ့။ တင်ပြမှုအသစ်များကို ပြပါ။';
$string['trysearching'] = 'ရှာဖွေခြင်းကို အစားထိုး အသုံးပြုကြည့်ပါ';
$string['turneditingoff'] = 'ပြင်ဆင်ခြင်းကို ပိတ်ထားပါ';
$string['turneditingon'] = 'ပြင်ဆင်ခြင်းကို ဖွင့်ထားပါ';
$string['undecided'] = 'မဆုံးဖြတ်ရသေးသော';
$string['unfinished'] = 'မပြီးသေးသော';
$string['unknowncategory'] = 'အမျိုးအမည်မသိ ကဏ္ဍများ';
$string['unlimited'] = 'ကန့်သတ်ထားခြင်းမရှိသော';
$string['unsafepassword'] = 'လျှို့၀ှက်ကုဒ်သည် မလုံခြုံပါ။ ထပ်မံရွေးချယ်ပါ။';
$string['untilcomplete'] = 'ပြီးဆုံးသည်အထိ';
$string['unusedaccounts'] = 'အသုံးမပြုမှု {$a} ရက်ထက်ကျော်လွန်သည့် အကောင့်များကို သင်တန်းအပ်နှံခြင်းမှအလိုအလျောက်  ထုတ်ပယ်မည်ဖြစ်ပါသည်။';
$string['unzip'] = 'ဇစ်ဖိုင်ကို ဖြည်ပါ';
$string['unzippingbackup'] = 'အရံသိမ်းခြင်းဖိုင်ကို ပြန်ဖြည်ပါ';
$string['up'] = 'အပေါ်';
$string['update'] = 'မွန်းမံပါ';
$string['updated'] = '{$a} ကို မွန်းမံပြီးပါပြီ';
$string['updatemymoodleoff'] = 'ဤစာမျက်နှာကို စိတ်ကြိုက်ပြင်ဆင်မှု ရပ်တန့်ပါ';
$string['updatemymoodleon'] = 'ဤစာမျက်နှာကို စိတ်ကြိုက်ပြင်ဆင်ပါ';
$string['updatemyprofile'] = 'ကိုယ်ရေးအချက်လက်ကို မွန်းမံပါ';
$string['updatesevery'] = '{$a} စက္ကန့် တိုင်း အဆင့်မြှင့်ပါ';
$string['updatethis'] = 'ဤ {$a} ကို အဆင့်မြှင့်ပါ';
$string['updatethiscourse'] = 'ဤသင်တန်းကို အဆင့်မြှင့်ပါ';
$string['updatinga'] = '{$a} ကို အဆင့်မြှင့်နေပါသည်';
$string['updatingain'] = '{$a->what} ကို {$a->in} တွင် အဆင့်မြှင့်နေပါသည်';
$string['upload'] = 'တင်ပါ';
$string['uploadafile'] = 'ဖိုင်တစ်ခု တင်ပါ';
$string['uploadcantwrite'] = 'Disk သို့ ဖိုင်ရေးသားခြင်း မအောင်မြင်ပါ';
$string['uploadedfile'] = 'ဖိုင်အား အောင်မြင်စွာတင်ပြီးပါပြီ';
$string['uploadedfileto'] = '{$a->file} ကို {$a->directory} သို့ တင်ပြီးပါပြီ';
$string['uploadedfiletoobig'] = '၀မ်းနည်းပါတယ်၊ ဖိုင်ဆိုဒ် အလွန်ကြီးနေပါသည် (ကန့်သတ်ချက်မှာ {$a} bytes ဖြစ်သည်)';
$string['uploadextension'] = 'PHP extension က ဖိုင်တင်ခြင်းအား ရပ်တန့်လိုက်ပါသည်';
$string['uploadfailednotrecovering'] = 'သင်တင်လိုက်သော ဖိုင် {$a->name} တစ်ခုတွင် ပြဿနာရှိနေသောကြောင့် တင်၍မရနိုင်ပါ ။ <br/> မှားယွင်းမှုမှတ်တမ်းကိုဤတွင်ကြည့်ပါ :<br />{$a->problem}<br /> Not recovering.';
$string['uploadfilelog'] = 'ဖိုင် {$a} ၏အသုံးပြုမှု မှတ်တမ်းကိုတင်ပါ';
$string['uploadlabel'] = 'ခေါင်းစဥ်:';
$string['uploadnewfile'] = 'ဖိုင်အသစ်တင်ရန်';
$string['uploadnofilefound'] = 'ဘာဖိုင်မှမတွေ့ပါ - တင်ဖို့ တစ်ဖိုင်ရွေးခဲ့တာ သေချာရဲ့လား?';
$string['uploadnotallowed'] = 'ဖိုင်တင်ပို့မှုများအား ခွင့်မပြုပါ';
$string['uploadnotempdir'] = 'ယာယီဖိုင်တွဲတစ်ခု ပျောက်နေပါတယ်';
$string['uploadoldfilesdeleted'] = 'သင့်ဖိုင်တင်ပို့ရန်နေရာရှိ ဖိုင်ဟောင်းများအား ဖျက်လိုက်ပါပြီ';
$string['uploadpartialfile'] = 'ဖိုင်အား တစ်စိတ်တစ်ပိုင်းသာ တင်ထားနိုင်ခဲ့ပါသည်';
$string['uploadproblem'] = '{$a} ဖိုင်တင်နေစဥ် အမည်မသိသော ပြဿနာအချို့ တွေ့ရှိပါသည် (ဖိုင်ဆိုဒ်အလွန်ကြီးနေပါသလား။)';
$string['uploadrenamedchars'] = 'ဖိုင်အမည်တွင် ခွင့်မပြုထားသောစာလုံးများ ပါ၀င်နေသဖြင့် {$a->oldname} မှ {$a->newname} သို့ ပြောင်းလဲလိုက်ပါသည်။';
$string['uploadrenamedcollision'] = 'ဖိုင်အမည် ထပ်နေပါသဖြင့် {$a->oldname} မှ {$a->newname} သို့ ပြောင်းလဲလိုက်ပါသည်။';
$string['uploadserverlimit'] = 'ယခုတင်ထားသော ဖိုင်သည်ဆာဗာ မှ သတ်မှတ်ထားသည့် အကြီးဆုံး အရွယ်အစားထက် ကျော်လွန်နေပါသည်';
$string['uploadthisfile'] = 'ဒီဖိုင်တင်လိုက်ပါ';
$string['url'] = 'URL';
$string['used'] = 'အသုံးပြုထားသည်';
$string['usedinnplaces'] = 'နေရာ {$a} တွင်အသုံးပြုထားသည်';
$string['user'] = 'သုံးစွဲသူ';
$string['userconfirmed'] = '{$a} အားအတည်ပြုပြီး';
$string['userdata'] = 'သုံးစွဲသူ၏ အချက်အလက်';
$string['userdeleted'] = 'ဤသုံးစွဲသူ၏ အကောင့်အား ဖျက်သိမ်းပြီးပါပြီ';
$string['userdescription'] = 'ရှင်းလင်းချက်';
$string['userdescription_help'] = 'ဤအကွက်တွင် သင်၏ ကိုယ်ရေးအချက်အလက်တစ်ချို့အား ရေးထားနိုင်ပြီး ၎င်းအား အခြားသူများကြည့်ရှုနိုင်ရန် သင်၏ပရိုဖိုင်စာမျက်နှာတွင် ဖော်ပြထားမည် ဖြစ်သည်။';
$string['userdetails'] = 'သုံးစွဲသူ၏ အသေးစိတ် အချက်အလက်များ';
$string['userfiles'] = 'သုံးစွဲသူ၏ ဖိုင်များ';
$string['userlist'] = 'သုံးစွဲသူ စာရင်း';
$string['username'] = 'Username';
$string['usernameexists'] = 'ဤသုံးစွဲသူအမည်မှာ ရှိပြီးသားဖြစ်သောကြောင့် အခြားအမည်တစ်ခု ရွေးချယ်ပါ';
$string['usernamelowercase'] = 'စာလုံးအသေးများသာ ခွင့်ပြုထားပါသည်';
$string['usernamenotfound'] = 'ဤသုံးစွဲသူအမည်အား database တွင်ရှာမတွေ့ပါ';
$string['usernameoremail'] = 'သုံးစွဲသူ၏အမည် (သို့မဟုတ်) email လိပ်စာအား ဖြည့်သွင်းပါ';
$string['usernotconfirmed'] = '{$a} အားအတည်မပြုနိုင်ပါ';
$string['userpic'] = 'သုံးစွဲသူ၏ ရုပ်ပုံ';
$string['users'] = 'သုံးစွဲသူများ';
$string['userselectorautoselectunique'] = 'အကယ်၍  သုံးစွဲသူတစ်ယောက်သာ ဤရှာဖွေမှုနှင့် ကိုက်ညီမှုရှိလျှင် ၎င်းတို့အား အလိုအလျောက်ရွေးချယ်ပါ';
$string['userselectorpreserveselected'] = 'ရွေးချယ်ထားသော သုံးစွဲသူများအား ရှာဖွေမှုနှင့် ကိုက်ညီမှုမရှိသော်လည်း သိမ်းဆည်းပါ';
$string['usersnew'] = 'သုံးစွဲသူ အသစ်များ';
$string['usersnoaccesssince'] = 'အသုံးမပြုတာ ကြာပြီဖြစ်သော';
$string['userswithfiles'] = 'ဖိုင်နှင့် အသုံးပြုသူများ';
$string['useruploadtype'] = 'User upload type: {$a}';
$string['userzones'] = 'သုံးစွဲသူ၏ ဇုံများ';
$string['usetheme'] = 'အပြင်အဆင် ကိုအသုံးပြုပါ';
$string['usingexistingcourse'] = 'ရှိပြီးသားသင်ရိုး/သင်တန်းကို အသုံးပြုခြင်း';
$string['valuealreadyused'] = 'ဤ တန်ဖိုး အားအသုံးပြုပြီးဖြစ်သည်။';
$string['version'] = 'Version';
$string['view'] = 'ကြည့်ရှုမည်';
$string['viewallcourses'] = 'သင်ရိုး/သင်တန်းအားလုံးကို ကြည့်ရှုမည်';
$string['viewallcoursescategories'] = 'သင်တန်းအားလုံးနှင့် ကဏ္ဍအမျိုးအစား အားလုံးကို ကြည့်မည်';
$string['viewfileinpopup'] = 'ဖိုင် ကို popup window တွင်ကြည့်မည်';
$string['viewprofile'] = 'ကိုယ်ရေးမှတ်တမ်း ကိုကြည့်ရှုမည်';
$string['views'] = 'ကြည့်ရှု့မှုများ';
$string['viewsolution'] = 'ဖြေရှင်းချက်ကို ကြည့်ပါ';
$string['visible'] = 'မြင်နိုင်သော';
$string['visibletostudents'] = '{$a} တွင်မြင်နိုင်သည်';
$string['warningdeleteresource'] = 'Warning: {$a} is referred in a resource. Would you like to update the resource?';
$string['webpage'] = 'web စာမျက်နှာ';
$string['week'] = 'ရက်သတ္တပတ်';
$string['weekhide'] = 'ဤရက်သတ္တပတ်ကို {$a} မှ ဖျောက်ထားပေးပါ';
$string['weeklyoutline'] = 'အပတ်စဥ် အနှစ်ချုပ်';
$string['weekshow'] = 'ဤရက်သတ္တပတ်အား {$a} သို့ ပြသပါ';
$string['welcometocourse'] = '{$a} မှ ကြိုဆိုပါတယ်';
$string['welcometocoursetext'] = '{$a->coursename} မှ ကြိုဆိုပါတယ်!

သင့်၏ကိုယ်ရေးစာမျက်နှာတွင် အချက်အလက်များ ပြီးစီးအောင် မဖြည့်စွက်ရသေးပါက  သင့်အကြောင်းကို ပိုမိုသိနိုင်စေရန် ဖြည့်သွင်းပါ:

      {$a->profileurl}';
$string['whattocallzip'] = 'ဤ Zip File ကို သင်ဘယ်လိုခေါ်ချင်ပါသလဲ။';
$string['whattodo'] = 'ဘာလုပ်ရမှာလဲ?';
$string['windowclosing'] = 'ဤ window ကို အလိုအလျောက်ပိတ်မည် ဖြစ်ပါသည်။ အလိုအလျောက်မပိတ်စေချင်ပါက ယခုပင် ပိတ်လိုက်ပါ ။';
$string['withchosenfiles'] = 'ရွေးချယ်ထားသော ဖိုင်များနှင့်';
$string['withoutuserdata'] = 'သုံးစွဲသူ၏ အချက်အလက်များ မပါပဲ';
$string['withselectedusers'] = 'ရွေးချယ်ထားသော အသုံးပြုသူများနှင့် ...';
$string['withuserdata'] = 'သုံးစွဲသူ၏ အချက်အလက်များနှင့်';
$string['wordforstudent'] = 'ကျောင်းသူ/ သား အတွက် သင်၏ မှာကြားချက်';
$string['wordforstudenteg'] = 'ဥပမာ - ကျောင်းသား၊ ဆွေးနွေးသူ စသည်ဖြင့်';
$string['wordforstudents'] = 'ကျောင်းသူ/ သားများအတွက် သင်၏ မှာကြားချက်';
$string['wordforstudentseg'] = 'ဥပမာ- သင်တန်းသားများ ၊ ပါ၀င်သူများ စသဖြင့်';
$string['wordforteacher'] = 'ဆရာ အတွက် အမှာစကား';
$string['wordforteachereg'] = 'ဥပမာ- ဆရာ၊ နည်းပြဆရာ နှင့် ညှိနှိုင်းဆောင်ရွက်သူ စသဖြင့်';
$string['wordforteachers'] = 'ဆရာများအတွက် အမှာစကား';
$string['wordforteacherseg'] = 'ဥပမာ။   ။ ဆရာများ ၊ နည်းပြဆရာများ နှင့် ညှိနှိုင်းဆောင်ရွက်သူများ စသဖြင့်';
$string['writingblogsinfo'] = 'ဘလောက်များ၏ အချက်အလက်များကို ရေးသားခြင်း';
$string['writingcategoriesandquestions'] = 'ကဏ္ဍများနှင့် မေးခွန်းများကို ရေးသားခြင်း';
$string['writingcoursedata'] = 'သင်တန်း အချက်အလက်များကို ရေးသားခြင်း';
$string['writingeventsinfo'] = 'အစီစဉ်များ၏ အချက်အလက်များကို ရေးသားခြင်း';
$string['writinggeneralinfo'] = 'ယေဘုယျအချက်အလက်များကို ရေးသားခြင်း';
$string['writinggradebookinfo'] = 'အဆင့်မှတ်တမ်း အချက်အလက်များ ရေးသားခြင်း';
$string['writinggroupingsgroupsinfo'] = 'Writing groupings-groups info';
$string['writinggroupingsinfo'] = 'Writing groupings info';
$string['writinggroupsinfo'] = 'အုပ်စုများ၏ အကြောင်းအရာများကို ရေးသားခြင်း';
$string['writingheader'] = 'ခေါင်းစီး ရေးသားခြင်း';
$string['writingloginfo'] = 'အသုံးပြုမှု မှတ်တမ်းများ (logs) အကြောင်းအရာ ရေးသားခြင်း';
$string['writingmessagesinfo'] = 'စာတိုအချက်အလက်များကို ရေးသားခြင်း';
$string['writingmoduleinfo'] = 'မော်ဂျူးများ၏ အချက်အလက်များကို ရေးသားခြင်း';
$string['writingscalesinfo'] = 'စကေးများ၏ အချက်အလက်များကို ရေးသားခြင်း';
$string['writinguserinfo'] = 'သုံးစွဲသူများ၏ အချက်အလက်များကို ရေးသားခြင်း';
$string['wrongpassword'] = 'ဤ သုံးစွဲသည့်အမည် (username) အတွက် လျှို့ဝှက်ကုဒ် မှားနေပါသည်';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'နှစ်';
$string['years'] = 'နှစ်များ';
$string['yes'] = 'ဟုတ်ကဲ့';
$string['youareabouttocreatezip'] = '....ပါ၀င်သောZip fileတစ်ခု ဖန်တီး  တော့မည်ဖြစ်ပါသည်';
$string['youaregoingtorestorefrom'] = '(-) အတွက် ပြန်လည်သိမ်းဆည်းသည့် လုပ်ငန်းအားစတင်ပါတော့မည်';
$string['youneedtoenrol'] = 'အဲဒါလုပ်ချင်ရင် ဒီသင်ခန်းစာမှာ သင့်အမည်စာရင်းသွင်းဖို့လိုပါတယ်။';
$string['yourlastlogin'] = 'သင်နောက်ဆုံးဝင်ရောက်ခဲ့ချိန်';
$string['yourself'] = 'သင်ကိုယ်တိုင်';
$string['yourteacher'] = 'သင့် {$a}';
$string['yourwordforx'] = '\'{$a}\' အတွက် သင့်စကား';
$string['zippingbackup'] = 'အရန်ဖိုင်ကို zip ပြုလုပ်ခြင်း';
